(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   4953408,      90117]
NotebookOptionsPosition[   4926809,      89684]
NotebookOutlinePosition[   4927275,      89702]
CellTagsIndexPosition[   4927232,      89699]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["PV efficiency at 300K based on band gap and optical absorption \
spectrum",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.764706, 0.215686, 0.215686]],
 StyleBox["                                              ",
  Background->RGBColor[0.764706, 0.215686, 0.215686]]
}], "Section",
 CellChangeTimes->{{3.6816828019837584`*^9, 3.681682808891857*^9}, {
  3.7174196727302237`*^9, 3.7174197041209726`*^9}, {3.7174225831868467`*^9, 
  3.717422595786223*^9}, {3.7174390785192137`*^9, 
  3.7174390788926554`*^9}},ExpressionUUID->"e72c51b3-fc0b-4b68-b108-\
6c14b51b87cd"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Function definition",
 FontColor->RGBColor[0, 0.501961, 0.752941]]], "Subsection",
 CellChangeTimes->{{3.685930796670904*^9, 3.68593079723768*^9}, {
  3.685930939949217*^9, 3.6859309410201807`*^9}, {3.7174217513564463`*^9, 
  3.717421757548087*^9}},ExpressionUUID->"7b35d57d-1cb0-4faa-ac81-\
11797c904e59"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"2.99792458", "*", 
     SuperscriptBox["10", "8"]}]}], ";", 
   RowBox[{"h", "=", 
    RowBox[{"6.62607", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "34"}]]}]}], ";", 
   RowBox[{"\[HBar]", "=", 
    RowBox[{"h", "/", 
     RowBox[{"(", 
      RowBox[{"2", "\[Pi]"}], ")"}]}]}], ";", 
   RowBox[{"\[Mu]m", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], ";", 
   RowBox[{"eV", "=", 
    RowBox[{"1.6021766208", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "19"}]]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solar", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/Research Projects/Solar perovskites \
with Guangfu/Estimation of PV efficiency__2017-10-19/ASTM G173-03 Reference \
Spectra__neat.xls\>\"", ",", "\"\<XLS\>\""}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"solar", "=", 
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"solar", ",", "2"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"global", " ", "tilt", " ", "solar", " ", "spectrum"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"solar", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", "c"}], 
      RowBox[{
       RowBox[{"solar", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}], "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]]}]], "/", "eV"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"x", "-", 
    RowBox[{"axis", " ", 
     RowBox[{"unit", ":", " ", "eV"}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"solar", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{"solar", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], "*", 
     FractionBox[
      RowBox[{"h", " ", "c", " "}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"solar", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "*", "eV"}], ")"}], "2"],
        "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]]}]], "eV"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"y", "-", 
    RowBox[{"axis", " ", 
     RowBox[{"unit", ":", " ", 
      RowBox[{"Watt", " ", "per", " ", "area", " ", "per", " ", "eV"}]}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"funsolar", "=", 
    RowBox[{"Interpolation", "[", 
     RowBox[{"solar", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], ";"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "slwcon"}], "]"}], ";", 
  RowBox[{"Off", "[", 
   RowBox[{"NIntegrate", "::", "ncvb"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Efficiency", "[", 
    RowBox[{"Eg_", ",", "\[Epsilon]1_", ",", "\[Epsilon]2_", ",", "l0_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "fun\[Epsilon]1", ",", "fun\[Epsilon]2", ",", "n", ",", "k", ",", "Rc", 
       ",", "\[Eta]", ",", "fig\[Epsilon]", ",", "figd", ",", "fig\[Eta]", 
       ",", "fig0", ",", "fig1", ",", "fig2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fun\[Epsilon]1", "=", 
       RowBox[{"Interpolation", "[", "\[Epsilon]1", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fun\[Epsilon]2", "=", 
       RowBox[{"Interpolation", "[", "\[Epsilon]2", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "use", " ", "\[Epsilon]1", " ", "and", " ", "\[Epsilon]2", " ", "to", 
         " ", "determine", " ", "n", " ", "and", " ", "k", " ", "according", 
         " ", "to", " ", "2", "nk"}], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Epsilon]2", " ", "and", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["k", "2"]}], "=", "\[Epsilon]1"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"n", "[", "x_", "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "]"}], "<", 
            SuperscriptBox["10", 
             RowBox[{"-", "6"}]]}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"fun\[Epsilon]1", "[", "x", "]"}], ">", "0"}], ")"}]}], 
         ",", 
         RowBox[{
          FractionBox[
           RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], 
           RowBox[{"Abs", "[", 
            RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "]"}]], 
          SqrtBox[
           RowBox[{"fun\[Epsilon]1", "[", "x", "]"}]]}], ",", 
         RowBox[{
          FractionBox[
           RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], 
           RowBox[{" ", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", 
               RowBox[{"fun\[Epsilon]1", "[", "x", "]"}]}], "+", 
              SqrtBox[
               RowBox[{
                SuperscriptBox[
                 RowBox[{"fun\[Epsilon]1", "[", "x", "]"}], "2"], "+", 
                SuperscriptBox[
                 RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "2"]}]]}]]}]], 
          "/", 
          SqrtBox["2"]}]}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"k", "[", "x_", "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "]"}], "<", 
            SuperscriptBox["10", 
             RowBox[{"-", "6"}]]}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"fun\[Epsilon]1", "[", "x", "]"}], ">", "0"}], ")"}]}], 
         ",", 
         FractionBox[
          RowBox[{"Abs", "[", 
           RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "]"}], 
          RowBox[{"2", 
           SqrtBox[
            RowBox[{"fun\[Epsilon]1", "[", "x", "]"}]]}]], ",", 
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             RowBox[{"fun\[Epsilon]1", "[", "x", "]"}]}], "+", 
            SqrtBox[
             RowBox[{
              SuperscriptBox[
               RowBox[{"fun\[Epsilon]1", "[", "x", "]"}], "2"], "+", 
              SuperscriptBox[
               RowBox[{"fun\[Epsilon]2", "[", "x", "]"}], "2"]}]]}]], "/", 
          SqrtBox["2"]}]}], "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{"analytic", " ", "limit"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Rc", "[", "x_", "]"}], ":=", 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"n", "[", "x", "]"}], "-", "1"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"k", "[", "x", "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"n", "[", "x", "]"}], "+", "1"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"k", "[", "x", "]"}], "2"]}]]}], ";", 
      RowBox[{"(*", 
       RowBox[{
       "reflection", " ", "coefficient", " ", "at", " ", "normal", " ", 
        "incidence"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Eta]", "[", "x_", "]"}], ":=", 
       RowBox[{
        FractionBox[
         RowBox[{"2", 
          RowBox[{"k", "[", "x", "]"}]}], 
         RowBox[{"\[HBar]", "*", "c"}]], "x", "*", "eV"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"absorption", " ", "coefficient"}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"fig\[Epsilon]", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"fun\[Epsilon]1", "[", "x", "]"}], ",", 
           RowBox[{"fun\[Epsilon]2", "[", "x", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.5"}], "}"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Energy (eV)\>\"", ",", "\"\<dielectric function\>\""}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"figd", "=", 
       RowBox[{"LogPlot", "[", 
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"\[Eta]", "[", "x", "]"}], 
           RowBox[{"-", "1"}]], "\[Mu]m"], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.5"}], "}"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Energy (eV)\>\"", ",", "\"\<Absorption depth (\[Mu]m)\>\""}], 
           "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fig\[Eta]", "=", 
       RowBox[{"LogPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Eta]", "[", "x", "]"}], "/", 
          SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.5"}], "}"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Energy (eV)\>\"", ",", 
            "\"\<Absorption coefficient (\!\(\*SuperscriptBox[\(cm\), \(-1\)]\
\))\>\""}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"All", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              SuperscriptBox["10", "7"]}], "}"}]}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fig0", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", 
            RowBox[{"Rc", "[", "x", "]"}]}], ",", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", "2"}], "\[Pi]", " ", 
              RowBox[{"\[Eta]", "[", "x", "]"}], "*", "l0"}]]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "4.5"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fig1", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Eg", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Eg", ",", "1"}], "}"}]}], "}"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"fig2", "=", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"fig0", ",", "fig1"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
          "fig\[Epsilon]", ",", "figd", ",", "fig\[Eta]", ",", "fig2"}], 
          "}"}], "}"}], "]"}], "//", "Print"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
       "{", "\"\<efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\>\"", "}"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"funsolar", "[", "x", "]"}], "*", 
            FractionBox["Eg", "x"]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "Eg", ",", "4.5"}], "}"}]}], "]"}], 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"funsolar", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "4.5"}], "}"}]}], "]"}]], ",", 
        FractionBox[
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"funsolar", "[", "x", "]"}], "*", 
            FractionBox["Eg", "x"], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Rc", "[", "x", "]"}]}], ")"}], "*", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]", " ", 
                RowBox[{"\[Eta]", "[", "x", "]"}], "*", "l0"}]]}], ")"}]}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "Eg", ",", "4.5"}], "}"}]}], "]"}], 
         RowBox[{"NIntegrate", "[", 
          RowBox[{
           RowBox[{"funsolar", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "4.5"}], "}"}]}], "]"}]], ",", 
        RowBox[{
         FractionBox[
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"funsolar", "[", "x", "]"}], "*", 
             FractionBox["Eg", "x"]}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "Eg", ",", "4.5"}], "}"}]}], "]"}], 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"funsolar", "[", "x", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", "4.5"}], "}"}]}], "]"}]], "*", 
         RowBox[{"SQvm", "[", "Eg", "]"}]}], ",", 
        RowBox[{
         FractionBox[
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"funsolar", "[", "x", "]"}], "*", 
             FractionBox["Eg", "x"], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Rc", "[", "x", "]"}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], "\[Pi]", " ", 
                 RowBox[{"\[Eta]", "[", "x", "]"}], "*", "l0"}]]}], ")"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "Eg", ",", "4.5"}], "}"}]}], "]"}], 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"funsolar", "[", "x", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", "4.5"}], "}"}]}], "]"}]], "*", 
         RowBox[{"SQvm", "[", "Eg", "]"}]}]}], "}"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.681665754206192*^9, 3.681665774753764*^9}, {
   3.6816660010780697`*^9, 3.681666006517593*^9}, {3.6816661257226973`*^9, 
   3.681666189036807*^9}, {3.6816662259858923`*^9, 3.6816662308582864`*^9}, {
   3.6816677733950205`*^9, 3.681667773632597*^9}, {3.681667927506832*^9, 
   3.68166793206341*^9}, {3.6816682035574074`*^9, 3.681668205711306*^9}, {
   3.6816682885227304`*^9, 3.6816683567113957`*^9}, {3.681668428614133*^9, 
   3.6816685494844685`*^9}, {3.6816686351818666`*^9, 3.68166864409745*^9}, {
   3.6816687628052597`*^9, 3.6816688207477527`*^9}, {3.681668974311853*^9, 
   3.6816689834708676`*^9}, {3.681669053751298*^9, 3.6816690545045624`*^9}, {
   3.681669107092231*^9, 3.681669110046347*^9}, {3.6816691665390854`*^9, 
   3.6816691767940063`*^9}, {3.681669279932559*^9, 3.6816692929398317`*^9}, 
   3.6816693260225997`*^9, 3.6816693629212055`*^9, {3.6816697050888767`*^9, 
   3.681669706726789*^9}, {3.6816697462972207`*^9, 3.6816697585158834`*^9}, 
   3.6816715467212143`*^9, {3.681671610991149*^9, 3.681671630244287*^9}, {
   3.681671671744871*^9, 3.6816718578458796`*^9}, {3.681671921049739*^9, 
   3.681671958504329*^9}, {3.68167199371799*^9, 3.681671997621143*^9}, {
   3.681673084548311*^9, 3.681673100735384*^9}, {3.6816731614572988`*^9, 
   3.6816734597270546`*^9}, 3.681673672883214*^9, {3.681685746781606*^9, 
   3.681685813424367*^9}, {3.681685850686352*^9, 3.681686017640837*^9}, {
   3.681686065968157*^9, 3.68168609511458*^9}, {3.6816861583142242`*^9, 
   3.6816861706896996`*^9}, {3.6816870289505672`*^9, 
   3.6816870732086487`*^9}, {3.681689352276606*^9, 3.681689361665613*^9}, {
   3.6816895613682113`*^9, 3.6816895617055473`*^9}, {3.6816895933134384`*^9, 
   3.68168968913069*^9}, {3.681689783945142*^9, 3.681689784238692*^9}, {
   3.681689907210455*^9, 3.6816899353076606`*^9}, 3.6816899669777555`*^9, {
   3.6816909205528584`*^9, 3.6816910678427544`*^9}, {3.681691100485404*^9, 
   3.6816911432050757`*^9}, {3.6817775645671144`*^9, 3.681777648788422*^9}, {
   3.6817776976649475`*^9, 3.681777722436491*^9}, {3.681777846787871*^9, 
   3.681777863307951*^9}, {3.681777898589898*^9, 3.6817779160175614`*^9}, {
   3.6817780465730524`*^9, 3.6817780570000525`*^9}, {3.6817781143421526`*^9, 
   3.6817782879898243`*^9}, {3.6817783865095434`*^9, 
   3.6817785005477066`*^9}, {3.6828135063472247`*^9, 3.682813520903558*^9}, {
   3.682813595565218*^9, 3.6828136138093243`*^9}, {3.682813654046628*^9, 
   3.6828136652424064`*^9}, {3.68281378969788*^9, 3.6828137899166107`*^9}, {
   3.682813839358576*^9, 3.6828138640557375`*^9}, {3.682813927866316*^9, 
   3.682813944044072*^9}, {3.684711767870454*^9, 3.6847118679100285`*^9}, {
   3.6847122354021854`*^9, 3.6847122366703477`*^9}, {3.685931983168621*^9, 
   3.685932031776889*^9}, {3.685932068149415*^9, 3.6859321316534696`*^9}, {
   3.7174193223487425`*^9, 3.7174193422102575`*^9}, {3.7174211417467775`*^9, 
   3.7174211430690703`*^9}, {3.7174211808824472`*^9, 
   3.7174212025859747`*^9}, {3.7174213077851887`*^9, 
   3.7174213440509048`*^9}, {3.7174215810864353`*^9, 3.717421584254245*^9}, {
   3.7174216531948442`*^9, 3.7174216889871073`*^9}, {3.7174218288760233`*^9, 
   3.717421851811521*^9}, {3.717422311403221*^9, 3.717422313286504*^9}, 
   3.723915401818046*^9, {3.7347012558646603`*^9, 
   3.734701261617153*^9}},ExpressionUUID->"f48ae7b4-7e43-4e7e-a9b4-\
452bda097593"],

Cell[CellGroupData[{

Cell[BoxData["1.6021766207999999`*^-19"], "Input",
 NumberMarks->False,ExpressionUUID->"c070db72-f82f-4868-a574-fca20648b6ee"],

Cell[BoxData["1.6021766207999999`*^-19"], "Output",
 CellChangeTimes->{
  3.723917439499949*^9},ExpressionUUID->"b07c12e2-b8de-4ef1-92a3-\
3602bf26e717"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Reuse", " ", "the", " ", "numerical", " ", "result", " ", "of", " ", 
     "the", " ", "time"}], "-", 
    RowBox[{"consuming", " ", 
     RowBox[{"part", ".", " ", "check"}], " ", "part", " ", "1", " ", "of", 
     " ", "\"\<Solar cell efficiency__SQ Limit.nb\>\""}]}], "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"temperature", " ", "is", " ", "300", " ", "K"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SQvm", "[", "Eg_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"vmpart", ",", "funvmpart"}], "}"}], ",", 
      "\[IndentingNewLine]", "                                   ", 
      RowBox[{
       RowBox[{"vmpart", "=", 
        RowBox[{"Import", "[", 
         RowBox[{
         "\"\</Users/ryanjacobs/Documents/Research Projects/Solar perovskites \
with Guangfu/Estimation of PV \
efficiency__2017-10-19/SQ_limit_vm-part.txt\>\"", ",", "\"\<TSV\>\""}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       "                                   ", 
       RowBox[{"funvmpart", "=", 
        RowBox[{"Interpolation", "[", 
         RowBox[{"vmpart", ",", 
          RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "                                   ", 
       RowBox[{"funvmpart", "[", "Eg", "]"}]}]}], "\[IndentingNewLine]", 
     "                                   ", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.68593095257538*^9, 3.685931110236186*^9}, {
   3.717419497029351*^9, 3.717419558680745*^9}, {3.717419796623571*^9, 
   3.7174197985982084`*^9}, {3.717422607240714*^9, 3.717422628454462*^9}, 
   3.7174584936518927`*^9, {3.7239153448653107`*^9, 3.723915376219681*^9}, 
   3.7347009406409187`*^9},ExpressionUUID->"64187929-4882-467b-884f-\
20a3a31b86b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example of GaAs",
 FontColor->RGBColor[0, 0.501961, 0.752941]]], "Subsection",
 CellChangeTimes->{{3.684668959875458*^9, 3.6846689608578024`*^9}, {
  3.6846739096193905`*^9, 3.6846739111558537`*^9}, {3.7174392071340947`*^9, 
  3.7174392086897745`*^9}},ExpressionUUID->"7421d967-3602-4dec-89b4-\
8ee2b5421f36"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/Research Projects/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/GaAs_E(eV)_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/Research Projects/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/GaAs_E(eV)_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.42", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"10", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.6846739379597993`*^9, 3.6846739958649054`*^9, {3.684674144931003*^9, 
   3.6846741633351965`*^9}, {3.6846745619403257`*^9, 3.684674564739856*^9}, {
   3.684674719684574*^9, 3.6846747472156773`*^9}, {3.684675257388048*^9, 
   3.6846752682394114`*^9}, {3.6846752999801426`*^9, 3.684675300111744*^9}, {
   3.6846753301397495`*^9, 3.684675339315304*^9}, 3.6859307687159634`*^9, {
   3.7174226803513556`*^9, 3.7174227003743615`*^9}, 3.717436809272047*^9, 
   3.717459846359216*^9, {3.7174598864356365`*^9, 3.717459890677997*^9}, {
   3.723915421988585*^9, 3.723915426852813*^9}, {3.723917550750308*^9, 
   3.723917656380848*^9}, {3.723917726065175*^9, 3.7239177289458942`*^9}, {
   3.7239177655206127`*^9, 3.7239177692328043`*^9}, {3.72391785244703*^9, 
   3.723917879782889*^9}, {3.734700930153699*^9, 3.7347009324374733`*^9}, {
   3.73478027987001*^9, 3.734780317211299*^9}, 3.7347806602096653`*^9, 
   3.734780749075851*^9, {3.7347807860315866`*^9, 3.7347808367670813`*^9}, {
   3.7347866347291193`*^9, 
   3.7347866473507853`*^9}},ExpressionUUID->"c904f974-b2bd-4822-8776-\
a6e41b76e26d"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8lN8Xx62zMMOMpcg2w9jGvk5peT4V+lbaVKJQabOVrCktsiWylDZb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           "]]},
         Annotation[#, "Charting`Private`Tag$33358#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVmHk8lN8Xx62zMMaMNRFZv5qxzAwpwj0JbdrshCRbJWQpUVmSQonIlkqp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           "]]},
         Annotation[#, "Charting`Private`Tag$33358#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {17., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {19., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {21., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {22., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {24., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 32.99708755453338}, {
            9.183673469387755*^-8, 32.99708755453338}}], 
           LineBox[CompressedData["
1:eJwV13c8VW8YAHCJe93BHVZlhwhJ0lA4TyklFWlRiqxUMqOpkGRHJKSiJBJF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$33403#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.891258472478199},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-6.907755278982137, 
            FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TagBox[
              InterpretationBox["\"10.000\"", 10., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             
             TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             
             TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             
             TemplateBox[{"10", "13"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k41F8XAHCFGbNgRvY1M5YxgxSpRPdU0kKRJFtR2ZIsCaUUkpQ9ESHa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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$33448#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13s8lE8XAHCF3bXYi1ASSkhIfukiyTlJKumGhBQpoqTcSimESuRSLiGV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             "]]},
           Annotation[#, "Charting`Private`Tag$33493#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13lUTW28B/AjNBCRyFBIREmmSEnfkplUKEoUKdJoaniFkJAmUpEm6m0i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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$33493#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.42, 0.}, {1.42, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{993.3029513888888, Automatic},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.734780770306611*^9, 3.734780837622752*^9}, {
  3.734786638554318*^9, 
  3.734786650109427*^9}},ExpressionUUID->"22cfe4b3-19bd-4610-b7af-\
79b5a0b952de"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{{3.734780770306611*^9, 3.734780837622752*^9}, {
  3.734786638554318*^9, 
  3.734786650264035*^9}},ExpressionUUID->"842c0207-b919-4b9e-86bd-\
afbf749b3d3d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4500771107799161`", ",", "0.28682101896616535`", ",", 
   "0.3238656142820957`", ",", "0.20639011243101607`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7347005435899773`*^9, 3.7347013063903847`*^9, 3.734776772814641*^9, 
   3.734776804741097*^9, {3.7347802855113983`*^9, 3.7347803228986187`*^9}, {
   3.734780752470203*^9, 3.734780839515415*^9}, {3.7347866406574306`*^9, 
   3.734786652031889*^9}},ExpressionUUID->"cfe397ea-a4c1-4408-b853-\
bdb48830d7bb"]
}, Open  ]],

Cell[TextData[StyleBox["Metastable materials",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.724083548440226*^9, 3.724083549399445*^9}, {
  3.734704895072742*^9, 
  3.734704899956745*^9}},ExpressionUUID->"ed586bc0-880b-4100-9142-\
7e295e65cc2b"],

Cell[BoxData[
 RowBox[{"I24Sb4K8Au4", " ", 
  RowBox[{"(", "46", ")"}]}]], "Input",ExpressionUUID->"c5c0afee-da6d-4509-\
8135-fec9d2ef608d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/46/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/46/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.30", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776673405704*^9, 3.734776673609881*^9}, 
   3.734786677917242*^9, {3.734786890071109*^9, 3.73478691149511*^9}, {
   3.734787163542104*^9, 
   3.73478716514783*^9}},ExpressionUUID->"ba4775d7-e1f7-4615-a209-\
f7fb1d8ef977"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c8ld8fAPDrcs17r3tlz3uNhoqGUMb5ZGVmJEmSopSQGSlSWdkikVER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           "]]},
         Annotation[#, "Charting`Private`Tag$277959#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8VG8XH2MMwxgzZox9z5JsFbI/h5DIEpKkUiqUZEs7EhLZIhXaV0VJ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           "]]},
         Annotation[#, "Charting`Private`Tag$277959#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.33539610628423}, {
            9.183673469387755*^-8, 34.33539610628423}}], 
           LineBox[CompressedData["
1:eJwV13c81d8bAPBr3YV7P9cohIyMdlRKpfNIaBBJklRSZjLbQxIiFUpKaVEZ
ISEruoevWRISQnZCWrLn7/z+8nq/Ptf5nM85z3me5yjbe1g4CNJoNJ4Qjfb/
v6tvvXlhxN+DgqvMPqkILAMwf7o2btgTBQbP6LhULYShUm2XmpiTSGgob7o7
XhMS9AqjZw3OI7Gqa04n/9OAZU0a36KG/VBu19i9OqYGBEt7TC+tuIxqfprt
ED2qDh3mWdIlMUFIcVXkyIFONVh3bXqprWcIUt3dmFvrogaRZZuN/hlcQ4U9
msUz0wvgl+C1A1fnhqFVaZkbT8QsgAWPXN6ED4ejbV/EhI8aLICaDdeNbQ/e
RFYXjRwv/1UF36a0TxoVt9CX7Tzbl89UoVF67MfbmCh06pqeLqWgCoEZ805f
pd9FvpvtNrLbVEB7JxK28oxGGeqHC8KfqsC1a0HyPw1i0GA+TaJirQroLkpK
yEl5gLL2veO301Wgp+zDqoC5j5D8WurA9gZleHzp6vPrw4/RP5tN50x8leGk
eYybT9ITdP30D9NrlspgOj9Ve+/BWMR84p/nsUQZJvJr3i6oiEMrTy2VeN6u
BLvGZBrexDxHSkU3kZy1EiwqW/Tgyc549LM243DcWiWgRW04fIWegJZkumsr
yClB8kq73xaeiejrfbahNX8+0D3iGf0GyahY1KPk+3dFaNHL/fBxLBklvrgV
7fpaETLE3t96nZKCFjhfkFYLUAS7pF/zL819iVoXTW1nqCnC10E5+WvDaeiP
8IqrSj4KsKVJdXbG7BWy0j60Z2yLAmQWLun0SnqFQoWkdJPmK8DV8I0Jew6m
I0uZp0pnP8rDmmX2q1QrMpAPJTw5vEYeIlwSTfJispDxs7mdf9TnAccz7kv5
TBZ6sL7Q6K7wPLh28oFjg1026lQfLqnulIPgyxF+QwtykOGPyMOdj+XA78GZ
zGUpucivQH0tT1UO3Gu2yscV5KNOC4e8MxtkYaDBIPHV/AL0eZHh+SPKsuDa
qqeDLxWgDvPn1xPpsuD4Q8v8q+FbJDA610a3Vgb2i8gFzK3iI/sF4WdXHpOB
5/LDw4Yehaj0VQ3tV9pc+Dbfe4Pp40KUKmc5EHZvLixQ/e1vWVOIaELf9nkE
zIXYhX3cwyuL0L2Z6KAO67nwQOfrQr/RIrQupuKKp/BciDQv2Z93sRgVb6pv
3uQwBy4H3C5ZFl6GKvYdar9gLA1upx5tHykoQ+X0bPWxNdJg5ZpYU/CjDG1a
YVQfpikNi8wLvpoYl6MfTiMp0mxpqJ73bdh1phzd1Mz39qiSAsWMVerxbu/Q
wM2BdcK2UpDT8Slo/tYP6NhB/WbbYEmIrfsq9v3kB/SloSCz+pwkXCv7fjP1
6Qd0Pqc8ZI+HJBxMmXyoR6tCCiZfdB9YSQL9jGr2vuwqJF5/0kdQXRIWBef+
ey9RjTZ3OAeKlEvAqfmsBcxLNejQmyS5p3MlwHExb/j0nRpU5/I6f5u4BFit
kS3tS6lBPubekjOCErDKbKHz+6YaVB7+Yd/VXzwY9N2afGNVLWq+b96yupQH
bq0hq6R7a5Fo8tSat6d4YPeAbahiVod6fRN06jsp2DZPzHGDQgMSW6BSdymB
CzPu4cqRqxtQL2p7svkOF9KLpL7+MG1Ahb2rd8sEcUHOVcHyvm8DGpCabvp7
mAv9Ocs2TbQ1ILOenIsuSlwIsdqpmBPbiGze7vMxjeFAeURU/UrNJpRclabM
eSQORkxl48Urv6Is9lhOyjtR+PjpqErX1q9oiWZB76sCUbB+lDV9z+4roico
qPPTROGojkkm+8ZXtFyMETYUJQrhR04p9/d+RZvaTYIqDotCM/4wmfCwFW1X
yG7hzrIhZ4OetaRIO3L6t3UyfT0bTIf7xCI8O5BHtF9Z9TsmiB2sLHEJ6EbH
jx4BIQE6yMnwUHfId/T75ovXg5FCUPd+wSv7ff2IY3Nsy+nLAqB6utD7rctP
hOZkvVjdN4PCwqLmcFX+oN8CG/Iu7ZhEmVenP3GD/yLzTGWD182jSFVwoe5F
sX/ocpT1q59bhlDvyJt7f04Ooca6rZxKjb9o1EnyafXsMPJtPhMXO9KPbK7m
OjWIjKD/pD27zjf2o/zkg4tbRUdQ5xnVbaZ5/cj/74v0H3NHUMin30+qL5B5
ndtcSF8xgkxUCpTshfvRghsnWjfYjaBcqlgxi9uHrqTNizVwHEHieq//G/7T
i/prCx22uY0gb+GyqcW1vShtLufnntMjSN0r1OR8ZC9a/+T5pHf4CFLaxLFM
kelFFpkNMol4BCWs6BbbO/87el1/oeVl6Qj61fNwIZ32HcmMqz7OqhxBR40L
PZPae1CrnqdGceMIel6fmtD4pAe5lDF12v6MoKEX9r8rVXtQZV/q+LeRETR2
Ie7GKuEetExsd8HA1AhaZ3Ys7Vb3NzRk/mTzBHMUJRr+S1z77Bvya9LdJa08
ipwSTvAV1b+hrqm2OfIao8jnfmO+Af0bMpof1KSydBTlfDCPsevpRmJHag+t
0B1FCsHGK/2fdyOPoNNqa9AoCuruFboS1I1qExT79AxH0RfV7t7Ljt1o1fvi
5M3bR1ETl/n7tFE3uvPT1XP7zlGU7HO/4pNGN5rg8lZZ7BlF+hOMk93q3chW
O3vUev8osnFdFduo1o34lvvfHDw8itiZe3pSF3QjlVNCFx1dRpH6i3lNDqrd
KDA6cdMxj1Gk++aF1JRyN+p9Y0Y/fmIUxZb+t8RTqRul0mKuX7o0imJWpe4Y
kO9G9MKVe5WujKJbxknfpeZ1owOX3i/gXxtFFjTahJxsN8rSP/xn/81RVDOa
cnB6TjfiCk6+mbozivyrXwzmSXUj56KbV+4/GEXhU6PXLCS6EfZftGtdHInD
1c+Z/3G7kaeQTf+p1FEUVqQrvojdjcr/+/t6TuYoSvtPZ7sioxspBYRcep07
ipZc7K7rEepG1cK5Mv+KRxE4mun+mepCmiXm3RHvRtFdE73KZeNdyC+w9+WK
6lGktsRunt5wF9Kiyxi7k7jPGDnsUDzQha6WvpQQ7xhFeR65Cut7u1BnkHHr
i55RdMDXQvxCVxe6yTh1ou/vKHq4XnPugS9dqL+Mox88Ooq+rTw1MvGpC20K
fi6mMT2Ktn+wunOgqgsNMuvjjjDH0FqPba9PFHWhbRXHPIQ4Y2g4+ZaARn4X
ig0RWR8rOYZkwgVT773uQrvYq2vbFMfQnJP59cXxXShTNJK2b/UYmtSqiqKH
dCGxysWV4+vGkJpbJzPFrwsdufbfnbswhvIev3AVP92FpMX/LavfPoZODmz7
OerQhU5yLPbvtB9DXXufsqw3dqGqqj7NP05jKLG4TDh9ZRdSD7s0dOPYGCpJ
HpJ4q9mFGrivQitPj6FrTZJpvbwutJZH5RmHjSFe37k77u2dKLwmPrAncgyl
FO3B6FMn6o1AOwPvjaGJ3+Kdb0o6UbSER2/RszHE/5db+iqxE01IVs3ZmD+G
7LuF/lw41oks6hw6WwrH0PW93x6H7+9ESZHTKefKxtDjXVlKW0w7kY30UsPc
2jEUdKW9PHZxJ3oz55rPqr4xxG7YvH+oqwMJ9xWNm/weQznx4Yd8P3agHW/G
LzoMj6E7SzYq3MnrQO0Hna5FCYwjj5Urxr3COhA9cdOzMdlxVCVoEPBmZQcy
O3dmMU9pHE3ufG6ZOK8D3TVNe7VQfRwdYR+SVBbqQIsHFd7aaI+j8QUil5Or
25H5+vH6/G3jSEWnrkfDsR3dE1+x/7P5OBKJOvFq77Z21NXm2PXTahw9+vX8
osSydnQyoO634uFxpPBlNnhFbxu6/+El89K5cRTT4fmrbagV9Rx0XGeYPI5C
xQw+hba3oBXaD/D+9HE0zQvTfRPdgs4I1xmdzBlH+y4JxY/tbEFiifq74ovH
0cmjP18+4jcjrUF5N9bXcaRbbWmTFtaEzgd8evBBfAK9loi4FC3UiCQSQcDK
Y4Lk52QNeYNatFPWJYx+YgLt6NJbmNpTg8JDIhSyz06gJ3whrYiQGiTu2qkr
EzSBDE5Kp5t/qEbMxQHeTTHkefy/U6XRVWg6uazrwLsJpP745rn4feWoN21H
qZPaJHr3+pb0jHgW0lA+ZSmzeBK1pK+rN7PIRI4RjzrLV0wi/VwvscrIdNTl
9Wdm4YZJFPvu14FizVTUqn1zzYDFJMpjDKUcmXyE6jI/J3j6TaJc77tf/3RE
8yXVZnSUgybR3etF78buP+Zb3FYvqQmdRLecrzm93vqU//HEqQ7tO5OIYfDo
2sKUF/x3OrJywylkvMsenjpbX/OZ8foJzzIm0e4wJNmmmc03nuuqY5U7iW4X
PxBJYeXyi0fzLLKLJ1GKfj48qMrn83NsQ880T6KZiM/GwdpF/F/rFtTFdUwi
0SITanrdf3zFgh/yVd8n0cKYRO6MQTF/B8pwGPs5iaS4kSpXTEv4voVnU1WG
JtFW+aXLI/eU8lMNNo2aTEwis6Mr1JTty/itJSw4RZtC6J+rynNOBZ+zpSb4
CX0KWdtfXvyn9B1/47u7Ne/FptDedq3Nv89V8t1N7ORGJKZQ8coVP5OXVvEf
VmkcVpKdQgn+VUHaLR/5M7VZQ8fVppDWsKHO1zs1/ILmurmKG6fQj+L1Ci2N
dfw3MyZPix5PoXXM6e5959v5/X5SPweeT6F3l92OFDS08+WEWlbPTZlCjzf0
OPtpd/DPMo6WHc2dQtEH0u5q9XTw11Eh/VK1ZPy+EJ9jRl38XOWSFU5C06jq
p0P7ox/f+Nmb9QpEHadR3JbTDddq+/lBoYFbZd2m0cqBqOqb837wLWs/fFb3
nkZJW0/4LTzyg//n4IFf+r7T6KnZY1HxoR/8Recuzj8dNY1kUs5vK+f85D98
VXipu3Qalf1eIdyx4jc/SNHIqEBjBulYZgZURP3lWzrcqH23dAaNVmsHrX79
l6+aXH+gceUMsu3t3Xzq018+1nU69Q/NoPoOP8sL3EH+hGVwwkLrGbTc79B0
TOAg3z30HTsqeAax06MsvFz/8a3Gdnx0J33QlxIVn5Myw3y5r8GHpX7PIIVN
nAenVgzzWwuLRnOHZtA7j0s/920Z5juE6iiJ0GZRosKtkqpTw/zjiope9+fM
oiVFnWH2n4f5tzb/lCg3mEVP5yX9cA0d4VeHh1opP5xFV0RLnizqHuVHnijp
L42bRQb5CXk9Y6N8a5tZX7fEWfTmlAAKFR/jt6n6xGdnziKft7dlbuiM8X9l
2YyZvp9FpbuEOn2vjPHFvy68d3ZsFv07FGyxSG2c/0yq+5fLQho8FTrTGGA+
waeFm0edWUKDxZ1uO3lHJvg2ogV6IctpYKn/7UnQqQk+VzDqWsJqGpRKfzRb
8nCCf+a38aLv+jR4ky501ql/gl/nmlkzspkG9xkT2zdOT/CX9SidoW+hgX3f
5/EZ7iQ/+NB1pTnbibOyYhNVJvldLeNlajtoQD095rBx9SR/o7Wjx+qdNNga
6WtXYDzJv/updo6hJQ3mB16Xato9yR/cgd5a7qEBJ9XokO+hSb7puxcOR2xo
kDbCE5c7NslPMJQRP76fBstsaBYppyf5goUBmZftaBAeesdlbcAkPzt7v1Cc
Iw2sOhcP6dyf5Cs/4z7p8KaBO7yPaC6f5A9f9Gk5EEoDCQER9UGVKb75ZNtl
9xs0qPsRrC2/bIqfdNJksW8EDV5UHnbU153iHzymdvbBHRq4CFuwfM2m+BU2
DXNb4mgwN2NuSMm5Kf6D1et37c2nwWFhgaCsT1N8wx+C73b9pMHfUZ7Obv9p
frjf7riNTwVAJ2p/hzePhlctPfdHNF4AApBpc+ccGv7y5bHel0QBWFboV7db
noZVVg40+LwUgHfDvu2bNWg485u/WGKeACxoeia3RY+GG7elnZCsEYCcC51h
vS40PF9adEvvtACM8q+/yyqh4eLCFbdf0wQh6bRoXcR7GnZ2t+r0FxIEA6b2
Rc8aGk4re3JegSUI6w1cStd+peFNZ9e+spASBGXHqSPDQzTs2OYgV7BIEA4J
3W1RUhPAqYl4IGKPIHwOlunfGiyAt7etnhtjIwi3eSVS6mECuFfqhf7z/YKw
/2puCj1KAKv43Y7KO0zsDWqf4wRwlJUrdHkIQilqnXrOF8AXhaQiVwWT9/fJ
7JYfE8DyuiFvN4YKQvASdc+NswI4z32md8sNQZB6cbvmCF0QD33p1dsfKQg3
nMSt30oJ4gjuAWenO4LgtmXg+N95gniZ4aebXvcEIUu7uUxTVRA7pxV8D3ws
CBE7f0zHaQlikR5tifA4QXg2ntLwfa0gjp2XsOHec0EI0CiuWw6CGO1UcHqa
KAhy0meuCmwTxC1BNyNSkwWhUuqeiI+lID6Tz8jPeSkI947NOLYfEMRzBs/3
FKULgk5i362tLoLYfL/T+oYcQTh407uX4yuIf95sceh4IwgZ2o+/ugYL4qvl
O8N/vBUER0VP3aKbgrh45YZvs8WCcOpRQKl9vCBey+aFadYIgs2nOuxcLYiV
s/M6z/QJwvaIgq0nlYXwIMW5Ki8nBAJLCjKV+UL4qvT5nEF5IahUsnymXC6E
VeT6e8rnC8H3d3q182qE8E7VUoMTakIwxnIvmukUwmmrfac/rBCCQ6fxSl+6
MHa3+eV50VgIzp6Mb9xvIoz746r2dB4nXm8/4ftJGHfohKklfBSC+yIPnpRX
iWDvYhOtN7VCMPc/iYAv9SJY0IKtV/VZCMI1FCY6W0WwyrFAy6FmIfi5yjSh
7ZcIPhJ37jL0CkHHPytDPw4d93CdOxppwmDs2nPZzoSOf/TCA5a2MDCuCHik
FdHx+ZMzCfKrhWGEYf6ssYKOxYTzM5evFYY6pUMV49V0vGT+msrdG4XhbTu9
T72Njt13L518sk0Yyue5/VgyScd/CmX3rjssDBVtpTo/tBh4+N6g1NFIYZDq
u3R6+z0GrrvqWeRxRxjWODXpnXvMwJlnf3kcvycMEqeV458+Z+DjNv3vLjwW
hi2NMse70xl4ULbTLzxZGAq7Xu+Xec/Av+/WDLwuFoYvKZb3LCcYuCrY7F5e
mTDk73+7U4nGxKmnPxjz3wmD0mB+zzcRJna3rogtrxYGSZ+r2Qd4TDwwt9C6
uUUYItZrWDE0mbiSgejtbcLQe0fcNnYpE78Yzc/o7hQGJGSxb81KJnZtyOH8
6hWGf/Y3d5ltZOJtZTr5gz+EIe8/i121Bky8KDvTZfSXMPi1jO8128rEfVFp
xbRhYZD5vTtkjSUTlwct8xYZEwbX+8k5sXuZOOFk8nz2pDBkrl06xTjIxMGO
iz5wZoShPb7tVKg9EztbJZyVFBCBZ15BakIOTLzFSF1TRlgE1mRElZ5yYmIN
naef5RkiIMp57N3nwsQ90o9XqIuLwH3svLXYnYlLRRRbF1Ei0Dnvc+xSLyZ+
Nnw/dLmkCGg+uH0k0oeJj3y+07NWVgRmFPwu2Jxm4q7IsJjtaiJg1hR45f0l
Ji4KEN9mrikCJwJeP1cJYOLY46GjlotFwK6R+nYqiIntLa9YHNAifrpLViGU
idslLzK99ETgp8qNWstIJv560/141G4RaKh0/n7tORPn7Pym5mQtArL+em6J
CUx8k7JtWLNPBASdbviVJDGx0Y2t677YicBvwaQHU6lMnBaygCbvJgLf2RUR
ztlM7O/XFPrEXwSOcJL9jcqZWN3dKC75pQgImNRnRfQzMW1pgeWFdDLf9i7H
wgEmbvqxkr7jtQjUwMqSwV9MHOai7PI7j4wfPb/K5h8Tjx2ZWqZdKgK/1Hq+
6E8x8bt96XnZLSKQNtgwe4bDwh5bFWuLWHRYjIziBFaz8KaIbrtqMTqoh/Cy
89ewsNSXpN9fuXRQXdcz9/w6Fs5zXiM+Lk0H5XB5cSawMD3YfMtyFTo0J51u
tNrOwg9K/d/eX0eHr7YvDNrtWdiTs9U0UY8Oq3PXDPY6kPGtuC1ZQIdS/R7p
UWcW7v12f7zGiA46hueEFniw8CqR16uYu+jwouncoaJzLPze4HvS8aN0sOnd
qaAUxcIPQ1N0/d3psHBzulZwNBn/k095mBcdpJ8WVIzEsPCcw7SepFN02MU2
Lv4ex8L2/rLKHZfp4CpUfUcunYXH8fY7pjF0eOe1rq/6IwtrbEy7rP6BDvu+
5BR3UGw8ZOkxh1ZNhz3h70wGpNi46OiyxC+1dDCYPTk5LcPGB6KTq6410oG5
2PW3jjIbRw4lyP7rooNk5095mjYb0148ecmfoMP30pdOI5ZsXFVotyl6mg7u
sYnyp/ay8f3G+Z+9aQwId4nymt3Pxjr0hxNqdAa8khaS0nBiY7dD9wyv8Rhw
J6OutfYMGzfOvdVsrcmAjwUnZZ88ZuPnyyzctRczoMOl2/rhMzb2MeQJiC1j
ACNQ60pcEhtzfMLU+SsZMDLnV0FJJhu3hOzIvavDgCP7kio7c9k48bG4ibcu
A7I2tdUz+Gy8uSrUSw0xYO3Fzb0uFWws8W2b8Kw+A5KOGQ09r2LjtknWncbN
DAirPywy8ImNkyUqFqYbM2DfresKul/Y+OzC4PzQbQyw1wnYeKOVjbeAsZmD
KQPkuxpcfnSx8Zw99M6N5gwQ1ux9bN7Hxt3HSo7L7GJAxfC2b4WDbPwqIIAx
uJsBcXovytOm2dj3vsG999YMwIdP98UwRbFJuuDSZ/sY8CPvz7wgSVHc2+Zn
YX2IAaXFQ2yzhaJYcf2FB2/dGGCUkRKRZSmKr/49sTL0MgMUbTMq85JEcbzr
sJNVEAN+Z410LH8tiou7jscohzDghfJ0/yO+KJ757COSc4MBjdlJhz3rRLFX
nldDdzQDjqF77R+nRbH15WPnNqYxwKPL/7i3mRhWk3b4728LA07VLWak/BTD
m250j+a3MaC7a95pi1ExfIBxZElwJ1m/8wO6f2ji+O64/W3FXrI/tcJnpaTE
sVirndP2fwwoc/YPnNEVx4PPbUWfsZgQrVObuyNAHOO1lrusdZgQa3fi8iMJ
Dq5fp+pgp8uEpHjO8pF5HPxjw+BJ5w1MCGxqC9ikxsFz9MPvnd7EBN3PH2Ty
13Cw29bKjrs7mPC5+Z2lti0Hz7XZ7PnFkQnzb4td04jjYPdzq67b3GHCxZCj
E6oLuTjggtAj+3tMWOnsFbVQi4ujL9amuT5gwol7p6MW6HJx8WXPurNxTOj3
/l48sYWL5a4lz7v/kgklSb//ajhzcUnMgqTmMiYgZa1bQU+5WP6tVJntGBMW
z7y/nMam8JKwlpYVk0y43Hz0fo04hTfYPR0UniFWlF36i6KwreAqxRQhFlxv
vFIkO5fCD4x2nZjmsGCzkmHNOlUKK36MUH2oxoKYmK69z9ZReNnjvbremiz4
c6n5iq8ehTd6KZsZLWbBnitH0C6g8AHJV2d/rWCB4q+6Hb8NKfxoT3XNxg0s
mFywhjloTmGldo5fmwULdBdHPlFxpPCKV/W3M3azwCr37sdMZwqD/8MXV6xZ
8PfxishNRylst2BZw/IDLJirmdNl7knhJ86my/xcWLBj19KUtWcpnK4rvdnS
jQVxh8Yfx5+ncBH7615NDxagyyPLJS5SuDPZLbD6OAtC6XuUmy5TWOVvaIuS
Hwver+m0XX2dwtpFuwaH/FmQRd1ZfSmMwptuzWNWBLJg7KJ9cnkEhe1Xv1jp
FcqCI0VyJ7ZFUdib7rPV8AYLjMwPlQXcpbB/w7qDshEs+HbbKyfvHoVjz7y7
WhjFgsqjm07JPiLz23bz8e1oFnh8kjbc9ITMb55NlksMC+RNG185xlG4dkC5
Uu8RC6jKcwVBz8h8C/o6eLEsaL3V6xQbT+HBG69Gvz1lQb34dFpuIoUF7c6I
58WzwHFYsvNvEoUltPRVbySxYAlTOyrpBYVVBVm69iksKD/TWnkwmey/rdIS
nzQWbFp5apdSCoVXZa2ZH5DBgovhVGULsZGro8jzXLK/6M6LrS8p7Fz7X01f
CQucGvMr/r2isNeS5uKJchZs2JgbFJlO4bNBg9milSxofmNxRCuDwqHrlB8u
rWVBkYD+nYOZFE6N9XX1amWBr7WT140sCmdP3d7v38ECt8DFFVQ2hbFVivmt
bhawXkYcDSOuYbfovO5nwS+O2NNLORRuOvJvYelPFiQHfjUYJu58y1Zo+MMC
c0alvkMuhYe8dYXGR1jwouez67o8Ck9Vmo+wJsh6iq599IhYRMO5T26aBUxT
w80Cbyg8pznq4wYhNsT67h7MJZ6/OrXIlM6GaI6WMC+fwpphJa8PsNhw/KzL
3SPEugZD9/24bPjUILlXoIDEwwPRsAgJNjgoj13fRrxtVMU/VpoNeu6KVuHE
ti92OhfPY8P2dxFpvLcUPiLisu+zIhs+HBjcZkp87KDfjh5lNjzzzg8OJPaV
fLmKqcmG3FndmR/EV46VasguZkOWQaKeHJ/C4WVf5RYtY8Nn5sRyQ+K7ysPi
67XYoOb7p9GN+Mk5MQGTVWzQ6jPaEEGc9Fl1yHYNG5SbUvanE6cvX//92Do2
2B6shGriNyEWTb565HvXQl8/cXGXy4cwYMNp1kMbQUzhD3qX8GMDNjwP9bo7
h7j+zt2MV0ZsOIv1nmsQt/59+bxoKxuWq1y4spr4+/ay6E8mbEipe4KA+M+z
1mvdZmzo+Cxda0w8Njt8cdiCDZlL128yIRawEfehW5HxFdxumRKzMxc4zt3L
hmmzyfLtxBKcDXs1bcn60Ff1GBHPc95lonuQDflbbX5tJF5Q5Iq22bOhQPpF
90riJfL+2vsc2OAZYlupRrz6ZLSamzMbLkg+TJAi3lidJnPhKBtKHt09TyM2
WlQuesOdDd7F7tv7yPebBbTNPPRiQ9GvDTIfiS1Sfg+fO86Gg0sLBjKIrepn
B6xPscF4h5BGFPHeWW736rNssBC8WnGC2FZTqVniApnvh7J6C2K7nStqf19k
wzv15TuXEh8+CxWV/mxIuL1svQixa6VddlAwGzS7Y5xS/h8Pw56ph0PZUInq
Uy8QeypeegY32HCyZ4PHduJTnk9uTdxiw+R1AYc2El9no19dbYhiw5Qd99Ez
Yt+iwkuZ0Wzg2iXtcyEOkOr0cH/Ehln9Moc+Er/BeoOO22PZcEC2M/sZcaij
4AHNZ2zYvCn/9kHimzkqJp1J5P0HS6bfk/PwyPawplUWG0aNLN5eIecnNtBn
/spcNqSmPk5ZQfw89fIcKp8NM3nx6xrI+UumPRV+V8gGL618HQXivKfd7Xof
2JBkXDR0jZzntx+GGuSq2RDi85SrSlw4IvxxtJYNe7xbvmSRfFC+Ra3gVSMb
TtlzAhteU/jzgEO0Wjcb6gde+kyTfNIofTJc8DtZv+qzRpeIWzYGXWnrI+vf
J9skSNwZ/vxE9G82/Nl912SW5Kc/q77vFJ9kw1J/2ZivJH8N7R/d0j/NhktN
9Awz4lHSe5TRRIEu4BTDT6XwTKPGskt0UeAkOv6+S/Kf6AVn9jBPFLTFZD5r
kfypXtJX1KIpCimWy2NmSD4+bZ6378ViUZi+5m1nQfy++erQmWWi0G44vfzp
U7J/g4vV564ShaLfv8f1ST5/M989ZCcShfCbW884Pqaw+dlBs9LdovDW1Wfl
blIfzi2fbHnpT963M1Cs+RqFq/Len/ANFAWtzc/+DIWS+mgUwzENFgVuVqeW
OHGprR70XxcFi3evGtaGUJi6ejFuQbQoVI0dpV8IJPvTLeQa/VIUBsWNCt5c
oHB1tNiof4soBGp9Vlp8jJyn1CXHbrSJwlnl+pJZUk8di0y6ojtFoVL5Pf2T
K4Wn+699TOsl8320x+cEqb9bZpMN83+IQv68K0mbnSgcKfnhTdkvUVCxbo6U
IPV60QbxhNYhUbBSkbifdJjCJ8yXKvaPikKOlN5/x+1Jfj9iGjk8IQpz6c72
hocoLHbmGFtgRhT8zX+Mv7aj8J7r1/3EBMRAcOa3vjpx7JOUkbnCYhBuV7Y+
6iCFf73+4KbKEIPa+NJeEeKAVvG968TF4IrIs0Pd+yn8cXDpR0NKDHy79Vfs
IpZj7DDcKSkGoXr+2YW2FH61/IaWs6wY7G6/NfxgH8lffhx2lJoYfNc7Yr1r
L4XXqnLf/NUTg/qvI8wMSwpfXrNcaxrEQGnVKUlF4qrtZvHMzWJwQn32V/Au
CjscD7s1f5sYjKu9m3/AgpyfEq6bqZUY8GuT7tBJPzPgRCkkuouBxZd0553b
Kfw4mXfR7pEYfFCwjWvWp3BP2KLxNbFisKFIx2UH8RIfAx/uMzHQvzqyrpD0
Szm6J5zeJokB6f5Y8YjsX2mjmXyWGGTxlPx9SH812/5IqbFSDBQCmb48XdJf
SS8rMpsQgyBZrX/uKyj8dMxog8a0GJTExdf2LKdwf/PBrJlZMVhdHjd5gPhk
bERSiog4WKbe0zZfRuHry4dvivLEQYU5x1NnCYXzt+YfLtMQh9fCRhwpTRIv
vttE0G5xCPib5aeqRGGb/nTbXdbi0Dvw9O7D+aQeWc3LdNonDqvT6/fJEUsv
H7APPyQO+m7wR1KRwtz267jjmDjUZdjHc+UpLLSp5lxAkDjsatNnLZEh9TRV
99PdEHEwXfdlawbpN/3kYhelXBOHOf0fndYTTw96f/l8Uxw8tmdv2TGHnN84
qTUaj8QhwWhgzFeKwj9ErAcrssUhCT35yeGRePTGW1vzxAHZb7n6jPSzzq2a
TwYLxCE/N2mtHvG3rHGzecXikPNltMGDS+E2p/spbtXi8Pm+q28n6YcV64RE
Ln0ivz8aRfcntgU329v14nDfwOKNCvEXGT3Rty3isJExm+0kRuFPFa3O3D5x
WP5caj9NlNQvHWOsOiAORoxHCYmk3zaPfTl37W9x6FjSud6S+MNZv1K7YXHQ
vb7eOIVF4bLFKgvSBTiw+SN7pweTwvS7V8+VCnPgl/mCdarEm4X/1TYxOCB0
/kBQI4Pkz5b/LglxOJAtNLrbmPjNdYc2SzkOnJ3W1Nahk/Nqe6PRRoEDrkeL
346IkPq9KLvGTokDXtkr8nOIB8uYxW7qHPhsEzZHn9gvSqvAeyEHamXEzjKI
OQ42WaeXcOC3h/u+j8JkPQWTEwK0ORD+Z+LpYeKc6ronV1dzQPVvmuQKYqNH
0/fC13JAXOOI+IwQhQ9tMLses5EDd8KaUh8S/2KfDorV54Dsj4X7vYjPf3l8
MWEzB+Tzb8QZErMTKk6nGpPn/TsC5xHfPTnolbmNA03r0kT+CZL8azjvaJ4p
B9q2jmlUEmdKbj6CzTlgJd2+u414U6fb/tJdHGj4pBl/iPz/x7TbVpVWHOAd
N+j4Rmx78a1Z7V4OdKko0dzIfPtNv29ptOUA3Thx9h8x/cfa9d32HBBduCOc
RdYvMvfQqn4HDljeVJG9Q6wSfHXpH2cOfPor5a1O1nujWsv8KXcO+O4JubyN
7M+JgxeFpc5xIJZGT40n+yu4LGFa1pcDPr6G+gYkHsKnqkfmX+JAelWIfztx
crRK3+IrHOi7lz09n8RT96eSDwa3ODD6rnxfOolHiy1id3xecABDcY2SNIWX
a0Uv/NRM9n8gMFtYmax/VZ76s1YOJOmGVPGJwa1F9VQHB6I8rrScUyHxFj9f
cd53Dpz7PvphhNzXvBWeSxwe5AAjuz96VJ3CWayMyUEml9wHE48qLyXf01n5
QUKHC3QtvaMTJJ/suEXztgjnQrHUrrIukv8+5nqZHLrFhYTMNX8/7ibjt3eq
e0ZxQWxbnWS+FZnv0pLm6zFcsOSqLY+0Jv1SWYhhRQIXZpP7tAxI/j04KSEL
hVz4RAWx7pL64HlYDS8d5EJXT6XRhBeF/4ZE3dswzIXaONzV7E3mm8Y4sX2M
CzPdQ035PhQ+Pt230GWGC7LH7xafP0Hy0/aGrRYiFOTu2TX17zSpL9/uZ1zn
UcBye5H/htzvKmTVrggvouDF+5n7N0g9DZKyGfFaTEFMU4ymIbnfbeaGObQt
oeD25+EHE8RYeNwgbzkFn0BxpT257+X8rqR5rqZg2Ru5aNWbJF/2C3h+1aFg
LP7wdDXxqm86bdvWUpAk/33RhVsUTmt6XKC2ngKeQm1NTSSF40uOn20GCn7f
O9N+9A7p/3Fi35ZNxF4t87nkfqjyptU6y4CCrHPvma+IH6ZtWRNhRMGjCvuy
P9H/vz9ceD5jTEG6qsTtG6Q/kHueLu22lYJXufumFt2ncNR9+SEjEwpKJPOv
HIyhsGXUzsOZphSIa1bFjRJLRATVKptRcPqf59YbD0j9CH2jH2ZOwWTLg+Oq
Dyl8I+hP2tROCsxOmChnE5tcUlNy3UXBBvN/M3nE7PM2YQ2WFMTOObDyFnH5
ybCZzVYU6LzNeeVCHOhVfCx9DwXBN83PbSTe5DbeMn8vBa3rvCN4xDSnZSbX
bShQLXIZ7iTvP297d5Hzfgp83jCS/YiPG7t9VzhMQeiV+WPxZL7am55YhR6h
4HuM1JNjxH821JeMOVBwMGVprBaxmzY8/eRMganxj1eZ5PsPK0gdCnGnIMrY
fnE8WR8lma3VIx4UZMQZ5x4kbpXwRUe8KLirdDVxDrENs1cBHadA4BBkXSTr
a/HvTdPQGQrmfFF/upGsv37FYUu7QAp2tdb99rxN8s3w6cjSIAqCvi3XkCAW
U75RtySYgor3z7pfkf1tPJ1jOX6VguPXC0YGyP67a4rvvhlOwTbP7OidJD7u
XcnaXXyfPGdH/vx8g+TXjPe3Fz0g7/M/K2tH7NDW/jn8IYlf2+VtvST+VqwR
tdr/hIIrq8X0Rki8lvYctBp5ToGbiKAjjfR7g4asPZrpFOg7joZ+CiLv91K8
cyODgtrgnz+NiQserGwYyiTxsMhyJo/0f8HD+/cUZpP4F6tY/iCA1LNn6Xts
Csj8NwtO7vQn91VhW+tr5RQoaz9z8CX9YVxR6t4/rRQsTMkMHCDnTzjjKPNE
O4lHnwzNRcSOcZrZ4x3k/7OHjjuS87ooIFZK6BsFkpQDr9mD3C8Noz5K/6Bg
IKL1VqYbOU/lFwzXj1IwHmF/fxHpD79WmWgFcXnwb4HDeW2SH+Y29zPlgQet
qTYVQPLNiPbT3CB98rz2kq7pWlKvru53/buJB0060pJ715B8vK76fakhD/4L
rRP3WE363Xuvb3ht50G1+B7vSC0Sr3v9pMqseKDtLBNRtpDCfWm6JVrWPODf
Lx57T/qXcua/EzF7eeAuxJr4qEHyQY5Dg5ctD+LrttfXq5F+RGb7PXl7Hjxu
qN/ZTvLpVL20kvcxHlzLVzP9Jkvh5mUfq1vceXD8r1ZHN+lX8oKCLxl78oBu
VmfYTfqT0zqTnfI+PDiWERPWSfL1nhuZt64c50HoCZ3zHaQ/0ek5tnnwBA/s
f5luaZek8PDt9mdlp3nATtW+8ZX0K3U/o620z/KgsOMVt4X0J5mGuxgPzvGg
IV/Cr4nUg1sPxHIYF3gg81i1YJhD8uNwibO3Lw/+rDpz9jrxTtOLsl8v8kCu
3ipDjXjFs7XvjC/xYOuCAse3pL78snyxWCGAB2eG5+n+Jf3Kh+QjLVcCefBm
n6hVKHGysOL1wSAeeC/36lMjPpoZ/qsshIyPT3rYknrVK3nylXcYD8wPVzdV
kX6loxbWlN/jwdmA2nXlpD7GaG6fsz+GBxe1LdceILb23T389wEP9m4wyxgi
/UT1QteMeU94oHBu/jxV4rd+t5Z7xJPfX7e7HEjq871lPRpzMnng4Sa66iCN
wruuhsoc+cCDgCudJ9KHuJjTfnt0rIoHjfulu0f+cfG71Y/rr1fzYHVk1Of1
xJs6MiOzP/Fgl/RxrbK/XLxibSsl2sSDPg3TXV2/uFisZwUrvYcHkmceWi/t
4+Ly9et7jXp5sOHDeN+pXi6+HGFY1tzHg5+Rx7OKvnPxxAabQJGfPJieE/TT
uoeLe29dFtj7jwfim7Zuv9LFxU/7rrf/HOLB31Tu0k+dXHwQ3eX7j/AgIcxf
ZT5xfX/yheRxsl+HhFdlt3PxTci21Z8k672xzFCIeEdU4fr6KR4c3fvQyqyN
i9kD7+WOzvCAKW1y6H4rF5fo14/PzpL3W4fYff/Kxf8DtButBg==
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$278004#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.187795928453317},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             
             TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt1wk0FN73AHDZZzBmrIUwGMaQryJF5d2UlKVs2UnJGkKUKEvJmi1ShCxR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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$278049#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k41F8XAPAxzDCWMSMRKdpUilLSps4pW6EsyZaoLCEJUVqsIWUvKRJC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             "]]},
           Annotation[#, "Charting`Private`Tag$278094#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk8Vfv3P/BtTCWEkGSIJn1yZagMeZ3SHEUoyVSGSmRIaEbIVMarEmUo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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$278094#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.3, 0.}, {1.3, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{1151.5668402777783`, Automatic},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.73477682808891*^9, 3.734786712677761*^9, {3.7347868935714607`*^9, 
   3.7347869143579273`*^9}, 
   3.734787170206209*^9},ExpressionUUID->"ea4d6d25-d40d-4441-a829-\
a0f054881d25"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{
  3.73477682808891*^9, 3.734786712677761*^9, {3.7347868935714607`*^9, 
   3.7347869143579273`*^9}, 
   3.734787170390999*^9},ExpressionUUID->"c7236736-da53-4bec-8634-\
e76ea385613c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4604500692288779`", ",", "0.32532549364431285`", ",", 
   "0.3231849958751134`", ",", "0.22834249650040542`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.734776720496463*^9, 3.734776838206725*^9, 3.734786722057269*^9, {
   3.734786903249542*^9, 3.734786924143218*^9}, 
   3.734787179779003*^9},ExpressionUUID->"0096e15a-5d58-419f-9fec-\
ec4f068198c6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"C8Ag4H40N16Br24Sb4", " ", 
  RowBox[{"(", "197", ")"}]}]], "Input",
 CellChangeTimes->{{3.7347764837825327`*^9, 
  3.7347764869368343`*^9}},ExpressionUUID->"1f57c6db-6214-4a7b-960c-\
3aaceb3888a4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/197/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/197/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.56", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776598743025*^9, 3.73477660160832*^9}, {
   3.734776677827361*^9, 3.734776679246874*^9}, 3.7347867284462223`*^9, 
   3.734787194152906*^9},ExpressionUUID->"98ce9dc4-e356-4e90-a0cf-\
18c874a15701"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k81F8Xx5kxzJgxi7HPlAhFkrQh+Z4sRbbIFirJnp8IRSVCyk5Ksieh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           "]]},
         Annotation[#, "Charting`Private`Tag$297869#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8bv9e97nSXHQoZRVaSRDmP0VCKJEmiIStZUUYiJCOjCEkbpRRJ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           "]]},
         Annotation[#, "Charting`Private`Tag$297869#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.940088690049436`}, {
            9.183673469387755*^-8, 34.940088690049436`}}], 
           LineBox[CompressedData["
1:eJwVl3k8lG8XxoeZMZvZZMmWEpIiSVLKcyqVlCxJkaRSIdlCi0Kb7GshJUWR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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$297914#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.985718077382607},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4lN/bAPDBMBgzZiRKlgxmq5CiRTx3RHaRCqlEhGQnS4VSX9lV1rJk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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$297959#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8lN8XxzEMwxgzigpRoaRCllacky0tyh4llKVIoqRFIUmWbPGVpISy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             "]]},
           Annotation[#, "Charting`Private`Tag$298004#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1Xc81d//APD3+y1URGVFdkYUDaNhvI5QSkMlaSgpMsoqosguqzJKElLK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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$298004#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.56, 0.}, {1.56, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776855235552*^9, 3.734786750410365*^9, 
  3.734787226851901*^9},ExpressionUUID->"fe5e5faf-3a74-4b89-9e9d-\
bceb53c4bbfc"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776855235552*^9, 3.734786750410365*^9, 
  3.7347872269897223`*^9},ExpressionUUID->"d55eca80-2a6e-49b2-a295-\
69272b8c1af5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4150385659479967`", ",", "0.3125929225107272`", ",", 
   "0.3059488958566812`", ",", "0.23043029573968127`"}], "}"}]], "Output",
 CellChangeTimes->{3.734776863342327*^9, 3.734786758462078*^9, 
  3.7347872343515463`*^9},ExpressionUUID->"f1c8b48c-a5a7-4977-95be-\
d0b98a69f5da"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"I3H6C1Mn1N1", " ", 
  RowBox[{"(", "647", ")"}]}]], "Input",
 CellChangeTimes->{{3.734776493675869*^9, 
  3.7347764970866337`*^9}},ExpressionUUID->"c1d67f2a-2f94-47f9-bebd-\
e0f26471e859"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/647/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/647/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.27", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347766082328997`*^9, 3.734776613505783*^9}, {
   3.734776681837398*^9, 3.734776682347437*^9}, 3.734786731918025*^9, 
   3.73478691801012*^9, 
   3.7347871977712603`*^9},ExpressionUUID->"4a4d2a69-6c31-4baa-949b-\
da7457daf085"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8bAPDLlWt/PnckKWU0iSSVb+I8EhqUlkRFyc4okoYtKZGVzCLK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           "]]},
         Annotation[#, "Charting`Private`Tag$313676#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k81O8TX3YtWWFdFZJSKGd00GGeCpX0JUlCVEqSXCGhHGHdd67IGUK5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           "]]},
         Annotation[#, "Charting`Private`Tag$313676#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.77881985189006}, {
            9.183673469387755*^-8, 34.77881985189006}}], 
           LineBox[CompressedData["
1:eJwVl3k41N8Xx4dhhplJpuypbBFKJO2cI7RQQgjfoghRSUR7EaksRUkSLRRC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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$313721#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.602007224949787},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtlnk81N/3x4cZJOuUzAzCLJahJCKU7lERSilLKMunhciWrCV7QnYiooWy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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$313766#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAPBhMGM3lpIkCYWSLJXIuS1UUtmSKLRQJFmiPSopRbKWUEpZ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             "]]},
           Annotation[#, "Charting`Private`Tag$313811#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk4Vd37MPAzOIOMGTKk0kCiECVJ1kKGNEsqmTKnQkKRZE4RoiRDlCIS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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$313811#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.27, 0.}, {1.27, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.5336158759209184},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776863817997*^9, 3.73478675895218*^9, 
  3.7347869246222973`*^9, 
  3.7347872394437113`*^9},ExpressionUUID->"1f6b126d-b33a-469f-8e9b-\
8a047c339439"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776863817997*^9, 3.73478675895218*^9, 
  3.7347869246222973`*^9, 
  3.7347872395891447`*^9},ExpressionUUID->"af766680-7516-4edf-be6e-\
383abfec3660"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46105721559381335`", ",", "0.3424580455221449`", ",", 
   "0.3213633641302427`", ",", "0.2386980744693957`"}], "}"}]], "Output",
 CellChangeTimes->{3.734776874261795*^9, 3.734786769098504*^9, 
  3.7347869345032387`*^9, 
  3.7347872495730753`*^9},ExpressionUUID->"ed534660-85b1-4ecd-826d-\
b454f95a1e86"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Cs1Zn1Br3", " ", 
  RowBox[{"(", "1021", ")"}]}]], "Input",
 CellChangeTimes->{{3.7347765048659153`*^9, 
  3.734776508654292*^9}},ExpressionUUID->"8152e8cf-19e1-4d41-90ed-\
484b0c7cb141"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1021/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1021/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.69", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776617521893*^9, 3.7347766209021873`*^9}, {
   3.734776686127536*^9, 3.734776686897698*^9}, 3.7347867335491457`*^9, 
   3.734787200269519*^9},ExpressionUUID->"92e27f93-b786-4bb8-85e6-\
759d34f2c1b6"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV1mlcDW8bB/CjSKdlzkyFtCiVLRRJhXJflVBCtGlBVEQ9LdbCn/bSvhCl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           "]]},
         Annotation[#, "Charting`Private`Tag$333362#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnc41Y0Xv+4wb9xv0TCSlfWqUGlxTgolLbIKTStFVqlUVoqyV3S99ioK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           "]]},
         Annotation[#, "Charting`Private`Tag$333362#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 36.42790657751363}, {
            9.183673469387755*^-8, 36.42790657751363}}], 
           LineBox[CompressedData["
1:eJwVlGk0lW0fxY2FxLnLPHPMop4yVbj+kjQnY4l4S4pkqqTnjRSZZ1KJjJki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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$333407#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -1.9826764017300909`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{6.907755278982137, 
            FormBox["1000", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             
             TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             
             TemplateBox[{"10", "13"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {41.44653167389282, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {41.44653167389282, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt1Ak01VsXAPCbIa7x/5cpY7j3b6hICWU4u3oUMmUsvER4rql6idbrmeck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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$333452#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk4VU8YB3AKRX45R2RfW0SFrCk1U0iKSPYlZaks2UK0WMoe2ddQSUVR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             "]]},
           Annotation[#, "Charting`Private`Tag$333497#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13k4lU8bB/ATxdnPIUuJCEmJJEm/MHd2WixFKpV2RNYWlD0kayRKCb2i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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$333497#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.69, 0.}, {1.69, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347768746502047`*^9, 3.7347867695725307`*^9, 
  3.734787249956565*^9},ExpressionUUID->"e0996502-2af5-4f09-8c77-\
6db5cd10aefa"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347768746502047`*^9, 3.7347867695725307`*^9, 
  3.734787250137377*^9},ExpressionUUID->"9e5cb1b3-4460-44b2-ac3c-\
db13805c4363"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3801145126497348`", ",", "0.14225860317611302`", ",", 
   "0.2855208629814211`", ",", "0.10685674393811827`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347768830467777`*^9, 3.734786778019236*^9, 
  3.734787257757903*^9},ExpressionUUID->"dcbd6666-9c9d-4356-baa0-\
c328a6980311"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"I3Mn1Li1", " ", 
  RowBox[{"(", "1128", ")"}]}]], "Input",
 CellChangeTimes->{{3.7347765158865757`*^9, 
  3.7347765211133537`*^9}},ExpressionUUID->"d2ecbd37-eb25-442a-aa27-\
2e9f676ec28b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1128/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1128/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.21", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776623450107*^9, 3.7347766270321493`*^9}, {
   3.73477669158823*^9, 3.7347766919535437`*^9}, 3.734786737139751*^9, 
   3.734787203379087*^9},ExpressionUUID->"f0c9e4f7-d499-44ef-b9cb-\
54d04cf5b796"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VO8XAHAVZZmZOyMzc8XYKkWylEqF9yi0SglZiwjJEmnRQtbsWcqv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           "]]},
         Annotation[#, "Charting`Private`Tag$349660#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8VO0bxoexjMyYcwoVkSWFFC20KPdNRNEm+0t6KyRS1kqFUkIRkSS9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           "]]},
         Annotation[#, "Charting`Private`Tag$349660#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.63509356451427}, {
            9.183673469387755*^-8, 35.63509356451427}}], 
           LineBox[CompressedData["
1:eJwV1Hk8VN0fwPGxbzNjrr2xZN+eSiE9Sp2vpA0pIYl4kNJmKUubbAnZSZIl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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$349705#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.769294378737596},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt1gk0VV0bB3CZIvdyt0iZMnU5GiTShP1UVKZkVogkvUkDCs1EQqZQoYHQ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$349750#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4Vd0XB3AzcbnnmDKTCqkMUVG0tlSivIYQUiohypRSvXmlyHAzk/Cj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             "]]},
           Annotation[#, "Charting`Private`Tag$349795#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk4V9v3OPB3eI+UIhRFRAmp0Iy1SpIQShKuRMmUoYl0y1SukEiSKYpE
CYmIkqQMJUMDGYois4NSUvjtc7+/53Pf/7yf17PXs9Y6a++znyNr577zIB+D
wYibwWDQ/6b8G+xWX7UABqOdqq+/pI0mqetSxjyIFX8Vdz3V/v5Czak+4QRx
cOja+lrtdK2nsdM6fxOX3HRsadJWbV7adWXMj7jK7kZXh3awmPvk8qpAYjfh
edY92h0mD8SeJwTR+bXE6intDWGTy609zhN7zzSS+659uWLL1m86YcDw05De
1TKuPcQXZhMicZGsp1EJolPa8klOxRFjEcAo3asW3TUD6jUv6Fnvu0TiZ5dN
MphwpjnnzdKqKOITCzjWHGgSG+8vSbhC4g/O4asXhnP3pbxDWFeBsehsnffY
HFAzBQFzj1iSv955k9xcCAsLWjCok0AsLazbMg/WK91OL7ybCIzkWmG/Q1Lw
taJG46xEEll3eBUqKg3J/iFpF8aSgbGypSikSxZOmCS4Hr19nTg9Td9lMRjJ
ZKnt3XcDGMPruoYZCjDxqL5EvioFGDnCBuNWirBrfF5jcUIa6acd++pWgFKF
UuJ101vACN6SNta3EhhXNO3/YaUDg3N6s/PYKshUt6V2emSQeNuHK+Q0gOV+
i92nk0n627lZuWUdtGo9rKkdJ15ZpmG4cAPcF3oZlX/3Lqn3TGH/oY1ge3tI
xl8im8zn/S8HUW1oG5VcEDaWAwwTbz7Prk2wrXnx9JTxPWBYO20zTdsMeU9V
PnveJk5/7qvsogMhEdrpe/blAuPqicIahi6sVbXTWFx1HxiaEpJVVtsg0inD
sCjhATAKl4TH1hnDLI+UD5VTxBZt91yPmkDYiUSHRtsC8jwbCz8zTCE4MNLv
u3whMD7fFK6X2wl+iSfzVO8+JM9XlfcgwAzc6vUXpDx+BAyfhOyY3L0w0KiT
cU/mMTBsWviE7S3B+aPWmlJ/4p2zVFrFrMChf5VJm24JMM6sX+IdYA1/MSXP
Srx+Aoy0no4Cr32QtmBsTNf9KTA25xWu7LWDLpkjmkbJxDEljQvN7EF+MRVg
Vk+sv85wTak93FjWK2yvXgaM0GiL3vgDkLimbZnfT9rK7L37HeCyyfO/inzL
gdHQ9vKQvDMEno1+rhpRAX7897rGdD3B1SvJ4MfjCmCYbrq8/7wnmDtn1D/u
J57i6JnUeIKSyeM2Q71K8DMpe/rA/AjUSXWNOU8Rh9vqp7sfBen7GktuuVaD
3/ZIf5mi41DY8SZIRr8GGCNnVp+85wM33rYJdZ+oAT+xhNMGzFMQVtF9KSuV
OKKe7/reU7Dv7u9rWozXwDh2quwd/9/AOrm4wKrgNfj5bGM62JwGpeCH316K
1EHpXjw8W9wPvGS48hz/emBQQya/5waCg/KcMe+YevArmP1dcmsgmK+d/6L3
LrHsIvTyCgQN42WOL5tJfOR3u+7mQBg9o58ZrtFALORYnHoWXD+e1xDraQC0
l/+6eksQ2CbydOWM3wLjvWpWVO55MM4QEY86+BZQ4qLa5f7zoJ0v2c3/N1lP
SV39Vj4EFtYone9KJ87G1yJXQ6D5z/aadL53UDq+vDfEPxR2W4fuXvHgHaCv
7His7QXYLiXkoLmwEfzspVca3YqAKbcI2curG6G9ateW8OoIyC2b29Zv1AiM
xuPPvw9GgKTzQrP4MyRef4SjtjoS+gpVN098IvFlDJfDzyPhvLmpdOGNJmAU
vVrxdeASVEZeea+u2AyM1KqA5D3RsJUjq6es3gaL4o3F4xLjoPaNi9wX/TbA
mHUFmhVxYJH0YDLOlnh5nxZjJA5c1hjm8cLbwK9Rlr9vSzxEHPCS7esh5trE
bRuKh5bSmt/p1z6CHxq7qOslQqGmloUosx1yfm8J7OYkg9FYr1CkRwcMp3ha
rmWmgNC+V8+dznYCw61Dq3L/bZCcNwc6z3eDhSqzz+jQPXj7Uv6enVUfVD65
W6fSng+LvZ8eKXEahB7tqxKHdhXDxYtXxIXlhmHBecNiqzOlkBcy+UY4eATm
XuzvbQ15Bov5lq33FfoG6RH7i+8sq4CeH8Vxwye+Q/usHdZKjdXw85Boat30
GOSYKDcaL6uFLEbCBX//n1C+nbI2a6+HYvGwoxq947BGeuuJW8vfgkgGzjB3
n4DZCrqG/q3v4UmhdejJlt+w5X77ZVb4ByjYovVY0GESivhfGf550Arm4ztq
3XqnYN6w9lOOSDvcnNs55LSMgXL7bRd1N3eAbj9f9a5BBopXy+rlTX+BCL/d
KdqpM1DLQ9nSXPUrZGWUDkTu4cNLNplnUt16YHT2rJAFkvz4efcCefXqPggR
+7twdAE/KtQvf+nd0Adykn1fK2XIevOQ+sPmPjBd/ELnuAI/5sNvMaX+PshZ
fWayZiU/jp57lFst2A9ulkMevnr8WOf6xvaPQT/0pbze8/kYP14r9smsq+iH
gHTNoEIvfnS2fWC+p7YfJO/ezgv34cfqcSfzxvf9oP8gaM5GP35sby9d+ayr
H9IrtV9GhfJjLN+2nfr8A+AwmKWte4Mfq2xsn7K1BqBjzUWF9Fp+fGEwS2ne
nQE4Um64qriBH9l88k16uQPAt5On9fodP97OWH7N7eEAyB0+Z/a9hR/tMq6p
Xa8YgAMppwKxhx8LwpR2xH0ZgK/Cjh1NDAFctqzbvmn+IPT3YCJXTQAv/9Ax
c/IdhL9PTKUvWC2APsqZekfPDYKQwKO8FesEUHrDoc6joYOgIrP21W5tAfSS
6pTYGzMIbruX/76+XQB9Y/7Rv581CMNP5+/dYC+AakELi9JaBmEsbnSuy2UB
jFJbtyJedQjehniUuccIYMm+C7UH1Ycgz2fI/VicAPJG2TlL1w3BMcu+6tPJ
Avgk7/LmyE1DMDr/s19EpgD6f5lS+bNrCKir9QP55QL4V/SdsxpeQ/A62Diu
qEIAF8kFLD9+agiyvGv0nlQL4KFgJ5e7vkPgZlF1o7JOAMe/VT4RCB6CAYmn
Fi2tArggK8rf+OoQ9F7JKWeMCeDEjxkuVgVDUBmkeoQ5LoBbRLovzCsegvQT
mTK83wLoMDsjv6ZkCBzN031EZzDRel2y2qIXQ/BVLHnlkplMPM+6VuLwdgi+
XL6YYKDAxEkbfS1/agjaLrkdu7KbiR6LoxMUFlFQaNqlcMiCiUcVLA8/k6Pg
0mzrxrVWTNywqG+TlQIFW8P1N3ywZeI6gWdiJ5UoyDkvz1jgysQT/VNb3DQo
CPBrDr0ewMRXYikFunoUWIOp1pFzTAyWMvj7H30K1kxVDG0OZuKFXvvyZwYU
9J/KN+28wMQ3q2ynlU0oMPOKkFgay8SgSneBRxYULHHbmpKZzUTlQz4pnxwp
YCx/bHY6l/Sn81KrxpmC5n511o58JjKk3nTku1Jw0UnWiSpiYmaBr6O3BwXj
B/6oqr1gYnbZTMtnXhRUW+UWFbQyUX6WrKj3OQpSJZe5Bn9iotmEzwrJfyg4
8yFp4d7PTPzmpNRcEEyB+p4LfhPdTGy+pf27K5SChJ2OW7W+MbHOdKfJrEsU
uOtLN5RxWXhznLK4kkjB5shO2zohFr6sXRMikkTB3A+3qTZhFqqz2l+fT6ag
yHHtzF9iLHzMb3/TOYUCVrDJthVyLPw0vffWj3QKEl8ElMRvYKHoePE7vE+B
xyx9owwtFpY4VUd45ZH85sKtD5CFL354Gd3Op6CnK/5X/VaSz5Izyl9IgQYz
X4Ozi4XNfAkjwY8oeKnTffuYCws7x54MdpRTcC307voANxZW9OQtaXtO8r85
WnnRk4XB+7q+v31Bgbg94+ttLxbKpy4+VlRJgV3AfNmOQBZaXvDa/NcrCn6V
GsQYJbAw+jzvueAbCl5xRJZYJbGwdMdM1bfE10ya8hxvsNBTb3Fh7FsKtrQf
aAhMZ6HsuybjBe8piJg+PbMoj4VHfs5wZXygYKl2TuCSGhaGHLwsYfCRgu9m
7uKMOhYaiBtXfiQuc1HN+NDAwqhH4XYenyiwic18HdbEwj3NT50vtFNw+Xv6
/G9fWFgXEOmU/Zn0K+iY+eorC3tCrFnqXyhYIbcU0npZqLKt+WEecbXxzQN7
KRYOW61xz+0k5+nO9ewnEyz0LuaLiPlKweuntptjJ1mYUS91QKibgvgmmXdH
GGwsNsv28SVew7o2ocBi49zI0UDbHgpc98fphs1h47mAZdGz+ihokohqsVBk
4+z7igyZQQrSVHe6qSmzMZS70tSH+KjunBlCqmzM9XJVe0s86+jFJU/U2ciX
GVgQOETm9TrUUwHY2Lz0p14DRYFI13aB6U1sdJQtuiI3TMGn39yYpi1s7D6e
fdWT2GdZ8KPQ7Wz0i/z5QnCEgntnz7JHd7Oxdp4lrhol5zleJ+6lBXGecYIX
sWEu3/KbVmx8MzX71SPink9+Oy32s8nninC5zjcKpDeeTixxZWPJx5nOW75T
EDJyXD00kI1ac8wURX9QcMt57JB5EBtLFSNO6xGXfzmWIHuejbt7Q3p9iKfe
HWUWhrNxWu+wyCdizyLPxs5YNk6uWj6d8JOCcPURwZwENq7UbtpfTXw70wNP
JbFRkOr79oO485p7xpybbGxaKJZrNE6BReDhU9o5bIzVj+oeIT7+ZyCbe5+N
51Ofic//Re6n466db/PZyLuCYUD88pCLkUsxG7WrZu4OIdY2dJK5+oKNor1U
usQEBQpiB5+NtLJx39uqEtHf5H0K7/z56BOZX3jepZXENuwDKsGf2Zg+Ouud
IfHVX3bR0j1sfKm3NSuQWOij7SGDb2yERbUjfcTL9rTHi/9gk/N1xJv/D7kf
6/bVdYyzcUDa0FeK2LfMZr33FBufh4iIbyceTbMWvMnlYNqtuOvXiYUXtYKH
EAdX33xt/4BYJdbq2EZhDl7lej+oJnYItWyrn8tBPaXGuaPEH9wtsqdkOBi2
TaVv4yQFP3oav1TJcZBlE3/AiFjEbs+8aAUOinC1ztgQG5qZ+ysrc5B8zVzx
JS5dZ7bLYg0Hpay/BT0mfr9h8UHb9Rx0G3Y8WEPcrzl6wlGTg4N/ZXW0Eotv
iojz3szB2LP1jyaIXfVfdVzdwUHh8zbqalPkvjeI/5ZsysEd/l/WAnGMkTMz
w4yDJ2qVeg2Iy0w5yx5akn6CJi0OEEtYbvH44MDBNc9EEyOJVaxFAzqcOOhn
or02gXizzeeoXlcOPvR0D00jdrXzK/h1hINylkzHIjqf86Op+b4cHMt3lfpE
3OQaOlsugDyfs2N2N/Ggm6Wc0jkOLrFhcIeJ5x0d190QysF/0s1FGNMUuJ3S
uGAZw8FczYDrC4nPnuZPsovjoL+vZ5A8caxvQ45zIgenjvJvVCYuD/R465PC
wYUnUyTWEUuGZUrFZ3Owblf6Y2PileGnlqfkkv2c8Ul7N7FuxHa4k89By5z8
q5bEHpd77IqLOThS8KnpAPHzBPnbLRUc7Em1v+lF3HztW/GXatLPjnG+v4mH
k8tq+ms42HhsFvrR9W7ajvx+w8GN5TOtg+l6t1bwCzRyUIcXpRlG18uYmivU
zMH8pQ3TF+l6dxPWLWgn83MJWhVDHJTtsl3+CwczTY5fjyOOv7fBWuUrBwXv
zPmZSPwiv8lXc4DUt5tvnkq8oGRuhfU4B9edHB/LJla52Nq68jcHRUtivHOJ
NW1TRwWmOHg2t6wnj9iaT0P6Lj8XWYsSox4Su775re7P4qJU1ZraYuK/U5/p
7+ZysStm5cRj4sStu45PzuLiPaVJmTLiLAmp0Po5XFQRTZMqJy7p+Zx8cy4X
n/hacV4Qfww58spIkovzVc48qCKWro1cfE2Bi+JbD3vUEasm711/RJGLQ+rb
p+uJtT1ljbcqc3GfnGTAG2Ib0Xs+Qyu5GB3XfuA9vf+d3hFl6lycmHPyeSPx
mXxMu7KGi+Ze26Q+ECftqavX1uSi64biWy3EOYpXu0WAi0kZIx9biUt/7Zv8
uon0u/Gc0Efi9nhK8aIeF10evzdoJ17UPsvv004uZuw2sOuk9+ve++j7u7l4
Qi1pVxcxBly7848FFxWFDbW+EtvKqzausOGiQ3TkRDe9f2NjA/z7ubhKPOZ1
D7Hfi8d8TfZcDDarje8lvu5opOrnxMWmnBty/cS568W2mLlyUbctqZV2Ga9t
r6I7F91HoyIGiD9nup6rO8bFzUoS3YPEciOhrYv8uFjbqrNrmFitbNfo9wAu
vlYt7qC9OUqKU3WOizHi3i4jxHar76h7hnLRzXa35yjxEdZRfd1wLn5IejRI
O6Bxw775kVxM2Pjz4DfiGyerQ55e4eKW81Hbv9P9bb+UHB1L9k9GuYB2mZTl
A6cELn5cKrJojO7vcW/HnBtkPu063bQX83HX293l4mEx7R0/6fNnvUjlaA4X
c5cq3KKt8WCtzNn7XJT8K+8P7a3ODsy0h1wMcd10bZx4R/np8QePuOgv5t1H
e490dH/FEy7OCatU/0Xs2PCsvvc5F70/SZfQ9lRpKZ+oJP1nmE/T9gkaLRB8
xcXIpULaE8ShG2SvLW/gotjfBnm0s26ccfb8yEVlf8+g38QFf6L/CujgovGh
0XzapeZ3TaI6uRi0KvoL7Xpe65r8Pi5OqQSt/0O/7we+LXsxSOo/H9tP+3MJ
b2HjMBd3za8Opv39yHr+Xz+4WHWvrZ72n1cmP7gTXLTkbfhOm7nUsVdyksx3
x2qxSWLxliu1mvw87LDX2kV7vc73eD9hHh7cxnxKe3Oi4MVIER6uVS76QHv7
T7mAG2I8XJrlMkLb+o6pY7kUD7nbBhZOER9gOlm9k+bh5T2v1Wgf3ue346ss
DxdONWylfUY0W4OjyMMfNg6utP85/GLpfGUefvRhnqEdUdEmqaTKQ9Ef3eG0
r58SmmGowcPCxMtZtMu/ONVcRB4afTT8SrtGy780WYeHIspVo7Tfx1y9f28r
6c/y8RTtboOK2DeGPOxUWyw2Td+PNz+GdRrz8MXmJBna49NjvmM7eTiTmb6M
Ni9P3kFiLw+rTI5o0haZpblX0ZqHnFJNXdpSjrsM1+/joWfOTSPaKgsC1KwO
8vCNoP1ftFefiFVwdeThceEnB2hr1+XMO+3CQ4fKShfaxmc/TV3z5OGJH6Pe
tHfepcZOHeOhbvn9M7TN308PWHiRfPJrz9K2VlzUInKah0s2RIbTtjVd2UD5
kv7zXaNo2/tg1asAHvZlz71K2/mVbUFQMA/7tRqSaR8e88iyD+XheHZ/Km0P
af+bGM5DQ5sP6bS9PK5HTUTxMMd+XQ7ts3M/u7sl8fDKQrXHtIO1Rh0MbvBQ
e0qylHaoA5+N4k0efjnYWUb7UqGc4efbPGxtW1hJO7pDTefJXR7GWERU077K
09mQkMNDwZU9r2gnWdsrmj/g4Q59w3raaVmB4rMfkXiHne9oZzJSBaqf8rBC
lu8D7fs7y0cDK3h467RdK+2i1M52rRqSb+TkJ9pPfwjU/mwg59Nzx2faldsU
Ht9r4mHAqa5O2q/jdO+4fOThXukt3bTfDRyMVejkYeQM917anyPSjsdSPGQ2
rx/893xodJvO/E3mM3xgmPZU01JVf5YgbpvifqMteNqRNzZHEFVvaI/Rnieb
8dVxoSAeERf7SXvJ896yVkVB3JefME771IrfrdkBgqgtZjVFuy5W6GdAqyCe
VEibpr1usXDxiJYQmk9S/zo5c46vbZIQqrtO/msbMdUy4wkh3H1j+l9LndnO
hN0z8dzP/3M/02K0qmAm5k3/n4svHPxkJjkLp/+/j+/zFZh7ahYy/v0Nw4pV
scvetPznHVGMIzsjhP/nqvkK/wgozf6fN1XZm9me+88pZVl7hz/+Z4mWPs4C
nPM/dzTg2sq4/7wrJHTegZr//HzT+1/T0//5/wG2slqt
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$349795#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.21, 0.}, {1.21, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776883648899*^9, 3.7347867785596848`*^9, 
  3.7347872610489483`*^9},ExpressionUUID->"d5ae9bbe-fdcc-4329-933c-\
3da794d500e7"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776883648899*^9, 3.7347867785596848`*^9, 
  3.7347872611841288`*^9},ExpressionUUID->"444284df-85d9-49ea-98ac-\
4cc9ea0dccc2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4725934717751047`", ",", "0.21281725025870882`", ",", 
   "0.32450061515136186`", ",", "0.14612840157181842`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347768953345633`*^9, 3.734786791123002*^9, 
  3.734787273059463*^9},ExpressionUUID->"342b7f83-44de-4faf-9da5-\
92770ffe2200"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"C7I24H42N7Sn8Cs1", 
  RowBox[{"(", "1680", ")"}]}]], "Input",
 CellChangeTimes->{{3.734776535191454*^9, 
  3.7347765388073606`*^9}},ExpressionUUID->"89007861-9c39-4728-bc5d-\
36ca0ce59a3a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1680/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1680/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.18", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776629874194*^9, 3.7347766340883207`*^9}, {
   3.734776695048451*^9, 3.734776695506431*^9}, 3.734786738844659*^9, 
   3.7347872074473267`*^9},ExpressionUUID->"5c09c9c6-a9b6-462a-8f48-\
ca0e7498da74"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVmnk8lN8Xx4fBDAYz9hmMpcgSEVEq94RKu33LlrT7WopsFUn2PYSQKEup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           "]]},
         Annotation[#, "Charting`Private`Tag$371464#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUV3c81e8Xd93p4rr2nkmitIgk5ySkUglJUim0yIoSDSEphSTZRSWVSElF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           "]]},
         Annotation[#, "Charting`Private`Tag$371464#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.68771939245342}, {
            9.183673469387755*^-8, 33.68771939245342}}], 
           LineBox[CompressedData["
1:eJwUl3k4lF8bx2cMY2bMjElayFbWUkq2Qs6paJEiSkhRCkW2UlqRpexCkmyR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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$371509#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.250228993981834},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwsmXc81e/7x3E49iEz2eMc5xxFfEQJ91WhRWQlKUL2SrRUJJU9IpXIKHuF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$371554#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVmHk8lN8Xx61jHzMSCYlskTVJxLktJFRIlhJCRWQpWiRbvkJ2UbaKtCuS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             "]]},
           Annotation[#, "Charting`Private`Tag$371599#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk0lG8bB/BJkVD5lRZb1iyJSrYWvi0qSVFKKqFUIiFt2kRJhbImCYkS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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$371599#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.18, 0.}, {1.18, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776895971918*^9, 3.734786791802614*^9, 
  3.7347872796937323`*^9},ExpressionUUID->"33aaff6e-bfbe-4d18-a2d2-\
bbf456e0c341"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776895971918*^9, 3.734786791802614*^9, 
  3.734787279875008*^9},ExpressionUUID->"72cfcf1d-2b13-4d6e-b61b-\
1d3fd3800934"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.478059221563117`", ",", "0.36471738629359995`", ",", 
   "0.3256107191456587`", ",", "0.24841250849149252`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347769072647743`*^9, 3.734786803529025*^9, 
  3.7347872907082853`*^9},ExpressionUUID->"68dcb0e7-ec8a-4178-a85b-\
b71b3db36bca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"C6I24H36N6Sn8Cs2", " ", 
  RowBox[{"(", "1695", ")"}]}]], "Input",
 CellChangeTimes->{{3.7347765448204308`*^9, 
  3.734776548272017*^9}},ExpressionUUID->"c52ebd9a-0286-4ca8-aa57-\
45e2aef0788c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1695/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1695/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.20", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347766378236094`*^9, 3.73477664296311*^9}, {
   3.73477670036974*^9, 3.7347767006963177`*^9}, 
   3.7347872096664124`*^9},ExpressionUUID->"78c3d7fa-7ec8-4b81-8301-\
efb5d51362b9"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUl3k81F8Xx4cZ+wwzss0Mw1SIRIuUyD2JSCtlDSnZZStS+dmT7CRbpFR2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           "]]},
         Annotation[#, "Charting`Private`Tag$393559#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81e8X57r3uu51r3vtTUSFtJRVPYeElJWSJCRZWUkllZXKXtkhZZYi
UUn5ZpOd0CArZO89f5/fX5/XeT3nec54n3M+77PNyuX0FRwTExMLnonp/9/5
a1Ljy5keR5mYfHTKnXSPWgeLmAslGyMm067k2FUZJFAgSx9NskFww0FLYVEF
zVfvt/+WdBP1Kil9+Tuhg/oM3vNUJT1Ee3u3qXX/MUU/eZbH/kuKRSbZM9Ss
Lw7IaJn/x6ekTMQudCVYJcgTRdq/OFWc9B5FBITcUFcNQvf9Y6rkI2rQPiTR
cGjnE3RLjG07yfcbeqZbZLryMB3pCLHbHBb5ge6+vFjvvuMV0iRt05I98Aft
dX82lt/wFjV/vyrx98QfFLr4d59291tk8vT9RqLlHySzDd2anHqLrh46VUgO
+4P++BVVX+UqQBHWt7aNDv9BcjjWCfkLBaiztHEtO6UbRUD4Cm6yABUdPmLC
RehFHkf2SCOJd+ju8/7jLvReVH5GbvLgoXdIjRRwoF6oF5HfkmfUdd6huu+t
tPv7e5HG6QHnVLd36I+DXdWsRS9yLjD94lz5DuESHu9vLe5Fb7Vbzvo7vke6
CyPska59iA5ljtPNH9C8V6NL790+JO59jZlp5ANKJOW37gnsQ9uN+0n7cEVo
WMgjvulZH+r2HHZaVihC/urE7ezf+1C8zUdfyaQi9DlcQvXRwX6Uw4I3lbj2
EcnJXLC/t9qP9ihNCngrfkLfC442NBD/okBxLyals5+Q5xGJPcJcf5EC34C2
4PVPqNZgZL5Y9i/S6ebeuJD3CVnfuuWzbPYX4Z4cHvi96zNKqnwcd/3LXyRB
UVXclC5Bx/RurZbX/0W2Zz6vOWiVoNEfphc5f/5Fu2xTBAh2JUhpbJtk/vRf
tBRna1H+ogS1Md7kTm4bQGqTgLfb8x9it2iosvcfQPSXGYfjjn1B09fy87wj
BhBH44X/DG2+oDb/2ISYpAG0byymRjXwC0p+aelUVjiAbI61Wz5t/oL8So6f
+1E6gD5xrtoJzH1BNi0yahMNA+g3y7X5S5RSJL84zy0wOIAea4qknt1TijjZ
fm/Kzwwgl/ODWu5qpWhR6MuwxsYAsorOTcsxKkW/5dNbTdkG0XQZPc7ErBR9
UQv87MoziHZukzmge7kUpZ9xzny4bRAdhRpjM4dSFGBrFJG0exAZBE6MP7xW
igxCRaxrjw+if2pjwvt9SpFCKk6v23AQZT9oDCl8VIr4C/4pzl8cRH1P9ISM
w0tR3898ivjNQbR/WB1WU0qR23bNgluZg+jVk2Dz3i+l6PEnZ9wO1iGUr20a
OUMqQx5NRuOHuYaQklsBTxtnGTLrU+o4LTaEROg4+wHhMrSdleWll+IQ8jGM
2Rm1rwwVno4z7LAdQoSHsqWqF8tQ/JW7quPXh1DvRI1rpl0ZuutxSQrnM4Ro
Qg+0Nd3L0PEU2ZXd8UOo3+mWwK6QMtQx8iX1Qe0QKor4vhD9XxkqXk8PetI2
hIL+o0aX15ehFI4g9/zeIZSGi86X+1WGbA+e0f6zPIRkbibyFs+XoWWf4SmF
Xf/QzwzpI9/ly5EgPwMNBP5D7riV1Ia8cjRi80tJJuYfGvd+/R1XWo6K3j3b
75r6D+VWbl32bClHxkb7pdff/0NG1Xfi986Wo8gwIyr3wD/ElFi5u0mpApEI
sZ3Hjg6jBuZ9M+7fK9API/P2wBPDqGsp0FZwuAJlPpdubj4zjLSP3t5B3ahA
GvCh/MLVYeTWze/9Z0cl8rnz88X1+GE0fUHf4ahvJVqaEfRImx1G3nV7+bOP
VaFq+HttZGMYKdS9j7xzsQpFh+dc3cM2ggzS6iH7VhXav/uwxSexEcSNT1Wh
v65CznYXNb+fGkFhLkO39whXo6Hup9wsWSPooJMv7TR7DXq324524u0Iimct
0eGUq0H+d/eSwktG0A28T7biqRokIVi2Jtg2goa1EisKQ2vQxbP9/fuZR5H/
IOfZUJ5a1Fa/Pd/qwiiKWs1pMFf+ih4clRVPsh1FYvazLtTLX9Gh/H3h7ddH
0c76UG610K8oIfaok3bIKNpySpBX/fsVmV8y2SVfMop6TnWjmJg6NLwY/GxF
dAwtWE5lvONuQAn2UfQDsmMoJiDBQlqrAel0xXs7Ko6h6cJpXVnPBvS6LONi
j/4YkhO/G7PQ14DcQr4IVPmMoXbzPvvMokYkuVUVsBkyhrzqGq2+TzWitmsN
S4oJY8jvGJdM0o4mpHjuV/vLfOy9S97T+IQmNPy1R2OgZAzdY2N0ZLY2ocTD
QwUidWOouPyb8TB7M1rfNhcZ0Y+dO79f1L3fjF5HrzDVTY6hPZePr1//0ozM
WZlcWdbGUKfTL/sj682I7knsOcw6jpoKPl16JNWCysbZ9W5yjSOirvGcsWEL
crPgKskTG0fPJauEPe61oO2tAnIjsuNIGH11Gn3Rgh5+kCabaYwjZ6uYqlKW
b4iua+q3I3McxT8Yeu56qxVJepS5/Wc/gVr6SQF74trRf9I5MztuTKCm8hl/
Wm07Mm2Pdo30mUBG7dnhu1baUdR+O2fruAl09ZfCJU6zDoSboDmQqyZQ4umc
pfTtP1D/JbNLxuKTaCn3BJtX6U+UenJJf7JjEs0htts+4l0oPDyWl0NiGiU9
Pyo39L4P3ZUNEcjaMY2iQiza2tv6kF2NrzDaPY2ep6hZ/pjtQ+pbjhIuStPI
1lPhFseefjTvfEy+WW8a4euPTehl9yMTvenj4XemkWGm19nBZGyOU3VucLRP
o40Zrln16EFEe4E8sn5Po0HfU0VChYNoTePgHdQ7jfoPpDIztw2itrvivi5j
0+j4Ef9r09gceji+GNLMPINupb5mmEcPobH6tPRw+Rkk67WWqxeH9b1tQtYO
hRl0Kf7W3c4P/1AlS/jLL8oz6Mm3T8JuP/+hFFXPN1MaM+ha76NdnwWGkUGO
wWf9CzNIWib5y39Jw+iwluaXf5YzSG+p1jmmZBjt+qta7m0zg3BWj+Pdu4cR
r/e+Kj7HGURWWWKYbQ0jnNCO2rxrM2if/lTeSfERNPleuF7r1gzSuXZT65ja
COo8zdnUc3cG7XZ99FrdagTVTrJ+u+U3g5odU7eb3xlBhUEb3zkCZtCIcf6D
s2EjKEopKnJb2AzKf5FqN/d8BLkOSesfiJ5BDUov9ZI+jCBZdYM649QZJCLJ
iOfsG0HPV56XJhfNoNt1hqdeKIyiCDvt17Ij2Ps3Pj2BnlHkqPn4oZbOLCI3
8vds0x5HOvM7NM4bzKKIv9XnGizG0c7nn5mvGs+ihqkP15NvjaO/G4N3w6yw
cyY7tg9Z48j0ndL1ds9ZFJoh+bOHbQJpb++2uJwzizg5pK2/dkwgSdwuZW/2
OWQ2iRBrwhRa1M3b3Mk5h17OznvIvptCdQkHK1v55pAjy4xx4Lcp5LpPXV9a
cg5Z35238SRMo8+WF640Ks8hn7u+Uvowjc58CY0Usp1DBV8Sdcc/TaMdFO5z
VY5zaKhn97OF+mm0apwo7OI2h9z/Kl/e1jWNUiczs8rvzaGJsW8JfevTaEKk
tMQ+eg6dvRL3nAYz6OHd2ZEPZdh9hmSefeMMOl/rkXepZg7ZPq/crOiZQXLc
W+6Uxjlkd13hvObsDGrNoTBZ/JxD++WjYyr5ZpFo53Ze4tQcGrcf2XhjPYs+
KJ9TPyM8j6YYsQLxxDlsnn1KnL45j9b/GvRzOc2jV2f6BLnvzaNPE4/vbn80
j1zfEp8o3p9HEaFeF649m0crToZPvMLnkeGfZ2/KOuYReXDoCXv2PPry577y
CY0F1KTOLrw3dx79KrLx1LZcQFGp+5KMCudRZtXTqEd3F5CQ2d2kxNJ5tK/8
KmfNuwUk952RvPPXPIqybWo5J7uIpvcqipzqmUcz01W6VicWUWGYWbLL4Dx6
rlWu8MZ2EXmM+4o8HptH/EhgWe3hIjqik5X8fmYe1b8UJ/NnLCJcdoPI76V5
JGsu/2d/5SKqJswmb2zMowy5+L9RfxdR0GU+0W34BVTUvIPto8gS0is7nKJB
XkCp0mLMkeZLiFPMStSOvoD8JqRUcp4uoY67j1KCebHzy4+rCX1LyEKpNaVV
ArtvuiXhbr2MXPNsn1qqLqBai8yxLacVpEANFfNXW0CHQ5zKht6soGWHt0+z
tBaQiNXZe5tzK8hXeuPppNECOsE6MF3kuYqikqNS7zouoHyJgFrJoDVUGFzy
LD55Ae1YU9fclreBlmy50lu2FtAQVWxKBMcMpkEfbX8QFlFVXImt2HZm+PzK
QrabsogOSKYVCWoyg99MztsxvkWUpCx2ZC2QGWh3NMqIexfRMOo5rsPAwfaw
G92HLRdRZWjyppEIC5wu/MH/onQRCZHJegXbCfCu415XXvUien6U11hWgwD8
K5Kp7xsW0azOCYLPZQJ0H3HdUflzEeUNbr399IwA9jWkQz3Ti4h9622plTAR
fH4rG/FsW0LfkvR109hYIZcpKdTXdwk1W5x3DC4hAbHswHnxR0uoa+Nm4bZ2
Epj71m//ErKEAtIkhr3HScCBW/u0HreERHschCMF2cCVxXT0Vu4SSiblMc1e
Z4N9RH4t584lFPTmwRKrEBmCqvM4qRguvGrf5CrlydD/UKs7Z2gJZR6tvnlY
nQxRrLdujMwsob2mc6fN7cgwS+pIsyYtI3u8jvvpfDIUUqKZLhxcRuR8u0Tj
gxRgb5BtWFFZRjeD4vXuaFDAOqQiLh6Wkd6hUDAwogAPdU6+4+Qyet5NGWZ1
pYBzY9Cqu+Ey+qr1UWLkHgWqQyWquc4to0Izt4xbwRS4STt90dBqGSle1gtN
yKBAU9PIzmnbZXSnLPqW7FsKSIf7zoc5LaOe9N2Ftv9RwEtfoHT39WX0seLl
A906CvzgyA9u8FhGVm3J8l3tFNjbon3uqtcykg+Nn+Hso0BARK8E2X8ZDb9O
rpX4ToFeA4/J7MBl5L+xK+htGQWUGPRirfBlJJS6zXwsjwIR37IeDEUvo/zA
TsWmZAoMRyLDB4nL6HRuLtkM8zeB02W4PGMZNXis2929QoFVribeo5+XUVJF
UcYoDwU+8YZcVxjBzj98pZzG8okfKV85NbWMRnXPBF3SJ4PepxXvKwvLyCns
9JboITL0WtiGxDKvoGl6ZGY2jgzEF+oZywIryEHWtoc/ng0MVFc6PuusoIAD
TBl335FgyMJG5firFfT59q62pnIicL4AZmOXVbRfxsM64CoODAXsw4k3VtEp
mapRog4OIgIjRT5gfWRtm/bAdycOqA79yvwPV5HcrolR50FmIMn6u/1OWkWE
L9l0TQtm2HhV89e8bhWZtp17U27EBMNv9KptpdZQvUHGalHoOtqx7dYZftk1
xJd6+mao7jqyiXzaX7t3DT1z+6SUQF1Hf69Nb+46jMnlbjfMw9ZQ9/4oxfHT
a2jf4kXSj6hV1FbYnu3qs4bujJ+9rPJiGXFJbR7a9nANGZ7+uOKC4Xw6Rrrq
W/AawpemX1nft4z952717Y9bQwfbqp9t+7yE6g4JCC68XkOZNSKDbW2LiJSl
lp1RsIYCz2RdWn6yiLT4HA4Zf1xDEbJid/wuY328VHz6Q+UaOvcrxK51bgF9
KTILvt25ht4JadrGCyygSZXtbWl9ayitWZ38HpuroiVjwk3/sHhflPSaZ84j
PVRwZXliDb2MFHKKwea/V5lnrsT8Gsp3LttndnAe5R5TXzq1uoaMdnLnv9uY
Q91VbHCLaR0dGm5fvtg0h2ja3wKeEdcRh1j4SM77OXS0Lv5bPfs6OtrGrh/5
dA45n7IUXORcRz9f33KmBc6hlKYdl8UF1tG04XKI5PU5tNn6ft5dah2NR/7p
5D0xh0o62/hEj64jFaGXhrvWZ9H4xSRLbY11tOR2cNVpdBYJ915+4aazjhqr
hOpP/ZpFdwdmVWqM15HEwpPVX0Wz6JVN8f0Zs3VUK/Lob8CLWdQ17NsgdHkd
df5yYfueOIsOT9DNXV3WUXx6l7iK9yxydPmZmXhjHTls5Sedc5tFSTNPpyrv
rKPlBzscGDYYr7huqzTlu47OdV9psjWdResL8r4CAevoSW4M7YL+LJLzWPx6
LGwddST1uIxpzCKz1RJO5+h1JKrvqCigOos+bZ5KL09dR5Lx01S9XbNo1Id7
YjxzHZHuKGed3TaLBFm6DvK9Xkeaxbaf1gRmkc6DNC+1gnW0uJYWDlyzyJP1
as3Vj+to1xCv/XbqLHoZuJ8e+2UdzYmOhGSxzqLflFWT0qp1ZHfqGNThMJ4U
VvZstH4dJXPr1YZsziAVeuAod+s6yhDZ7zC1OoMcogwOoJ/rKJrKf3V2aQYl
cvPfte9eR15BO+mxCzOoLran8vHAOrqpEpLye24GrfJnUf8bXUdRFVcvlGL8
QuaJs/Hw9DoaqJ8K1sJkU5FDTzmX1pHvCtxwxeSgpxv/Dm+so3uzj8xUsfsf
t1XttWXZQKNmEw+z52fQcFrI7Ui2DfSnO0G5aHEG8UufKf/EsYGuir7/6LAy
g7SzhShDPBsoq8zhVOn6DPKQ+WtEF95A6c69hz4yzaLsVy+TVCQ2kEc9+u8s
YRb9lHcbtN65gQ565e+IJc8iUr6yfLj8BpqWMy/ypM8ipQPMtz4qbKDP95zf
sWB8yO5d7Ze/Khsol5divU90FsUrRpBoahvod7IZG156FtV+PGeopLWBTn8M
Hr0jP4uWVcUSrXQ3kBxH2akExVm087+h/hCjDeR5XOqGmdosMoFc2Q/nMX1c
X3bVSYxfaRwpodhsoJEsZq1gjIc+DH5wQsBxA2WOuIq8dp5FZ1ob26XdNlAt
pYvsemcWTVuYT6p5baAgHbe9v2Nn0X+ZmZ76/hvox+P7Y74ZGG+dmCReDNpA
3bwXK+oLZ5HMHW8xj9gNZCN5sFmzHfOvrCbnQdIGivwl8NBjaBbVkOhKj59v
oDqJxxa6y7PIOjbVIDd3A+XVcPj0iWD9l1/mO1C9gRIbap4Wu2K8dpmNNtuw
gexC/j1mfzSHVNHpxK3WDTQWqfCeJWUO/WzofyvYs4HO10gE92M8k3OYZcBg
aQNt1x1KscfmQ6/8KVfzDcxeDnH3uME8yrsRvX6VZRM14SbmebB5copFiucR
xyaSn/uhaJk1jx6KamqW7NhEL/VK3nZILqAzV8Ja63ZvIvO+NMVEjD9Kvuow
/3lgE/GKjTCz2iygUmXbW9iUQC3zFxz/vFxAq2cCsneZbKI2z9tl/ocXUe2T
FgVF801U2zGWkGC1iOL6+cs0rDeRXcTZivOBi0jB9cUvC9dNNHyjk/YH4y3O
wXXk2IBNpH5HK3/RewkdbuWMSwvbRK8PUlSccpYQReCCZH70JrrKZCEW+WMJ
ZWeOqTakbiJ+8fuEfmxe95exO+E+bqLkFSO7vMllZLys1+w8sokePq1v2Be4
igT/BFzmntpEejoej6Y/raLusvKlj/ObqHTTP/fE1Cq6EnxInMC0hW4a6fI2
nFtD7qKi157wbiGlM77CfHvXkRKLCUFNeAupzfOQ82zX0fq/yIShbVsoQ3Un
9e/TdeSfTyjft3sLmYSf2SnOuYEea0xw1h7bQpqzBX7zGA7Gu3ZkOZ3YQqQb
IuNuKptIkHZJlUt/C/UdluAOv7WJnv9ou2xuuoXCHELcn81tIpvPtGUWyy3U
qKjMF79/C8k80w55cWULzfDTdXe7baG3Dp8L51230OfBOk2FOcxv/UXtxJtb
yE74joqRIBOoKOz9g+5uIQNFJ4KZKhNs8jtcG/TdQubbo1lP2DNB2UYaIfjR
FtIzMGgvf8YE/v1/EvaGbiH3V1H3gn4zgXYNn3xH1BaazLB7n8LFDC0Rwcbb
UrYQpxThbdZDZoi+UTVanbaFhvyHehNKmcHEdMvL8cUWMj0U6fF9lRl6JK9n
fSjcQjbqHsV8rjiYfG+6rFuPxTeBdyu9yALUP7sSPZcxv3E/165hfDaDe2DS
fhcTfPxo+VP/EBswRRjE3pZjghgX5U3hu2xgSik5EriHCV6WK96mlrNhfDQ2
JPsgE7BMRncZ6pHh9pSWzD81JlDksTBVsaOAbl3OFWtTJlh9mHpUMJUKC97X
u8yDmYDHN414kswAg7We+85hTKD0bCG4eTcDXt48JesVyQRPNRKunzRkgIWT
lGdyHBPgxxvEpeMZ8NX0B19XGiY/eTWnL8UJyQdVjc5/ZoIHDv6+JYe54PgY
rs5ogglyz+i6gCkPJB60u7Fnmgl+TG/xTXjwwLR3ozhljgnIBX8t78Rh59zx
t8qXMfsni6VV2nhg8shuqX14ZuBUItTvPsUL8RHnfGhCzLDbUeTjuYN8MPH7
s+yoCDOoWlrsbjLkA3UpiR9V4tiewVwWLuTMB+Mfx3ffk2aGpUlzN6VMPlD7
69s5to8ZLvfYLNly88PowVeHvmozg6LP22OkYX5APoz+9JPMYHPM0SqZWQCi
626G+ugxwz1VhZJNQQFAFmoDimeYQcvRwVNSFzsP6IjMxHia3JFvF/pzBWCk
VfWInxUzPOc2T6uuFoCjIs+GL15hhmLr6cZr3QIwnH8V8Vxlhlf0Z2KCVEE4
st4yOu3EDO5H7k3zbBeEKM1DsQ2umL7/76V2Fey8k2ni/k1myMJHbzy1xc6l
bOItbjODAi03I/ueIAy71B9TvcsM29sqf7g9xvSL907xemN1dvTD8EY2po+P
TZz1ZQamqJ684lxB+Ke3drzJnxnsoot7v78VhMMJljMvHjEDz9zVpdfvBWFo
t6z2pVBmcInhtM0sEQRVj4i5wxHMcEDNLqCqVBAiyhdS+B8zg6PAWfGsCkyf
/YLOfAwzSJ1me3yyGtM/V7rQHM8MDmLvNApqMf1nUs9ynjCD5ruAhO46TH8s
6NSjFGao0SpcaGzA9A9NL1k9Y4ZFsl2JbxOm73M27Wg6M/Ttbzuz2iwICrvv
TFOymEHyRoPb/m+C8OtX6pFfL5ghqeya4/5WQfB6WB2U+YoZvlXLpK5issSB
8R/X85jhxAFzx+DvglDdw5BSe8sMIe/c9gxi8tUQRTfaO2YQX2/SIrUJAl35
4pfOD/8//8W1gJ0XDvqxvyjG+jZiZSYHk02iss/fLGEGsmoM7MbkjaNNmcew
vt5lzWV+G7P3fGxujl7BDIeLf2dHYP5pxguodVcxQ92Yoff1FkEY1UBhObXY
HpzVgySweMJnrDs96pnh+pNR7eRGLL6UoJ2aTczw5Oav5YF6Qfip8+YG1zdM
/x9n7spXQbi71F7e+50ZlJI2qjtrBGFb+hpHbgczfDzG9Dy4CovPYNvFO7+w
eg3xTWbD8HDY0Hyp3cUM1duH+YwxvGgvHZd4epjB4lOiyzUMzwLjKI2/fcxQ
tLmFMysWhPW8P933/mF4HL9nnFogCKlmLHInR7F8ZFp9X80ThONsu27zTzCD
rHMMQfqVIIRZuXMVzDKD4Pg9luk0QRDjoWgPbzCD18eYIrNIQags2xvzjgkH
A7bbDmiFCIKds3G/HwsOLGb2GBMeCcKbmmd3Rdhw8ErflWPzjiCoeyrln+bG
gbnBx2djl7H6kDbfFOPDgdRkbMG9i4IQ/P3+yQkBHCh0yl0aMhaENrnmwUdi
ODh9UZjtyAlBsOm5IlgigwMN/uM9bHKCQA4Jtg3ajd3XEpe4gPVTnlJ+4bm9
OHioPDL3QFgQliPX9WYP4mBKoqfEnl0QgjQe39+hhgO6WOxR91EByH1ROh55
Dgepbmyh/54KwMmeg3xJpjhwCGDbLRWD9S93jlrmRRxItPMEHQ4SAAmfmNji
yziQmXK5uHpdAGKNHeCvCw7Uds7HfTkuAN4s3NEKATh4WhHS+qufHwwu2qr+
KMLBuJY3PYHIDxNRXVf6PuHApIDp59ISHwTVGkaM/YcDSYUbTmiEDyoPHB7c
qsRBpuGZgaB6PlAiM8J3fsMB01bhXvFwPtj2obj/9ggOBJQMil9z8sF/43uo
/uM4SP9k3fsNxwdmEhmKYVM4KK/oMRua5YXY0PCQ5ws4SD4irdrfygtka+tD
9cwsYPD7v0/7o3ghK+GXZTueBY48+FYx5MsLGs16wT2sLGDh6D8Udo0XvFSU
e+eoLECr/3exxIAXhFxzyZt0FvB7k5mmAbxQlCF5kMTNAiuvJYbK9vDC2c54
C04+Friy2p98UIwXZum0IGFBFvjU4HwslcYLfYfCpbKbWWDCrGBDQYwLFhJn
ua9G44Ecv1tX6CQd2oJcy13i8NAWE0R5DHQo9Jx0cU/Eg+IlMRbGITq4m47W
3UvFQ8oW65TYNjrMCvT7RLzCQ7b1Qj/fFAdMxX8bf1eJB/Gz2z6bneSApgD9
xOIaPFSomF+SVuSAXI9GrS91eKjLr2HekuAAZ5Ovz2tb8JAaqd/xZ5UG43xl
Jp1deDCsuXfEOIcGDayI2NuDB9o/e9mkOBrkLH0uGOjHgxFXn8nsfRo4/Cii
TQ7jYajpKXeLGQ1GYt9UMi3ggcv3hddZDhrUPpR3Iyzj4W2B0s9t61TIvvlK
jLyGhwGn/Hdbw1QIsJFppG3ige79FE21U8HOONuTi5kA8F+EtstnKmhrSu/k
xxMgPoUjmf8pFXYcSm8XZiXA4lzD8XZfKgzxpO6VphIgVZJdNESLCn+jw5NO
ShFgW2x0iogVO/yJcnaPPUsA1ZTJB99yyVBkOChla0KAnelqQWmxZIiim/1Q
vEAA1qF3PU+8yKAZdkLllyUBHKIPXMTpk+FN4HYmYUcC/O7887l4hg38fH4H
P/MjgCxfad9txAZmyPCI2wMC6NXNirHKsMGhzZpJ9QACDEazy1Vzs8HYnXeG
A6EE0PonHdo1SoIztyL4diQQYH+ZQahXAgmknTXTXuURYFPnpIkSMwmYdpec
ufeWAB2XPyUpTbHC77EDRL13BHjp8lP25h9WCLffZj9VjMX3Q4ftVTErLFuv
y++vJsATqaudvB6s0Cp5vRf3lQA+vMnhPHas8Kp/JPJ7PQGkhrtPnTNhhUuW
P+bdvxEgOL2iLFOZFeouvC3+0EUA3vKreYFbREgX3OUY0EOAXSs3qwtniOD1
66nI+X4ClG3Op+8cIMKBc6E+q/8IcGHcM27iKxGSTttpHpkjwL1IkhNTAhFu
MnqWqIsE6LuL//0glAiGLWdfdC8TIHB7R8N5PyIQ9Y6x+2wSIFFMTnLakQgu
J0Rby9mI8Bu/8Wr0OBHUIwcsW9iJ8IPi2aJymAjcv15O/eEgggplSWxyPxGK
7RSpKzxEoKo9HvfdRoTQNxtPiAKY3ZT7R62xr+VyhQy3MBFk1XltXjMwewEG
2nskiGD3srLnFgsRfjXz/jgsRYTBmHzi2joBXvH9uaKzkwjxPH9fDWN+e1uk
zZ+TJcLm57LPajMEOJ1lf/+KPBEixN6Ls45jeZzaw3l9HxHqWnZWKGN5WD60
mOqjQAQpa7+w31ie6rw+7wlTJIKIk6zTaDcBkqv9/nuiQgQZ75ATDp0EcKWd
0H1xhAhfd9NoF34SQN2Yo+s9EOE6u0BGSTsBeFLaHSqPYTjk8qxEfSfA8OCT
lW+aRGjPcpzvxHD7tNsqoOcEEXyDH/omtBAg7MZOvolTRJCcqA9qaCbApZLJ
jFV9IhyyzFi9gckKhHcKJCMMN487n2IxmVX3TgWPMRFia99/2IPd/x2tdlry
PJaXgS+/1LD3X3ex9u01w/JpuUVpasXqaHuTy1ELIow0/VFqbyOAkWP05kkr
IuRUVOiY/CCAdKFp6PkrRFBsFZAz+Y3lY01c2NaOCKxh2jXtfwhQf+zfS/er
RIgLKiK29hEgJfi1sp8zhtOF1jbdISwf36/Xhl8jwp/Hm0I6YwQ4JqRyLtmd
CIE1GdU101hdXmYaenmLCL2Be7/UYPiMvKx2L/Ikwnln1mmdDQJ8ng1hqb5H
BDfS42On8USw8hPY1ncfwzvHYX2aiwgH63ryJh8SQbXz0aEgrC5InJlH1wMx
f2jrh3OwOsh9tt+ML4IIrY3BJgHKWF5Hlke3PyZClo+HuqYGEc7s+3J7fywR
Jv3Nn4djeV0pPRmnm0SET81FTrW2RGggcUpfeIrV55HN1x8xv1MMfhbaPScC
Q6eHqoLVu0avdev9bAzvcN6OsRQi8O2UvRSZQ4TEqSNcYrlEGHWZmUrBvm8P
pwkMlmB1tnWPWlxIhLTxr7K7e4hwWUsjqeYDEVxvmrHnT2O4hpNl24uJ4Kza
bFGPYwW2Hy0f+7F7fM1B9Hs8rNAlGqc9XUqEtt6DVVrHWSHP5uKPjQoiDAyi
UIFAVvDLlbSh1BDBZMF9w7uRFXYcfXNfuhHLw7rqNyYTEsyfceFlaiGCZ4bG
fTtsPpVflX/xqxXro3TFXSc6SWCe8Kop5CcRrB20ZZws2SB6Pltg7i8RgmJY
54iuZGDKeZb3ZRWr9wMR8h+fs8NPvsedJjtZweu2wpXRNDoEzdw4EHyfFZx7
eI7YhPNAlsOCrfFDVlAYV920f88DlX/dk7Zhft5z71Ky/8MDm+3XCUVhrLD/
W/4xY1leuFZ87cdAAitw5uY1N1fzgsl9pztH37CCVBhrmf0aH0jxXKmY6WKF
6Ox0Nt8zGN8KG1j63MMKYoFz//huC4I5q7VcQD8rFOX/DQhOFoT4FasY0WFW
mCpsUCUMCQJ7t6XtyTlWwN+seLDjhhDMZppRMthI0O9p9NIgWBhKlc4YmRwi
wR5Dz0P3IkShQ0XyiqUyCSxlw+cv5YvC2OHZm3aHSZDc0Diz/E0UeNUiEj3U
SeD1glyuxCkGjica+uL1SGD15vTlP2Fi4HfyyVyqIQkWMx9U7nstBnG6DoQX
Z0jwddImRr5eDMoNSbs+mpLg3QVVfRqLOPCZarj+siEBe0Dj2ndVcZAz4/Lr
syeBjgqpNOyEOKib9z8ecSTBCVOzNv5z4uBo5fNhxY0EOKLb7fhr4uBnrf+V
+SYJKJIaLSFe4hBnI9rJdpsE51sMWPSCxeGV3cQ44y4Joo1Tb3TGiUO5w+dN
AW8S3Lcfn5xOE4efjsF0CT8SZG1d+hCaIg4TzqYSMg9IcGc5Z+divDjwX18+
rhJMgj77Yh+5UHFwvqMQahpHwvhG7mW4Lg7+91ieWiWSwLmisPmkozgkeLe+
cUgmgcK/wN87rohD5X3XNs80EnR9TtE6YywOgiGvhJ7kkeA90bIr/JA4VCVt
f9lZQ4KbQSZ5yt1i8Dtl7tPfOkz2zVJYqROD6dTyxrFGEviYejc7fRADwQzL
mbXvJNC2qlS9Ey4Grq+TlIR7SRAb7ZV94rAYCP/HXWO2TILswcBndYGiIBfe
1bV3jQSpF+v8cO6icNgyfRa/SYLTYnctyeaiYIZTEH3NwgYVG3n8YftEIVnT
6MYGjQ2K4krf+HaIgGhzpGSKFBs8rymVWOMXAfFemk/PaTaIMhLYqfFICPbm
d8QUnGUD+eVmRRcnIQC/lJxHJmyg397pHWQkBJbb5X/sMWeD1fcupTFiQvDM
Tlfex54N/gRMKQp9wPa9meAucR82CJkMSqsYEABJHJuy1Ws2eLnB/ihOjR+r
B3G562/YsP1k63WkFD8ovFcU8y9ggwGlII2nbPyg6WBDyPzIBh7Bt/tXvvGB
XWvFt5EqNmgr1WxpucwHuc+9HK51s0H/tap/20N54cN6zEW/PjbIv+NCnHbj
hVLj1waPB9iA6Lwh/NeEF76Ruw69G2WDYJ6fRppSvDDvpsyysojF+4b6Y3sp
Dygfm3/iw0GGJOH0rEtb3KCeTAmP5CQDqqxR1xzmBp0lCb/nPGRwvC1kbvuN
G8xyDO0qhcjwgMdG0TqdG6wJ9hfaRckg4mvzUD2MG5wsfPSGtpHBjeXlLSsP
bvDiylMg7STDq7PUy4663PDIqXqHgCwZZF4emjRR4oaImj+CMvJkyBF9fyRE
khvity1QVfdh79+gJ7JycMOzO+zMpxTIsOZad7JhlQtetkvOmymSwfq73ZPO
IS54u0f1n5MKGbgtXL8d+s4FnwJP//Y6QgbDjiuHer5wYfPKvjEcyOA9LoBr
/I8LGo/4lqYew+bg94v23M1c0BEXX5CvSYbFVi62Fz1c8O9kTcL3U2S4q1y5
VcjMDeTC7TZ858lw3+Sj7MET3KDv37OZcg3jpYnkoLIBbjj9emrhjjsZxHdf
Oj26xA3GHVvjJrfI8DOErH6cwgNmO8U7Oe+RgSLqHxG6nwccGiw/PAwgQ67r
ueKT93nAn7vfxfkpGWZEMiuS5HihOH2g90jj//0T+e9BHLY/Nc7/EGwhg3vM
CUmmPD4oW8Q3L7WS4ZyH6u2Qaj6o1ZYqyf9Jhlm21OmOBT5oH7+SIDVAhsPH
8//wnuWHaYV/htQ1MsRdFjpwiUcApKtGyrt2UiDhtnYXV6wgeBgUX8iRpcDJ
ypjBS68Fob4zaP62PAUevG1WfV4pCK6zstJ8ChToeJzNsjgrCJ/EnAMNEQW6
JLSvNesJgYHnrH71WQrkKrFr3cAJQxqhYjjahAIm32tP3OQXhsWIx76XL1BA
4M7kVVN5YXiSpVDAdIkCx9i5j9WeF4ahtpu8qo4UEJ/c9losTxju7FnryvOj
wP6bvHPDp0Wgqbj+htcDCpxeJfG9tMH6VTOJphtAAaGFXjnkKQLVZkdgNBTT
t++16ksVAXqQd9r2BAoss9yyGxsTgcs8BofnnlDgyuJk8L5NEXifKt5elkIB
veggsgZdFC58KCNapFNgcbxet+6AKGQOsDgk5GHx17WYqXmIwrJLG87uLQWe
fPvytTlAFE6upT859I4CW0X0NYkEUZhmaDZ+L6YA7titHq6PoqCKAvbSqinw
a/2NGGFRFMLqTL521VKA8IUk/hQvBr1nd1nl1FNALZZJbxH73zx0rHus/Y0C
tikutj/lxaAlgX3Jr4sCpKZ0JsPLYiCUK+cU1kOBNa/woApXMbApP/U3oZ8C
7zITXLrvicHGaEjzm2EKaFqev06KEwPtrVfHP49RYMX9oDRPmhhEczV+qpmk
gArRy6wqVwxkDlOzu+cpwJH+7A6lSgxuGOwWHV2iQMCBtOWUZjEotdaNXlil
gO5x823ffokB+20nMvMmBZoFh76k/hWDc6GhPuzM7DCrb4QW2sXg+bPXi3x4
dkgq0FaYLxGDyXeNjpKs7BC2QV2JyBAD/27qeRUqO2xPNLyTfV0Mmmd3Nx+n
s0N0nPs9KVNs/rPqHTfkYgfctzc/NUAM8veE7bMTYAdP3f8kXShi0O1DI8dK
sUNmpXxjZLIoKElyfJo5wg6n7F1vUN+KwH3FPfs2ALO/94uY0mOsXk7qZ5E0
sPeDTmnzuYvAFffwx2I6mP1TjslLCiIQVcXhqGvMDvEXy/gtC4Rh3JYu8sKZ
HfhvNVxoShOC1FcMb8un7NDi8tmIfkEAhsJlVhQxnvSymDsiQFEA5K4fu86R
wQ7QGB7VzSUARco3bP97yQ7uCoTEHQ380FL9U1/4PTv8vhl6X0uVH7Z6n4r/
bGAHfxk+zVBuPjDnkS/XX2WH1mMy+ekfuSF9WfPwjg2Mhx1fWE95zA2jnRbv
N7fYQccmMTzaiRtuPo98+ZpAhVMTgco3tnFD6J6FKAqDCpneKa7SgVzw+cTn
yzU7qHCO+9k073lOEPLSIaCzVPCfl7ZMZ6aD6ehbMyMTKlgF8p73LOCAeGOh
QtsLVHC1lTQauswBPHvGrSIuUWFFdKjxZhUNOHpDS/ucqEDU54n6FEwFFvVv
d/wfUoGsc2KhT5oC6rnK3+MDqcAWI6X0vZMMPoLPZV6HUOHRzg+22yPJsDHr
9qs9igonr3ZMTa2zwVIat+KOp1Q4coBi4vSLBIfo98JUn1NBOzqu8GkkCdzv
Dg7qZ1DhQEVkhYYOCWbOvI/2yKECvjHnwvRnVthbJjoekksF9a/KsWs3MV66
+9GxZ/lU4OpgDPntY4Uxgsns1w9UqL58dycHxuNl3EpPdBdTgZl4r4HfGtsz
unc+my2hgs9a2nCWOBEydSKXiWVU6NitYmO+RYDB9yv6QpVUGBG5T0/G9sft
klZZe2qw/GjxnrPC9iWr8LrNY3VU8NoKFXldS4Ae2yevHVswPFyii5oyCSDa
xkLw/U4FqW/nzqTFEsAMHM1iOqhQxGO/ufyQAL/4j1D+66KCzJNuiqQ9Ab5/
7bbjGKFCycDi9OkDBOA8pFUqOY7h+YI8QN9BAIPneXxKU1TIXTmK0xIiQKOn
T7XlAhZ/uJseH4EA7P+GRW4sU2HYK/NY3ioedIwMbwSuUaFX13q2eBoPNbIS
298y02DmzxB5VzceiPFBd6rxNJA80asa2I4HDfxc629WGnT+ayg0acSDn+sF
mSkyds6hdT62Cg9lXRW+LDQaELhH2NX+wwPTCblffAwaRJ3ULTj3AQ9H30Xv
leOmwU8ybe+vN3j4FHql54wgDYrdaar8GXjQNgv7aSpCgx//SpTHnuKhQ+bD
N0txGtT9sZ0Sf4IH65WeOhtJGuy0GtMrisXDbA2p0lGaBvd9dpx8E4UHn9h9
JW67aOCssdbBGo4H2hXT9x5yNLj38fhgSTAekg7cz/PaQwO1sUG7bwF4kMG9
yvbfTwPdweIzag/xUNTS9izoIA0OFaQ9YffHg+bTjcQIJRqEWHrv3e+HhzYn
6ehYVRoMLMsR833wcOmwfmjSURq0PArmCPDGwyTZ4+FzNRr083ui9154uPsr
1Ttbgwa5H34EqGAyOfurR64WDWpc7ndzYXL8zdlrhTo0+O+U2QE1TJY+LnS1
WBeLz1TNswyTC7k0rEsNaBCXxsh8jL2v3u94sdqIBskKr168x+w3v4kxbjCm
QRP/9K1dmH9m3v/pt56nwecLn1nG7uNhVPef9k8zGqySptHqAzx4CNPVuy1o
ICznIGaMxU8cU1IdsKJBYQtbzEYQHqI/XlIYvUKDM7jcx1OheJAICNo9bUeD
iIaDNNlIPLwxLpBevEqDNRWfpdxoDE+pLrF1ZxrsOO+o7hmPh4Y5vADOjQaZ
+3/1BSfhwbR8NyfpBg2o3zNq+1PxcMPCG899hwa/Yn8rmr3EA04+e0PAiwbW
35gy7+bhIWK9ZVHMlwYSzCw7ugvx8CpBYkT2EQ18nfl2W5biQcXuZP++IBpo
VfyL86rGQ+0h907FUBoEqdL7fjXgYeB7VeOxxzRorxz8pf4bD27PJ6tPxNIA
N2HgoteH1eM1vlL9BBos20TkRg3jQYhm//bCUxoEeJEWS5fwcFqbPe56Dg30
fdSV4/gJ0Mt7MOJ2Lg1aPd+91tlGAOfBi4He+TR4J7lgJS9DgEC/vDvBH2jQ
m2t8we8wAUo/n7ZMq8D6Z5KVG10mwJ59Cbu+d9LA5pDuTvEiAhQ1FUtndGP3
cdYP4soJAI5dkrf6aDD/1fCUTCPWv1liokL/MHtXf79O6SeAm0gm5+VZDN/J
ot8vaUR4z1awNkvigMPeboWRDkQ4mtW2XEnhgFjia63zN4lQo7G4EEvjAAKX
RbK8HxF+eitPq3BzQNwfQ+mtBCKsLnwZ8BPjAEPZ4K9iddj9/oZGzkMc8OYQ
t3yqLCtUe0/WDShxwLjgHd8/iqygL0Kvfa/KAedpq1OCGqxgaWJUbqrGAXDc
rjDKjBX8mn69f36KA7YGRBcvhrIC2XGtwF2fA0wVLI74Y3v8YzaRfM3THLDw
g7UhLYMV0jUsc0bPccDlo8Vn60swe8VDT/dj/5He258Ppk+wgp4JKRlvwwHN
Zibf766wwo+FXYkddhzA/uvVgBaBBMN7naI9nTlg7EvWcr4wCVybwiJPXcP0
Va009XeSYOXqmzBRdw4Iur6R3HmABH5srcHTNzmgyIVFyhiRgJw1F1B+mwOW
lTaZ/sP+F1EaPA+j73LA1I9b5ziNSSDUf+i+jTeWj/rb5uVmJEj3NvFR8uOA
iy5f3zMZkUBOxPMe+QEHtFz1eSRzggSFxU88ux5xAMuDs4cBe/+IScmt3CAO
mPXaAvWDJNB7zOR2OoIDyFKvh9m3kaD547VTlx5zgI98ofQKDwkMevulXWM5
wN9sv0YLGdtDd1d1hiZxgPXAD3W1eVYwrgk8/jWbA3I6nhkdqWYFizVOASjj
gPJu3CiPLSu4XpYq3T3LAc7aD8XJqUSYCYxNPLzAAWFM6qZmj4ng9ob1xsll
Dohpikp++ZAI7hsju+w3OcDPQdHmiBMRPp/8ceI0gQ6kdhv8SRUilA4+KQhl
0GEXbe8TrzYCfBWQeoSXocNG57IdiUqAh9ymi9dk6eBrs1hRwEwADY7wKz1y
dNhsL4t3WMRDKX7lWPEeOswFvXNe78Hm6VQDk+tBOnhdfI8vKcBDVpW7ZyfQ
YVBGL4XLHJvnpS9GtNXpoBebvfjSCJs3n7pN3h+jwyO/5MozJ/CQ8kZbMVKT
DnfwOj59CniIfSI8r3mKDkJfjPLG2PHw4Fql09tzdGCNMc3fXsYC6o4rXWLn
6VCb0lnBV8QCTLbyp0JN6bC/qkJrex4L3DWLl7G7SAdq+Ger4GQWcNdy/Cdy
mQ6ROxZFUu6wwH71Z8bB1nTw32E8b3edBaYPd1QtX6EDZxRLscFVFnDcD+nf
7eiw1Kjc6nGBBS6LcF8KdKbD85mPzopHWECc/0TLogsd9pyTXV44yALdnF7I
+hodjt5omWyTZwFT0rAIcqfDP+YX/QviLHB67tPv+dt02OasLNJCZAH65PQJ
qzt0eJI9qZ3CxAJNw1Ifm+/SIWCkxCJiFQc63eFxL73p8CYjmdo/iQO1r5fP
WD6gwyIfKU3rFw6kFzyiqx9i8XcWaZu24YB9W1ibXAAdnD48aIhqxsFPj6Iz
K0F0yAkN47pVjYP/0hujLUIw/ObOvZAsx0FaS39bVSgdUk6YlC+V4MB5J/Vs
VARWD4n8kvzvcXDmjETMciQdmphsjlx5iwNlH8V288d0OCBP8OnMxQH+56Wz
srF0SCs0kjyejYNRllsxkXF0sL8dYaycgYPmPSHtS/F0uNSlfM7kOQ4SH70/
W/mEDkZnJq7wJ+PAp6A+RiYZw7PdX7M4EQdXenrbI1LoYFmflhAQj8VPWeRZ
ekqH4z+70h9i+nsVKcYXn2H5CU3g7c7BAe9l8diK51i+G2NaLxXjYC3sYMeu
dDqcbkw5wfiKg+ohC+PFTDrED1HkZoZw8IrzRqxZNh0Kr5Jviy/iIPJoUEf5
CzoQAnU0bhNYwCy20Dj8FR1OWVfyZ2xngdnjbOd2vqWDuD+d3mHNAj+vicaF
FdBh+9vQDLUbLFCSfODHfCEd2He+R60PWCBg4eK5sg90CKs4ctwyiwVEM96e
My2hAz01YUxsnAV08GYmIbV0UJHmOv/mDh7SynPPT3fTIUb8kZFsHgHwBVdJ
N3rpEHLsAld7JQFs0nZ+WOnD6v8rXjMG45cy/s+5WQbpsLJltNOYSIS3x2Ob
ecbo0Kms1VtljvVz7b3jqkuYvZpn/CWcrPCn6dS+hxwMCAyX9yf7keDoF7Ze
MoMB1qxlOuIJJEjNqw4L52SAKAtb9sE3JLCOgPF4HgbsDjp40qybBOOGClk5
QgxonbM+8ECFDVbbhES+7WAAXfTow4wZNuDrHCUJAwMKePto4sbYXrw//eND
NQaIN9i7nHGgQEfQRYcZdQZUdRjEuXtRIFqlpb76OAMKh7tHb2RSgJ74Luza
SQag8XuWjgsUIJ/34a4xZkDAj27fzDB2GHmjXLXPhAGdIc/zDZ+xQy1p7kbS
eQbohZhY9BSww8OiKz+umTGgzQb6n/5kBxb+k4nCVgzgveV3PEOcCusdPOJu
TgxIsP93D72kQqd8c0uXMwMknaWGGjDeX/wwwFfLlQEV+SN+B+qp4HForV/4
OgP85l6wBo1he1JY4eNH7ph/rh7VHhhvPjTkpDF7gwH6u9xsj1JosBDTm1Hj
wYB83ZCNkzI0aJtIMN7vyYAYRe+vUcoYzzpuxJp8hwE8F9SlcrVp8DiZvYj1
HgPsl47eTT5HA7eFKjs3LwZMnOxWtrShgaGut8AfbwbIHtjkaHOhwd4MpTot
Xwbgd+z5+skV27c2Zjzf+jGgOsvF4OY1GkyeyZEV8WeAc0/iIAvGwxpfWXc9
esCAxaXgWmtMfoUXDZ19yABTIVHlBEwOMftx5GIA5t91uVvPMPlqYcRkTSAD
nstEld/DZB12naf7gxlwz0Hmgjwmy1izGCSHYHhebPEpwOyxff7MRArD8JGz
uE7F5GGum/lu4QzIw711O4z5V3N1j9WfCAZEsKX/B5j/mRXDnNpRDNh5lR4n
iPHGB0LPK94+ZsA1w1bVOkeMB16/4C4SwwCbocpxfYxnHqvnlgqIxeI9UzGS
Y4/xQsmm9tk4BmhUZrt129KgrxUUaxMZkHgmZkftZRok7TzJezGJAbj8N4eV
L9HAxOvswkwyA74InZ25ZY7x9F0OBULPGOBICkiyMMHi93aPevOcATeZ/tNg
O4vxynava8fTGUCeq5/yNcR4uc/jPS5ZDGAq/C+/7wQNPDuSafgXDLi9rOP5
9TgNDsplT8S/ZMAbyc1sX4z3v/rxOaf8NVYvgjuTrLG9IVF+aAdvIQMktt5G
bGJ7i7H/NDHnHVa/kylq10VpwPi9Oog+MKA4WV/sEz/GQx9wpNsXY/al9Cqr
2Glws0tJvKSUAQ76w1dbZqmwf/+xLcNyBkS9llAZxupx4pFu91AFlo+0L2vt
A1SwPmCVRK/B8Fdz/ayA7ZFGQcH81o1Yvf7XNkrC9lxab8zSchMDWPVOUX5j
e3HdwdSO0BYGfNCtHLyfie2JfYXRH74zgCMQL3c5hgp7lbrplN9Yf1+ZLDx/
jQrsQ3vZ3g5h/XYx55q7BBVqVVWHNYcZ0JJg377KR4X7kcdrOkcYwFi67GNB
pcLqYdMHhAkGDG1d4KhaYofhx/eZz88xwLLUt5Zczw7pI6G9E/MMIHqcEAn9
wg4WKP6L3yIDvu0c857G+rlj9NW9VysMGL1Eab2QxA5R8MFMbY0BRpb7rltH
sGO8oUy1Y50B7Bo+D/T92YE8Xi94dRPLd239JREPdqhS61jZ2mLAy6x/lk1X
2eF/Bj7IBw==
           "]]},
         Annotation[#, "Charting`Private`Tag$393559#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.60112557437783}, {
            9.183673469387755*^-8, 33.60112557437783}}], 
           LineBox[CompressedData["
1:eJwUl3c81d8fx7m47nYTZROiMpKUkpxjtmxC4kslo4RESZKEZK8UUaSQEaKM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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$393604#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.222183316173159},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJws13k4VN8bAHAMY2xjiJB9mTEzQkkIdV5KqYSQJFu2NkmWFpQlyb5EUlFI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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$393649#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwU23k8VF8UAHDb2I2ZsqSytKlUkgpFzq1slbKGRCREZEsqFEmyExJFIqIo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             "]]},
           Annotation[#, "Charting`Private`Tag$393694#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk0lP8XB3CRFIqQkOyRCiUi5LZIKkmRaEGLpJQtKW1aSFSkkizZ+tqy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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$393694#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.2, 0.}, {1.2, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.2919711888539708},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776907874199*^9, 3.734786804140807*^9, 
  3.734787295824792*^9},ExpressionUUID->"ef08f9bc-0881-4f22-8033-\
c4e469a3a713"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776907874199*^9, 3.734786804140807*^9, 
  3.734787296005343*^9},ExpressionUUID->"fceb9054-ada8-4f8a-add4-\
c810464b4e9e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.47449147730780056`", ",", "0.363019206624526`", ",", 
   "0.32494203680481454`", ",", "0.24860341237134814`"}], "}"}]], "Output",
 CellChangeTimes->{3.73477691892413*^9, 3.734786815282189*^9, 
  3.73478730660771*^9},ExpressionUUID->"435ab5a6-6f08-4bd8-9b0b-a11953be6555"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"C6I24H36N6Sn8Rb2", " ", 
  RowBox[{"(", "1740", ")"}]}]], "Input",
 CellChangeTimes->{{3.734776553873736*^9, 
  3.7347765635822144`*^9}},ExpressionUUID->"a650dcf1-2cbf-4020-8810-\
8cc99a525a94"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1740/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1740/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.21", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347766458982487`*^9, 3.734776650154422*^9}, {
   3.7347767034783907`*^9, 3.7347767037260933`*^9}, 3.73478674104877*^9, 
   3.734787213855012*^9},ExpressionUUID->"b591f7ad-6df9-4eda-9755-\
51bc829722b6"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUmnc81d8bwK97uTb32pd77RUlZJacJyk7M6OEhpmMjIaSSpK9K5FRRCkp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           "]]},
         Annotation[#, "Charting`Private`Tag$415278#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVWXc81d8f5nKvu3CvvTcpkURUct4qI5Q9kqSykqRUpLIys0cISUiDSqVF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           "]]},
         Annotation[#, "Charting`Private`Tag$415278#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.493685518478536`}, {
            9.183673469387755*^-8, 33.493685518478536`}}], 
           LineBox[CompressedData["
1:eJwVl3k4VV8Xx7nXHdxZUZkySyUJqYS9SoooQ6KkEhWVTKWBfqZQkqkkkohS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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$415323#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.12869141124822},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtl3c81e/7xzmc49iHjOx5jnOOjKRCuK+KKFuyUokySkaRSmWERFZJhSLK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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$415368#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAPCxjGVsM2ghlWhV2RWFc0MSIiohSSlbfigqqVBJSrZIEREl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             "]]},
           Annotation[#, "Charting`Private`Tag$415413#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk4VN8fB/ApfStLkSRlafkWiShJkrwlKSopkkpSytKCRCREC6GyVEoR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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$415413#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.21, 0.}, {1.21, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.28777196584210485`},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347769195090017`*^9, 3.734786816433704*^9, 
  3.734787318220071*^9},ExpressionUUID->"6066c537-76d9-4df1-afc0-\
3f270489be88"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347769195090017`*^9, 3.734786816433704*^9, 
  3.734787318402549*^9},ExpressionUUID->"0d04b973-177f-4f9b-8a36-\
461cba028558"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4725934717751047`", ",", "0.3578144734172509`", ",", 
   "0.32450061515136186`", ",", "0.24568899840667463`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347769305915413`*^9, 3.734786827303821*^9, 
  3.734787328857614*^9},ExpressionUUID->"32b502ff-118a-48b0-afbb-\
9257d2439338"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"C4I24H20N8Sn8Rb4", " ", 
  RowBox[{"(", "1845", ")"}]}]], "Input",
 CellChangeTimes->{{3.734776559298449*^9, 
  3.734776567670125*^9}},ExpressionUUID->"dd593154-28a3-4ee9-9110-\
79d7c91f8508"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1845/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/metastable/1845/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.12", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734776653595448*^9, 3.734776662181157*^9}, {
   3.7347767068252783`*^9, 3.734776707114512*^9}, 3.7347867451691713`*^9, 
   3.73478721641887*^9},ExpressionUUID->"67d66185-d2e1-4d3b-9fde-\
26e4d87c21ae"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVmXk81F8Xx8cMYxjLzFiyG9uQkIQkuSdFirIkSUTZl0QiSdb4CVmLiBZK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           "]]},
         Annotation[#, "Charting`Private`Tag$436737#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8bv9zr4lr3SvbOtXcZIedJkiQJCVkNoWQlSZKVr5FZSaJBZSQr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           "]]},
         Annotation[#, "Charting`Private`Tag$436737#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.11944470262127}, {
            9.183673469387755*^-8, 33.11944470262127}}], 
           LineBox[CompressedData["
1:eJwU13k8lE8YAPBd1u7adayrcpSbRBJChZkiiZSjkCRRjgg5K+UmuUmSO8qV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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$436782#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.174364662930692},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJws13c81d8bAPB7jeu6VqFkZN/LvSRllJHzmGVHksr6UkhCCG1Kkq2kRUQR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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$436827#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVl3k81F8Xx4dhmBnbSCqENomiBUlybrYs2fsJCW2Wkr2SZImkUKRUtiRb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             "]]},
           Annotation[#, "Charting`Private`Tag$436872#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4VO0bB/BBoVKpVJISFZWlhSwV3xYULYSUEtJiyRuRkryWQkJZk4qa
LFlKUbIke7IU2SmKxJixzJmZyBq/M97rp/PPuT7Xc855nvt7P88fR9LS3uAs
L4VCCeOhULj3WjmnMpnQo6BQWktL0ys0durHqcYOOpBeaUW5N6Yx8GGLTU3U
ZVAKPFPmeAgiUb3w/uQeN1DaF89PXbEICl9luiIGPclx51Us9+XwW2z/R778
BumTPeOpUvihn7G4JMoXFM/BtELLddgW+Efe1OEWKKmq+VL1Cggv1dT+tScQ
FFXUavAqgskbaOa/NAgUF7sHkSPKWPPYJid4MJicr6+gSm87anbc3mtqHkq+
v2d4H+9OuH9NrZMpDwPlwOqc8oDdaF483JsXFQFK69ivQNl98Hm93MWfPxIU
+jf967v2Y8thzDB2uA+Km33CuM8hBAb6ivfviQIlprd64JMB1DYkJ2alRIPy
Yl6nX7oRaKWVSt5LH4NSX/hb5LUxqF7+T28PUkFJfGf/aeA4LutH2TklPwFF
yam3TuUkDkq82GJiHkOOD4UEhJhj9F1N3pryWFAk/F9ZalrCcFi0KSfqKSh7
Rm12FVlhQ+mG6CeHE0CRNBe5q24DSsSO0zf5E0G5XrzwT7EtnitaEAYOSaC8
uVTFYP8DfvsEgZ49z0Hhv/ruubUjWtWzKz8PP4encNtGNQMnvBb6GPYmJQWe
xZ6vN+26BItkpoTX0pegMGhKBhsv4xtHTDxwMBUUq9uPRve7Yt/X1ZMTemmg
XF1Y7GpxDemFch0Xk0mfyX+l4+oG/2CNxKPmr0D5Jpv8IdcdKgqWSqvLX2Nn
+hV1dqEXQmySDryNyoBnxIyskRk3Mc8h9kvZRAYodmw15bKbCLwcfa7JIhOe
p38xL93xg9+NEM+BNVmgiCUacVb7wzP6arpCSjYKGgeuFTjexoUaHfHY3Heg
OJmUbNQLRV/TnqQ0iVyssi4M8S4Lhe13deUCr1xQJ1gz9faE4VzvZv1vWnmg
OveH7FYPx8mZYt5Lq/KxKjukJHx3BJ6KDw5q2ReCusTkxuXQB+iScNxxkFqI
9o9vOrqlHmLNauK6UQ05vtfFsDT9IWLWM+afVixCeyN95ufWKEQrf1vvOVQE
C17lomH1xwjXLzn51uM9gvfwsXdIxeCG990SheBSUPgueXunJsDuyuP9v3NL
0X7GpnjZrEQY2ybV5PaWQj97c+QBy0Rs0M/9dmBvGVi6eSsCliShennXoO0E
6RkLgux8k7HytZJ0gl0FPH9VyH+6kYKsH3W+EjqVWDfpcaJkNA0x9d+Eui9X
Qrjw6KGRTa8QWNod+iKuEi62t878a/UK5iljj9QpVQieob37csMr8F9dnXki
swpZmXLlcm9eY4Nf9q+PC6vh6eymnnfjDa5IzFoj6FWD6vNFt2abZeOc7IJB
l3s1UE3uqpeOzoaxyrIPjJQa0GWLS0Nbs6Gkt97649cauNASeY+bvgXHXef5
HaVa+LX+sUw0z4Hd91tKi+m12LRv4ImJcy4somdrSenVg3rSdM1XZgH0khYu
CTtbj2CHkNSriwqh8Uasm8+tHonxTb67VQuxonLDra7EesgNj+3Qv16Ir+O6
lYm8DdAUvzRiKlqEI6YBRzZmNEDfq/eh5oFi6C4XOrdjRRPOUPJ/BNSVYOJC
sGT41iYcaDbRHKR8wKsikW+9B5sgvDjJI1jhA8RsVxg9dG/C8MfYB6b+H9CT
pbB7tK0J+1Yfm3lAsxS3jA+vzIpphsvgda+AwjKUhUQ0Kq77ikjl1sbwHx+h
LSi5V1bxG4YHbvBvOFGDg4MMoRCHH7CNOf00YXkzBtwr7dvdfkBV4tz75yrN
eCCYVrvxFjn+pflClWEz6MtdIquekJ64dNc6sBneu/nXCNX9gMK2Cxsok814
FyS1/ebWDlQn988cYXyB3IYTNv+OdsDhzHa7N80tEDL/VGLj3Ylo+3ZTqnA7
WBfTXnoEd8LCflbfPal21HtH3L8b1YlbfKduUZXaEZ1s8U9heiekWSrUzmPt
UPg9ILKsqxMlojkNW2PaoX97xZkyrS7M27VSqEvlB8JyLvDKCNCg2bf0zdUL
HXCpMuzbsYiGa94xnkeud8D0h2qjgQQNkQbG19UjOrBGgC/ZXYUG10dfVDbn
dSDd4N7hRisa7uTHh1Ln/UQjI5/qU0aDqfFXtTNpPyEmugCdt7rhNN/j2vnx
TjDOfVHdcLcbFIcw89b5Xch682SLA7UbvGlyjnqru2BsuEV6PKMbCumCxDbd
LoTcMZwr0tmNxtCG7JWRXbD4tlzgONENobqVtyKfdUFBrpNCHe2G0u3U+Qvz
u/Cp/NKA7AI6fhlEjfPSuiA4M6JljwYdAtQj+nWKNDQZmjXc0qGj08esedde
Gp7GSH/+bEQHdcZzj5TjNDizmWWLLejosjnLXnyBzGVnZtGJ83Qc8TNpdvWi
YVGQx7snl+nw6+RrawmnoePb3oxuLzr2fQ95qZpIQ5qccKr8bTqyDPb/OJRA
g+e15iSnSDoKWCt9jzylQa+CGpsdS0ehesmri/E0rFxmEz35go7lf6TvxsXR
0G+1+Z7WWzrWbXUxJWJpeJcxEhxQQoemp5iaIemAmUX+NdV0GEX/a1oTQ8Nx
I3/vpa10bNCdGLYlvS7WwP1kNx0n7Yp3SZIeYou5xHLo2OR433bwCQ0fdv68
yPhDx4uJjwl00uFBz85vnMWAbvUf+XHSp787nXUWYWB328TmzeT7W+R3mOdI
MNDwgUr3I83jNsOER5YBR/1bvjPI9VRXfDLYq8zAbHO+nfGkHy+7e+D2LgZW
T1TusyPruWB9UrvuAANWWYy642S96plrdy47xkCR/JlFjmQeQvxMNfPTDMwb
l1R9TebVYpShGH+BgVU/nl6USKIhOdZdvvcqA7LbW/szk2m4ytGW2ezDALO+
ofnf5zTs2zVf8kowAycW3DV1fEHD0uAmsdyHDFhcq6BGpNJA+/5YhC+BgaqK
uxW9r2h4I289T+cVA60HNMcd39Dg7bZJMCiXAd6uuUfks2gw/DjM01DGQH1g
NWt5Dg1SYoVjYvVkPpcqupFHA9v61qBFGwNOFQaHHhTSUJB5mHjaw8AjlRAl
uRIaTh7p6NjC04OMxrXJo59okItLbnUR6sHXoJ271WpoGOU4NuYt7UHxNZ7z
rxvIcxXMV6Gr0IPz20v2mLXRYNX2sThYrQcS4ps+B3fSoKwQntuo2YNzaRef
8PbQUP9xTZrliR5cmmF/M2GQBh8N2VVRVj3QWBtz8Ow4+Xza5qAGpx6wLqnb
XOTrxv0IjX/2BfbAgO1p4rKwG7qztFq9InvAe8ir75JYN8av7d+fE9eDsqF4
/WKpbpidOrZeIbcHpx0uux5T6sb8erNIq/IejDtZhlPVu1GgfVbgSUMPtIL5
ZdT3dmO1nGPXImYPXjgQOc4nukH/HfBkZGUvRHKN9hM3yfltQoUVZXvBvLxe
jRZGzt8a6WGn0ou+xSETiuS5TymMP9mm14tSkTOcuuxuOAbmLyvx7MXzT6d9
VrHJ70+W+E0E9iJjwYyM8slu1F/8NKRyvxeCSm0BpfPoUDn6pSE5rRdlYf+G
5MnTMS75KyS4oxehu36fvGFPR0r4CKWCSa5H7d2THE86zAQoDnxjvZj79gB2
hZLnsE/o0OVFffjz7qTBxgw6fDOlZ5tq9gG6OrX/8DAgfPD4dZmnfTD+MpnF
iCX3tUuhY55NP0QMz2/vFOxFnvQztoxzP/J0an1NyLqPN4Q7hHj2o6n65rka
RXIdW6wvnLlHPr+kckG+WS94++fZzi7pR6BHt+XB9F50nDI9ZbyKicTIUD1R
0z64C2u358syIffhLcId+iCWv9F8vQoTJfPjavq8+2Agzndy/CATd1S+HJRN
6UNhY9KxmGtMNPf1HI0b6wN1/5Aes5GJu5TXPvQ7/dgx2l51tIMJe+/T/DrU
fjQnVhws7GdC+R/rzbZp/RDmf7Q/fAaBr8bGxYzafngWaO7dtoWAl/ic8IKF
TIjbK3yIVSegGfcuXlCKiawVolpzdQjs8zF8P2szEyzX3t3t5gQ6VvG+VzrE
hPnWUA3f2wTCX3I0JH2YGP15LZeIJHD2mdaTNaFMRISe3WESR4CyMmPr90dM
VBGq2+RyCAgF9nQ7ZTKhkdy2tZZO4EyjaK9cFxNfj5Wnbx8gcEWP0dBJMHFZ
4LVi/CQBLUX9u0ajTBzdUiy6Yw4L28MYYSfnEQgKilgyX4qFnJ/tGdKKBNxk
A5clyLCgcVQn7cZ2AtalXuKQZ+FT3DpX6h4CuyftpOxVWbh8Ur5Z3JCAwkPL
tQIaLPym/VFyP05gucqxdY/3sHBA25cZc4qAYN1BWRUdFoSzzvwJsCYwcGGP
wudDLPAsDji1zZ5A+2y1zVZGLIi2p0m+dCZQ+VRBadKEBSW3qpt3PAi83b1G
5Z45CyKHBRp4Awg8/b5s28azLKRqOxl53iUQ6jpfvdSWhVFR/51ijwl4LJm5
09yBha85KW4dCQTsXo3uHnJmIV5gdhLjJYFjh1haQddYMLuavhWZZJ96uvbJ
eLEQZSfozM4lsNm3ZX++Lwtb3qqnzH1PYKVUzaGjgSyozFRbTy0nMDvvw2Ei
hAVb1Yh96VUEhkzeGd28x8KCcuYdozoCnYNpRyWiWXiibfbKv4lAdUjC8cwY
FiKC9iWZtxDIlY8+qZfIwj9ZZzNbvhNILg+16E5hoVhH1JW/g0DEWb/THq9Z
yBpZOEDrJHCDx/3c0mwWpOwMI290E3CIdrJ5mcdCbdMVow4GAVM1G7u971kI
SHF+INhHQKfBzL6tnAXZgEybsX4CyheNHK98ZmGsI/FoPkFAaq6u8/wGMp+q
N/eOsQnMS4JLwlcWDvmX8H7kEBjT3HoN7Sy85VdeKUbuI3r7BvemLhYaxsyk
dAYJ1Lut8rLvZUEiN4Zy4jeBAtEl3gJsFnzGF9oYDBFISZ9z8/FvFta4vfy8
eZjAA30ef5VxFhJ9NC+Okfbt+x34mYeN3Crm0bQRAo5+fUFWAmyYQtf8yCgB
8zUdoZNCbEh81VdlkD5Q0HT33kI2VlYz7S6MEVA1rYzcKMrGzlD90zTSa4eL
HpauYCPyKmFhME5gYXjWI/PVbAhZn7r9mvTExhdPhtaxYe9PDMz+Q6D3Y2xc
kAIbqfLD/iakm63uJ8gosaFmKSFHJf2eLyg5X40N3V+HqW2k0x57pxwFG8Iz
HkWJThB4tN01ldBk48vFzvf7Sfs32b++qcuGbM/ZlKukrzidzZDQZ8P2kkJr
DOkz809kZx5hY4zHsqKUtP4z/Xd6J9jws7PropPesVc7v9uCjaWSS4P5yXO6
/uf2Io9zbLgE+a6WJL3EY3PJUjty/fqSLFXSvMtlyl5eZKO+xlLjEGlmhvjH
vVfYSFB+qHeKdIvBwqo2NzZyRqLNHEmXMQVqrlwn83hvQfUine7/p26+H1nv
pwDNINKhqqEhkndIq3jYR5F2oEnrKYazscV/cEki6UPhOUJaD9jotIw494q0
7G79CmMqG7wP1H1ySAuyOm9aP2WT93/vFpOmRV/Vcn3Oxg3zJRkVpN/vn8cX
+IqNH+YneGtIx4zEFERnsTGsdTe0kbRngor7yzw2UG/k1kLa7Min7YXv2fj3
V15tG+kdfKdGaivYKHaufvqT9LK0wYzOajYOpz4Q6Cb928z/0u9GNtLir/L2
kK4Xktgi+I2NOivN2D7Sr96+Jpb9ZCNex2WASTrYel+KLIONJTbmkyzSF5Z8
s1Un2Jg7V/ETh/SB9xfX6Q2yEae9zXKA9AZHfprFGFnvtq7SQdICqx7GOvJw
sMKmi3eIdGflxlPeAhyEHt4jOky66Nr7lRFzOQh/elFohDR1vUlrwiIO7KzN
fnLt3tR/P3sZB9Yi16mjpE19rh/9KMFBr2S/9hjpbYpLF39by8GnMcMvXIv+
eFbLlOXAgbrs+DjpwTs7gylbODCdZ/KR69odDQcXqnIg/bhf4Q/p1B6bOWs0
OJhp7+rL9Z3IibKtmhwM9TrUcW2nHea7V5eDlLglSydI6w7IaJroc/DUzt+A
63Ux73jOG3OQQy/z5Zpf/3C+mykHUndT07n++afL7Y4lBzJGM79xXfDMdRvV
mswjzIkySfqRyfzhtAsc3FsQJsG1m0Dcm+JLHEQeYWzj+vgbVacGVw60GnsN
uFY9Xbmp25MD7y4ea66XLLBkDvtyMMvC15Xrgbzfz2bf5sBjQ7k/1zV2ATbi
YRw88xK+z/ULsVUyCvc5KJd6EM91YBn5M/eYg1L9qFSubS/rxByO58D5rfZb
rvet+W5++hkHBlrFRVxL1zqucE7jYE2BcgXXMzwFWnwzOdjlWVjNdYd8VGRk
Lplnn0cj1/ktm4yTizlIGvBv4TrqVsmid+Uc3PAabuPaVeV4TeVnsj9VLT+5
PtbFvNPWwIFNnlY318phNw6wWzjQXqvVw7XILtHZfB3k/ALdfVyzmc9LRegc
yNUoE1xXRe3ykWZysCRAg831c93G3aoDHBTwCvzi2vrpZO4Jyi+4Sw0Pcr2a
d72ah9AviJqoD3Pt68ZhZBb+wqKtZDmk6b9zHrAuD2CFxsSUHV5aPbbYPggf
z8kpD1ktiqueHMT42/9skN4kmlTwG6zs//yCEnXby2sI193/c/qccMqJrcM4
ff2/7+UsCXRSYgzj2FZiyvrbRxrf6Y5AoituyjTzc9u0no/gUdDhCa43c8Tt
Zn0bgVwOdXxqv3jXRVfOHUXT+5QRrmMqX2RslB7FvyYRQ1yXLvH/HKIxiui3
AlP19pmfpf8yHoWoKIXD9cKknTzG9qOYe9SPyfVc2w41Ud9RvBIencpbUNbb
8WvUKKTPb5/qB2/f2mdRr0ehGuc81a8/z0t/mlWMgtexZaqfw//YiEv+GMXA
pfhWrjkKc478HBqFzcK5X7nuJ57fjp83BkFoN0/lm3rog9XaMfgtvNrE9fct
oSp9BqQXLPjCdX16Q6KD5xhi6v2+c/3Z+cqPLffG0Cqv28F1hfIyscGUMXI/
nqVxvXeprbJx9hjMXT3pXL8femuQ+X4MVcr3p+rJzzINuNoyBimLxKl63Qtd
X0gNjKHmfspUHhoVkTUfhcbRKyf9m+uJ2oyBS2vHcefqxNT+yG2pX7pSYxwy
aspjXO/oFzZzsB+HcNLMqf7kTByIK6KOY0Gb71T/siVLNlnx/YF+83/9z9RU
z51z7g+GJ/+z70pt7VyZCVCmLhaMhw99vsD46+rgAGPJR5PTjhfpZNqsp+z8
v7V6eSsM+/862PNIrEYcz7RfJBX0hRzlnTZHeJ6/uBjftH8oB61N/PzXgw84
IufDZ0z7W+iFSxFHZk7bXmdlbdEs/mnLaKTekK78a3+2s2LADYFpF6gaGR5T
Fpy2eJ5IqenwX6/mnaVmmTJr2nrebROPLs6etnQJo6h13ZxpV98XGrre+tfU
5ws8LB4LTXu5u+5MHJk77ZzbZ9uMxOZNe+Pm++vrWv76UBjF0SB4/rTLl629
OWOD8LR3lZ82svD569iiFyas73+9tKVHUHzngr951u5UKXvw14b+AaJnKv+6
ZFcjeU7/+n8uNusz
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$436872#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.12, 0.}, {1.12, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734776931498825*^9, 3.734778943754417*^9, 
  3.734786827985518*^9, 
  3.73478732948527*^9},ExpressionUUID->"22be2659-bee2-402b-be53-4fbc91768208"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734776931498825*^9, 3.734778943754417*^9, 
  3.734786827985518*^9, 
  3.7347873296780653`*^9},ExpressionUUID->"1c0d9a30-f6a7-42dc-b44a-\
563e9e32fc84"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4852305193643776`", ",", "0.3392729216943302`", ",", 
   "0.324761777364937`", ",", "0.22707326242705966`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347769434472017`*^9, 3.7347789567374687`*^9, 
  3.7347868406339903`*^9, 
  3.7347873410677643`*^9},ExpressionUUID->"a6d54f4d-53e5-4fc6-8a4a-\
c502ed19b948"]
}, Open  ]],

Cell[TextData[StyleBox["Stable materials",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.724083548440226*^9, 3.724083549399445*^9}, {
  3.734704895072742*^9, 3.734704899956745*^9}, {3.734704940208892*^9, 
  3.734704940896509*^9}},ExpressionUUID->"4d8d28f1-d3d8-42c1-b3b7-\
b02d92b6d080"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I24Bi4Ag4", " ", 
   RowBox[{"(", "17", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777053119622*^9, 
  3.73477705521544*^9}},ExpressionUUID->"01b281b0-128c-4b6b-981c-\
12849ec67ff4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/17/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/17/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.55", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777417013859*^9, 3.734777420229487*^9}, {
   3.7347786206129303`*^9, 3.734778620997346*^9}, 
   3.734787465064795*^9},ExpressionUUID->"bb35e66c-f36e-4658-b875-\
ed1ea050a05f"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8bAHBmDDO2MTK2sWYJKWVLtvNUCKkohCS/qCTJWlIhW9YSkixR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           "]]},
         Annotation[#, "Charting`Private`Tag$460109#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVWHk81O8T3/uwjl0kuW+iECWlPJNSki4kV0gqV26ShEoScqdydUkqlRBy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           "]]},
         Annotation[#, "Charting`Private`Tag$460109#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.61667324002141}, {
            9.183673469387755*^-8, 34.61667324002141}}], 
           LineBox[CompressedData["
1:eJwVl3dczd8fx2/d0brj82nS3ktLEkp93pTka4UkSUaJSNtOUqStJVo2hRai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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$460154#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.36810638289498},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             
             TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4VN8bAPBhGMvMmBlLStaxDGOtLK3uWyEppUKUECVJIlIoJAlZI1mS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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$460199#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VG8XAHAZ25hdSonIviWVdjmnkrSSJCGJUpYUae9XKgkhZUmiBUWl
lRCRZIsIyRKSmWEWUoQky/u8//D5fu7ce89znnPOvXeO2yHbfZISEhIC8uf/
/29+Hvwxp2kH+L68tnAupwfQJnVpytBhCC+s32BEPFi2wLMu8RjEvtfpNiRO
X/nu5uSaM/Ah/rjP/238VbcrbigQatpbeAbEIdMOjc/9cBFqzJvX/9+dNtnT
ShODYbq9yj194uXh43OdD4fCiYjHvXrEMeUWlr/XhMO+xz90/+8+yXCXMKWr
UMtWt9Ml1rrjmR81FAXXryYd1iGuM4tY57z7OjC91p7TJj779fln3Q/RsCjI
6qwWcfO0kZ7CxDhIDDpqo0F8KXPWiTCZeLi075TmHOIFW0HK/vBN2Hf6Qbca
cXh4sMqPNYlQv2bXKlXiZQaP0nOfJEGWuVzzLOLu8mrTIKU7ENbWvluZ+O75
sAcRQ3dh/wfqaiXiYzaJPkce3YP0Mw8TpxFvVnu6YOfuZLBfvE44lXj0TV2h
1ocUGNM9Y8sm3jYyoyk/8QEw4774yREblBsk3duaBn0t9dtkiCXizNwvy6SD
z8VCHSnijIWuP20PP4RHK53uTLJ7QOZQmqx4TQZYf378dYi4beXr6k8jGRDu
F73mN3EmvSr61ZMncFnFIukXseujPrXzSs9gWI2m2UPcPqCsEj70HPJNa453
EFt91ZycsH4Bm1a1e7QRZ70z4vo9egGrlZMsW4jDoszTd+x+CcwI9+Z64iXG
bqaaHzLBwVXTopT4mufDTXmJ2UA3K1+eRsw8nNJSMZENyuajbcnE4ceSPJpc
c6BAWeLgbeKQi9cCB7Vy4atBhn0scWDSySzjJ6/hCeer9QVi37r1KikFb+Be
NbPJgbi3ac3DF2oF8Mj9yfZtxF7fVi4uOl8ATp8G320m9uiZb9O+thCytp1x
X028S1o5SKnmLXz10Ko0IH6gMjS09tA7uJ7fqzHC6oEuNX+zzXffgXZ2+6l+
Yi3Nnxfs6t7BJ9aGIjFxsr6I5b6wGK5pXJnaTpy0uF0/8E8xrCpY3VpEHGNT
uivvXAm8CfrbG0R8MSi21DiqHHb8NJOaZPaAz/E7G4cLyuHG2rrbw8T2Xg/r
CnrKYXioV6+P2MCmoH3TugpYHveY1k5cO6tryGuiAh6EUmh5xLMzTXXSfCoh
/zrl52Hi3M7PwWrrq8G7admKegaJr6GdLjhWDW5Dze/KicPLBdefplbDgodP
lxQQ737y7/ZKiRpoej36K41Y5qRmjlNODZTl1dw8Q2wQ8vp3lUItSHptL9Yg
Pq5G1ZI7Xwf+b1a6uNFJPg05Qydu1MFgxEsZe2L7JTPLRE/qYLVF4e31xKbW
+geqvtbB/HXXkkyIB86uz4g0rYddTV1fxmlk/d9CTacJ6+HyIpd5scSuSfJr
NawbIDx427Ec+R6wfqgwPXpfA/jE7mE8JDZ/pSygnGmA+fZF0QnEqtUGoV3p
DZAGnr7/EX8d21CdLvkFIm30nVYTb3e+sn1e9heAH0HsD9Qe2DCL7mGm2gTS
2TWtH+R6YMI3ak7MoiaIMW/ozyF+WazY3rO5CWq8hb/vEyt7qdrdOtsExnUm
b84Ti3ONV492NMGm46POS4lD7bfOzk1uho9fVNvvyfZAxbW4xoV6X6F91Lx0
n0wPWMrNWWe4sB1yLk5JfU7pgU+fvTV469vBYeX2BbeIHe5kjye4tsOUoLyn
l4i9F2/Kko9sB/PHL/wciaP2Hp8jFraDj/NMdQpxa1H1v/Tb38AFaapbJcl+
m610mCr9HaZX3Pn9XYLMkyER/drhTjA3f/Xx47gYBs9WH/p+phMGjoxVPydO
kHtRPy+0E47XG7+OIRbOOhFfc68T0i+v2uxMHLRaRov+uROcLgd7i8fE8Oaq
xorLi7hQMrvttCSxkYGT53+jXKCbu5TNGRUDfffHUs8gPqh8922dNSwG5Rkc
4IcKQMvRdL3mDzE0VGm9cHMSQ5QFI/0cTwyaJ975F3r+gJf6o8ePNonh6tW4
6SyNX9DY8Y+aVimGrLDxz6yQftjydpFh2Bvye0n9Zefov0F/6nKK4WMS73B+
wq9jg+A66L1rPF4Mf/ZPTa2dHAKvFbOaci+I4alEYsT583+go3hqZ46nGPKn
hx8xFY1A5b9pKU3WYlB4iFPsD42Ce2dX2a55Ynib63zlZOs/uH7Ft7iULoa+
5VoNKZ3/IMagZo8h8eyCHpUawT/wk7sdHkUTw9l3p55qDP4Dqy0W53fKi8G8
Mr6uij4Gw1uzPnXJiqGgtUFptvkYTPzds0EgSe4/sSm1+O4YrDgRyA4ZEUGO
xcoCmsc4bN7V9EiRK4LgK5fWz/QZh22PIm0dO0VgV1/9Rcd/HJw1T+y8810E
v3a79K06Ow4/tVgXdDtEYHD6nNqJuHEwUksyMGkTwe0X787zy8ZhwbFsM41G
cr3ZlpYFuhNg6jsYFfSBXG9fZH3l3AlYseJDWVaFCDQzGl2aF06A3vv6tfxy
ERQt23/8N0zA0oMtKqvKRDBqF5Ku7zABT0dVVAaKReB7pVI+LmQCgjWrq0ze
iMB+ZMsnX9EEPJvy0l3lqQiU20PcFX9OwK4Ob47FExF8e1f85/XgBPy5q8j0
zhDBviuL1aUlJqFqj+FA9iMRBMye7Xdr+iSY91vtsEwTwVKKg/QqlUkQz9nm
e+CBCMYE1252z5kEy10WtaH3RRD0Qrp4/txJMFrQ7l+ZIoJoix8KFWsmQcJB
QnvNXRKPvm7awfWTUCux89LuOyQe5p4VU60nYYZjstHp2ySegYRPuXaT8KjJ
RTkuSQTJTQ3uLo6T4LyEs+V5ogg83jBHKK6TMKoVNbfgFsnvPavwh/sm4VOw
c9+1BBG89HqTNXh4EhrLe68uixdBbdQV+zm3JyFCe9/HokgRxBwtFZelTMJd
/62WVyNE4OA4edbn4SRE2f2GXeEi6NA8kpaTNQkvnk4r/BMqgr5sx5HNVZOw
dO6dJbqXRMBo1084NTIJv2+npPmfFsF9RX6fp74EZpfIWnzaL4K1PZKV235I
oBD7HzxWEEFU4PYU89QpqHFytetQhRCePizqvbZDEpn/qWkFHhHCxo5FSomO
koiH9hkP+glBqPh41YNdkuh1efTL/sNC0AiMjctzl0Rzmf2qWw4KIc7eC3mH
JPFe+b3jSvuFcI6iGGMaIon5c0vV7zsKwWbX/hVNuZLocNvJon+VEH5cb9vX
mS+JSyNNdb1RCGEVW6N6Csn9Nk4VdZkLoWShWddkiSQGDt1d9m2FEJbKc67q
1Uli0qqDe1oXCWFOTh73pEgSLdyuv1AwEMIAmxmmokzBifunn9VOJdebdiZ3
QIWCZ6pC78UqkHiVxd0VahR8QH/+3pkjhK2aZWuOalNwX+a9sn6mEJ4vOjte
bUJBi58djKXyQvB17Dt8bh0F6Ym1f2CKEGR2O9/ZvoGChoaJvnMlhHDbvbLa
cDMFtYa3fFadFEC1zwODZlvi+Kk3ZMcFYHTOhW/iQsEFzSddJP4KQJxSs4Mb
QEFL2q/ca/0CuJBuFpx7nILNxtPrM38JQPnJo6zIUxT8GmR+p+WnANZnB3NW
BFJwdeeMEJM+AXzPGwTORQreuaBasOeHAE68dfMVXCLHj31ojusVQHqFeVX0
FQqWvZT5Q+8RAFZn/PWMpOA8B/WpW8QCaK5T1sNrFNw72m8VLRLA4cYQ++kx
FCzdbnO/TSgA2dbhoN44ClLfTF9kQHy7Y29m8U1itq70GYEAFvPrO+MTKVjS
41yeQ1wjRPahOxQ0Oaa4Qp1cz+PHU/O1yRScKggQRZD7TfSrHJx1n4J9np9L
JUh8ccNht/rTKGg+9/j7EyT+0kmPkaQnFPx0z/3ncbJ+LQW1l8O5FBR93X/3
xbAAOhdf1U7/RMGweYeFMlJC8C/ZND+/noLBHud290gLQdJWfmXNFwp+2TTO
bZAl+3vwkt1gKwVNX5ZVZNOEsDfl9EUUUrDh+UaVLFIP3awDnc0SUugd9uBH
kJYQeoSYRF0ghQr5Ok5/rYQwlDCg6B0jhbZNOa0R8UJoCDtcfOiGFNq8cBTK
3xJC1qm+QwEJUrh5yCHhcpIQAhzFlf/dlcIB5rywc8mk/mZyA6MypLCxlNLg
kSGEn/F1va9KpHB1VN3RsbdCqAmxTsgrl8IY9pz6/cWk305Ur3tbKYWDZmcW
1pWQenP4kFxRK4UVTm3xSR+E0Kv0zqG1TQqP2sX+mvlZCKK45yUSQ1LYbqcQ
EdIlhIpgY3/pESlUlEreUC4QQvqxDDX5f1I4vmqxtaRYCAfs009NnSKNTx+8
zfPpI+ufdtdEhyGNmzJfDrL+CIEXczVxo7Y03leqiTgmK4LiIMYGGz1plBgb
NfChkvkWcOWPnaE0Sl/4t9KZJgI3u8u2LvOlMTblp7UhSwTfp56T81spjYxV
13rPTxdB+3XfgLjt0ph8cu6OP5oiyN3apb3fQRoXNTj98NYWwXW2c9MSJ2ms
+ZE666uOCCwj1y9vcZXGU6MnuOTdF56Hakmo+Ehj65eyUJ6xCMKsbr3o9ZXG
9CmqWzVMRLBXVsG9wE8aV8T+Hto5XwQzL02WuhyXxun1amcyF4rgQuDXK/cu
SKOgVfEffakInGHrSv9L0nj5W7gxe5kIFk+U960OkcYTuZWhtOUiYBeY3516
RRrR9fLwBHHP6Vdb+RHSGDh8w0W8QgRly40or6KksTC/73G1mQju/k3OuhRN
8nfr7a5acvxU7kwP+zhpNNsa8GQLOd/ueJSS7k1pNHk7s7eE3N94seyHP7ek
cf/Ht/oLl4hAbui/UxW3pZFFjT92c5EICvy92z1TpbFbf925LQtEoONrmZLx
TBrZsuqqzoYikJhbYPffS2k0etWTEk7y87VnocyWV9L4ofLZ21e6IrjqOcfz
Z540UhcNj/aTfI/sHTNeUCaNjdfl9yuqiKDS6WVeTps0RvHNLrHJ/qUq6/uE
dEhjzP7K6Ho5EZxtuaO6kyuNlpQI20gZESzcERE4KpBGxUXK+r+niCDR9oDl
yt/SuM3BZHHAiBAOrZ9dX0yVwcVvcjPd+UJYfY3vWkuXQatDVu+iOoWg2PLo
ZzuLHK87+jrnmxDyDixh/J0mg8eou0t/N5P5GWJjNU9DBjtvmlXqVAshqexC
4a3lMqi/avGa8CwhVK0RPArwlkG34XMFP84JQdf8+UWdahkcZued2M0QwqDd
oekStTLoO3rFSUQVQrG38cOWehmUOZap5C8jBJebGTXhzTL485S8VSCZxzGD
6TN/82Twm0lrVhSZtxKP7z17OyqDGwymp4Z9IfNQKbrVQU8Wtyz8YaeRJIAH
xra+Cwxl0ZVJ/33zpgCOrOVMoRvL4iu9yxc5cQJgHrmq83ahLIpPy8ZKXBWA
Rc0VP22QxXtDp7U6AgXwIihIdmC7LM6d9qQuea8Azt5ak1DlIIvDU2stVfYI
YNNLybn3nWSRG82jxO0SgLAj0NZhjyw+pnp6hNkLYPaK/5IKfWQxakB32XEr
AfRuNTOJPySL/l0Tjr8tBPD6wL9iP39Z3GvowD20SgB2cSeFWidk0US2cq7X
cgGE9R9deOWiLAbvyZXeaySANK+h/fbBsrh/a47VkJ4ASngBiXNCZfHlw/Me
Ai0yn78ckc6NlEV2K81qiYoA/PL8mvg3ZTH27nB0u7wAHC4ePG3+XBYnc7Ur
Ngu7QXvavvf9bbK4oWVbglRqNxQttdvmsFgOn20/efeTejc0Ltfc57pMDs1U
6drBKt3QYzZw7ICZHF7Yv7cEZnTD9FVRCSdWy6GGm/vRN6xu8Fn/sTN+ixyq
VE6GtE10gZKjxeEWD3L+sniPwvYu8D1tGuF4Qw5Lvm+2WHG7C4L+o9xxS5DD
TdEFue4JXXDzXP1zryQ5bNH11I2K64KSi4cbTqXIkXw/lxuK7ALl8IxZt57J
YZrsb8+f57qgNFHrUWs5cb3Sh0duXaBSqFjuPCKHKVOXR+ww7AKjq21tJv/k
MNPjhiXqdYGZa+qA1IQcllMetBtpd4GzpOnsJxQq3lD7/Yij1gVJltuOjjOp
2NcoIaRO7YLZn65p3tamYkTHwapX//hgfHfnMn89KoYsMe5uG+GDud8ca0tD
Kr6QWNgrO8wHl6kvTvWZUPGCwehrz198uLOjts7cjIoNh1Xsnbv4oP6dGdhh
S0W5nlsS45/4YPKiMTZzOxU1alOi3ar5gBduP77sQMW9PblSHyv54Kpl3DTP
hYrNWpdPPirlw70Dm40DPanYEfXILzafDy+XTbOw86HioytDr2e+5kOxfPtO
vUNUdJ1SXH0vmw/1ramHxvyoGKep8mhuFh+4GT6XagOo6CAn3ljwgg8D/5ne
Sj1OxTdTep7ZPOODpPXY8xOnqJj1K7tekMEHBfWSsk3/UfFEhKdV7CM+aPRf
aVMPpOKwc0/Ny4d8WFC8bWDwAhWDrjn9qEnnw+roWXIfLlHR5Df3vCiND26L
Hi/0u0LF4pWLgmc+4EPyycqwd3Hk9wYrrfck88n3G3WZ2xMqRkk/rvJP4IOR
s7rRkedU1HJ3HbK+yQfT7CVqQZlUTNx4rUMvng+WXh7SD15TMTUq07Y6lg8H
6t/XiUqpKJG2cktbFB/8jFpLRiuoGBORrhh9lQ+nggdyaB+pOMP7hrNFJB+u
LJ9ze2492b+UD42xV/jwNPmsl983Khb5WVr/usSHnLHYXRc6qajtcH30GPlu
LbJ/YhPNJ/m3/vxv+AIf6uTbFr8SU/HV+2g/7jk+DPovo/wdpuLIDoGT+0k+
LFszeCuQJY9Rn99v+uVF8pFEu3pNQR4/e12JHzvAhw1/NC4kT5NHFUfvpRL7
+eD8eOuBklnymD+/VfaHGx/OTn1mKqcnj41J3xUcHflw+WCZ7kxDeSyiHdab
7cCHqPJ2ZQNjebwbVV3ZvJ3Uw2n6lE2m8vj4gL7r/K18Mg88q6+iPP5JWXDv
4Do+VK88X3R3jTwe4Jf08Cz40HgjPvOFpTyaasQY2azmg2Bj+c3Pm+TRY3vW
dvmVfJDP0vJQ2imPifJTv1IW8ME6qGPitp88HqPccKco88H2yc+h0wHyGOu9
001eiQ/2jZO9Dsfl8dbot/lyimQ9euqtCv/J4xgrY62QwQevj645wSHyOPpu
yrnlU/gQpMg95HtHHoPZ03iG3TzIS+V/X1ktjxZzeN3RD3lQWD3YpFxL8ve+
vvPSfR68G5b69KdeHmcILR0O3+NBhZV2wYtmeTRRFGnNu8mDL737bmrz5bFU
oWTfjhAe/DIVbGX8k8fov2PbfPfxQKdUVNymR8MYqzbDvFk8OGGT5/TYkIYv
9og2TVfiQVVr2OBJYxouUJL4eEiBB4cHDHWUTGlYcNby1iwqD/LVfEO3Ag3v
hCvFOw1zgfnYXEN9NTleNvo2rZ8LrotZ+X0WNOwu1H870MsFmc3Pe69soOHH
Q6WywTwu2JwasC7bTsMMq2bTtFoupEi/F8Y40PAExezyzyouDEdFn3d3ouHS
a7Wrl5Zz4VaaaabEHhqO3cwtqSrgQt8C6U2f3GmoIL/79/TXXMDCL/wkDxpu
K2hycs/iQnfDsekrfGg413/wicRjLix1XfeMeoiGTwtnSto+4MKVHiWrZj8a
rqxn7bt/jwvfjgm/PwigYYOU3nP5O1wwkXx98uhxGp7ZtdxN4zYXLkaEKlic
ouF1o8hLa5K40DjD8bHCfzTcoB0/wzeRC6fn/Wt7doGGCSlSlzsSuFCTV3X0
7CUa/t6S7aJDrG6ZyNwcQkMrucLbx25y4UidT9qsKzTspf+zqI3nQpnzShRH
0PCD1HzrhcQzhIyW3CgaFufK5d+5wQXvI9/8LkfTsK+YHTyNmB12LkXrJg1V
bQ7OU43jgvs0G7Pft2iYOLZH7lksF7Lvqn95d5ucH1qxaAOxnFH/wah7ZP1z
s7P6YrjglPNOZncqDafc0L+QSPx09fU7c9NouOgo7dY2Yokat6VjD2mY/s94
bCrxtp0L6yozaLhrt21yezQXHvApXjef0TDcWi3sOfHIoQbJAy9pqOFp+Dyc
eOO/1FuLX9HQ7P4I25/4dvBRU+lcGt4vHkp3Jf7Fsaz+nEfOf3Q2wIF4TdJ0
j+QCGjrWth3aSRynJ5g4XETDtvB1N9yJhZk5N+A9qZ8Afvcx4hUQYsIsI+t5
VO4YTRxZ6fChrYKG640G+3KJv2/Xd3tcRep7lvMdAfHCzr+jJ2touIXSuV+N
rCfYpzLaqo6Gi5XsLFyJm/8kGCk1kHo6fMzkEbHhRe/SrkYa+q75qztOfJZp
5pLVQsNVSmd1dpJ81t6k/7nQRkO//jjdQuJZT40ORnbQUJJyuHMR2Q+P4k28
m1waNibTDXKJXzb67LzfRcNcZug/C7J/4+LwT8+FNKR191q3EVtNZqx900ND
Z1vDOWfJ/sdMrc4v76PhG31NTwNSLwZmjPRvgzRcHrDdIpnU01GbubPFf2gY
WS+sPHiLC0V7N8cMjdJweoTg6RpSjzsiIgLpU+gY/HAsgEnqN+gbY+dyBh2F
pX9XqiVz4dPA3E9r2XTUcRMMmqVwQVl2y9qtU+n4xuh7/d5ULryYFzn/wEw6
zqoGQT3pl2+BTPk4bTraHTBN1c3ggn6sceA9PTpKqV8ui33ChYCHW4YzDOlY
+XlbA+MZF2j1kdz38+loOfXX9VkvSf9psvL7V9LxSbd+fkYu6acl8+aPIx1L
KtodPPNIv2y0TpOzoOMjduXdeW+4sC/garTaBjq2vailt7zlwvVSls9mezru
PGPrcpvMg/aWeVyHnXQ8KbVkR9oHLuj1WTvsdaYjjF19+ZrMj7fToyxOu9Ex
5c91r9FPXOjdz1Z96Euu1xFVI27mwpIzJtFZfnS0j02sXNnKhQtRNtSiADp+
N8xsudnOhZmvo4YaT9ERK17LHORywVKeUyN1mY6Ltvd4nyXz7G4G55zrHTre
TatwXCPJg+6rBn+XJNPRTHf56C8pHhgdWXOEdZ+O5SWrvt2X5UHusqP7Cx/R
MaCsyEqbwYPasmZrlWw6qmjhoZMzeDD5/Y5680c6mtyxee5jwgOXacbF1qN0
XHOIs0SDzOvUEUsz3XE6unTmDdw5wANx6+7siUk6JqTpLtP04cGx5GuPnkgz
0JzVN3v5ER5EzBu6TuMwUOrrp/Vp53nwZv0b93JdBkpu2dJ38A4PJOd+ab9t
wEAF1we2K1J4YMXu23FsLgNrPTon6Gk8aGhU26S9kIEHL7bWvXnKg173i6YX
zRlY+OfS242FPJh1doM0bGfg3oM9FuxvPHAUv3Te5sDA5IMvn/pweRBvPytr
vxMDt3DajD6S51lj8UXaGRcGhu0siDfu4cG0eb1uUXsYuDh1uDL6Jw/sbtnl
pe5l4IPYw7f+/ebBddkCzuv9DDwx6tC5b4Tk64i2Z7UXuV7nyx+9ozxgfY8o
6jzIwLOR2xNkx3iwZdOw0vBhBjYmUNRUx3kQnutySD6AgcpLf/rPneAB9dq8
2QtPMXBnwdt95hJ8oKyuOx0UTPKBL0LVpcj7yNNln+NDGXjs/YwEmjQfApWT
DZ6EM5BlM7m4n3h8wL/ly3UGeqzT/vNYlg9mu1tNxLEMdOHp0s7LkfepqjUh
E/EMPGC9IMKGyoc/KYpLdO8wcI/7scJv8nxYzP4vckUyuf/xpN1JND4EnOnq
sr7PQP83D23t6Xzot8uOOfGYgU17pinmkPeDHmmHgQ85DFSZFrp9IZsPBv5F
67/lMfD7alrje+ID3/TuDRQwMMoi4MQWDh+6sv9azyphYNysHKatAh+0NN3S
5pUz0OrK35FKYrerlRNrKhlo9He4f+VUPnTsv/XEp5bkx+LoJIe8n8xuoEif
/8xA9uel9CP/f19BH+fYRgaGt8GMGuKEjIbMhy0MzJu3SV1zGh9aZqykFbYx
cGmK2xx/4hmX7rvVdzBQ+/nHGfnE9v2MvG4uA505ylITxDG7jnH+dTGwxEOj
c/l0Pnz+8O0AS8TAl20yT/2IFRavK9LsZeDypoWeycQ2yc+Ulv5kYOQ9N041
cSRzxqFNAyT+Obfu9xNXnwoscx1iID98kTabvG/RBULVoyPkerptV/WIN2zb
ejT0H4lvMrxrOXHI29cfkyYY2Pvkls464nJDDa2XU5j4TT1z22Zimfiw02VS
TOxxbTr4f1tI/a7/KsvEgN37j/3/9xcOOxn8lGfigbLZh1YQv2t7f57CZGJk
lZKjPrHEeqMWJQ4T1WWrl3GIzV/FmBgpMnHH5lmc3yTeM3PGL6MSEw2urOHV
EOdH7OuwU2bij/u9manEVs6RzY6qTIy3Sjp6lLjRIKfOVZ2JIZ6njiLx3r8d
lR6aTLTV0ciVJh4olyvx0WFirkP86lKS38C4+QX++kxc7mClfI6Yuc8x+4QR
Ez8WyKxdSGwgmZEetICJs2nKT8LIfubWNtwLW8RECa/FI3OJLe+MJ0QtZaLl
y98vqkh97DGzjkg0Z6Lykfxrw6R++uRPBCevYuLZodkfLhKfabl7Lt2CiY+m
t1yjEccfG/DL2kDyF2o8KU/qUWftLO+8zUz8FNWXe4HUa9ZUi71FNkwM3mhr
PMTiw6fnsfYf7ZlorF55upJJ8t+zdAXfjYmOC1rpS0k/xLzeYyrex8SJRXdp
l0m/aISEzf11gKz3IiysI/1krt2mNubLRP8YKfMdpN+O7j4npXiaie/2P9Az
kiHfa8bp4zPPMtHNzWmrPenfqLHaYbXzTPxPTdb0DOn3jJsaIsPLTBwotjyd
L8kH/ufS6jXRTPwjOxQoP8kDWyv6jSOPmbjtvTtd4g8P5s2/qf+5lYmKs31/
K3eReV6Tp3P/G7m+0o4GaT4P0KdN83gnE7Urwrx/kflnk6Y2e5aAiedLGZtL
v/PAX/WBgvsAExe/pQ74tfEgm5r5b0COhWw7nbi/n3lgntYwUkJj4aj1FJWB
eh6UWwwPxTFZWPjKvqu3jgfN55b9Wq7IwmbJ4HHRJx6MDr3lX1Bj4eaN2qGy
H3lwIbqz006DhSH9mt5KVTygzad06Giz0MLEaqZhJQ9UfCxbKg1YeLecmeFS
Qe7H/VitsJiFKkarosdKeFB2rq+Sv5SFczZSXpsQW6uyK7JXsJAqY+Pm9Z4H
rg7bih1XsfCzfZD+z3c8EA4FvDWyYOHsfNvC5cR+0XFvJixZyNE6XRJeROKp
aclO3sTCwS+as9a+5YG8z7/MAGsWjizMFz4mz49oquoLS1sWLv+vbY4ysUqa
+dMZ20n8m6iyUQXkeWfh+li8g4Xb4yNaGMRG3PPpbxxZqBAa2Br9hgevzqXc
j9zFQvnNpdYaxOaqpcmurizM2P3E4T75fVle950F7izsXdPUqEPi2+IglyTl
wcKo8Y+UPLK+piH9hMYDLAxmrh/9fz6EJgdjTvmycKBW9ek3kl/5tN8hxSdZ
+GzgNCe3g5wfLeFvG8XCGTs7zEWkXj699tu0J5qFYSnq8+lk/tt85+ocjmPh
lZOfe9aS+W07t7Q1IpGFxgci5k/8/3uwPHTth3QSj0mZ7iVjPuz+pzAT37HQ
pe/5YSlXPnyfE/R7SwkLU43sOu96kHltNVS9q5yFul6V+dsPkv6PbbpwupqF
febmEtTTZP7PS+zNbmHhCZm5TTdu8OGwu3bR3AGS776nenu/kOdJaFyC2RAL
9QrW/Ips54P/c9mjG0dY+G+ZwWh9F3n+jIv0PSdYmN65hftgmA9vNjatt5Vm
45mSOPbZmV1Q1HUrM4LDxjHTpfQu9y74MFP7spQBGy3nBEXI07ohWNFx2M+Q
jV6BS90vTusGC9bVfR1GbBxe+iSApd4NRVJ/1+TNY+Piq2f8XRd1Q+7PjxKH
F7Ex17rKp8O1G9JKA061Ihtfq/VLTM/vhkt+JQdf7mDj6ArtI1KnBLDa52+b
2k42Ltc+yNgcLACJ/cabIhzZOHnEyTbpugDOOMcbHNjFxq/fR97YPhZAwDof
gao7Gz+ucMue0i4Ad1XFPaG+bEzdWc/pQyGs+uBu53qJjTMWu9vHyIhAZ+hE
TFkwG89OirW8FERAnxPZYBTCxi2zSn8snC2C5hO5dn/D2JhXMKf77iIR+Oox
tl+PIteXXcavcReBnZ1G7Mg1sr5QhaEFh0SwLHDJF5doNspNLpILPiUCqeY9
2w3j2Eizv183HCWChMvZ20tusTHHacWtgTciCMysijVIYqPmaV+XwnIR7Ov4
/iXqNhufTvOLDKgXgckSmv2ueyTecl/F2wIRTHdXj3ufzMZex0xX9oAI/kUu
atRPZWNMVbiM95gIyrp32w8/YONAhp1XE1sMGQpH45zT2RhcuWeRUFkM18zD
GosfsvF2mXdAh5YYjnndma7/mI31qzwai43E4ByXZX81g40JXW/kExeIYXXx
h7ihJ2xU6Ja1dVoqBt2+b41Oz9i4zH8gS8JcDANrqTv0XrLR+Jnm2LiVGJr9
Zt+IzGRjyDqv8e1bxFCQtLBpMIvky3ORXcw2MYQM7drxLoeN7knBdiW7xDD7
/ssdjgVsDJC1sx08LAapuvIbRYVsPG10OPn8UTGIxtqadIrYOCdVXX34pBiy
7GQdfhezsS1Bf2HsBTFskHJ2CK9gY9xQ+d9n18VgYuIXP/CBjRvU2L2n4sQw
zTm42aGKjVkLErYaJ4jhe+ZzB+0aNgp6ghZa3yPrd5feWfiZ1PPWuMKzT8n6
ryrf1PrCxoi0lCfXX4hhVf68lrBGNhq+93gQlSUG+lTHnTta2Oh8c9v1jXli
SCl+uvPXN7K/D2zC3peQ+DO95Y5+Z6P1pZXX9pSLwSNFL+dvJxst1A25gg9i
MAhKVqR0kXrnYtzTGjGEB+x+f7mbjZvjB2J+1oqhb6+KP11I4pmfoKj8WQwv
18Z9mtbDRgcbQb1RkxgUF287m9BL+qf2xPNpLSR+HfZctT5Sr6UFm0RfxbBM
NixMr5+NfxUGpth+E0PCH8tlTwbYyL8Ymi/oEMOYgCKcP8jG2TmMo56dYiiq
+G/tij9stJr4rr+ALwaN18sH346w8e6kdtnJLjEEPfyTbDHKxi8zTVKfdouh
+2bW1g//2DjxbLVinUAM68L8JLaMszH63SmPTqEY0k8ZP6ufYOOfK2XiDpEY
5L17du2Q4OCmiPZfH8Vi8n23L9+VwkHFWfSiI71kv8w0vLqkOBhrYK5r/EMM
1406ZnjJcHBQyn1TM/GgSmJ5nywHle1e/effJwZ7xs5jR6gcfJnApo4T545P
0x6R5+Ds+z0rTvwUg3Jf/eczdA6e27DNnU985tvVC1OYHEw43VW16pcY2ms2
zQ9mcdAu6eO7KGLzt9Tv8hwOhhnlR9UR331WFnlVgYPSDwUXpfrFIHn34kpF
RQ46l8p16xPvjcLe+GkcvN6ydcpq4rLA8QRVJQ6axh1S20ys55e3PnkGB4VD
QaEbicP2HB/RUebgAm+9kJXEvVtN0x7P4qCP1R53TeItq/u3m6hysGX3fbdx
cv/nC55KvZrNwZKWxo9VxAqa3pnL1Dn42ny1MJL4yFQ9t8I5HOzITBy1JG4g
xbRGk6x3v+T6QbLexYP33pZrcVBgOKR0gzie7+K7SYeDpeZOj+cRjzbMUq3T
5eDyFWctC0n+nEubq7brc7DNVN5oDXHhq9hTXw1I/v/SbxeS/J+PYzXz5pL8
OkQbJZD94gZ/DD4wj4M/rkyvHO0Rg8Xx0EU/TDjYtJI1bEss50CJHl7Iwa9r
LwyKyf57WRWtOr2IgzKvx1cbEn9c+t+vycUcXLy1X2kvqZeomX82U5dz0MDc
27KI1JdSq1hOBTk4Q3m1oT5PDMMLUl8Hr+Kg/v3CHAuuGBrDdnn1r+Zgp3S3
nROp35jltVVlaznI9wg/eorUNzvhVaTfRg5+z72ifamV1N/OQMVye7K/vANn
+utJ/TdOU/c/SOohxW/98iIxtBp/qm3z5WDka1cr2bdiyAsOOb/uMAf3Xhya
31AghhOL/3FVjnAw2ku0zjdfDEOx3++XnyDrm102JS2b9KvdY0PVIA5u2Jz7
ae0TMVRn7G27fImDFrtCF6hnkPkrNTtiIJjUw3Om19gjMXhnRfWVh3Jwp2JM
RV66GIRTj73wv8pBioKNjW2qGMq957m1R3HwrovZfvMUMTx4L1Swus5BVc+P
8+Ymk/o74hSgGsvBBk0bnHpXDJ31uKQigYOn5M6ulEoUQ6Lexum7Ejn43Hgo
v4fMO4ez24f6kzjoGl6V2HSTzI+G3Q3BdzgYeI5FqYgXQ62+V+ase6SeT0Rx
Cm6QeXQu4PrzZA7KDn4XZ5P5ue7LWb+1qaR//RxevIol/WAYavP1PgcbRYr7
zhAXBkbPO5TGIfNZ4r41Of9UYxJT6iEHTz7LyNQj91tklP4j/hEH27eFhsje
IvloevO4+AkH5auk3Bpvk/lk3K07PYuD5vo6X3MekP4O+iXz+BUHq5+tnVNI
8sP5OtoFORxkrlfv/kDyF3KJleqZR/bHqaK4n8zrY21L1QuKOFgjfTr7fI4Y
toVdmbG3muRn5bX0m2TeMr/H/hmp4eCLDVKzfleJoXLR3caIWg6+9cv22Erm
7+rOrJiczyQ/s512qZB5a7L0G5v2lfT7eYkr4jYy77tNqC+7OaieV5W1i/Rr
xYoVQkshiX+dy7bJ32K4eG1teauIg8Op55n3h0l/mTlekv7BwVXyKulj/8j+
Rl+csvM3qS/8K9kq0wOpoojvPwY5OFrKnJNI7YHdEP/2wjAHjyfeGXSl90Cj
OOO/jL8cvDF/MHiI0wPXMcd51T8OTvPsMChV7IEtce9WNI5xMGs8Zku8Ug/I
91Ype09wsLX7EN9XuQdKVzX+nZzkoM75rG9Wqj3wP36J44k=
             "]]},
           Annotation[#, "Charting`Private`Tag$460244#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk4lN3/B/D7nkpEljaSXQqRkvT0WD5HlqgUZWsRLRQpSxHyZEQlS1nK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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$460244#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.55, 0.}, {1.55, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777615679289*^9, 3.734778957336688*^9, 
  3.734787559604115*^9},ExpressionUUID->"a53f3a5a-19b0-4fbe-a48f-\
52a8fdc28067"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777615679289*^9, 3.734778957336688*^9, 
  3.7347875598013477`*^9},ExpressionUUID->"5eaa49ee-b1b5-4ae1-89a1-\
8ca3c140ef94"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4178907313081179`", ",", "0.304833667176267`", ",", 
   "0.3075657265666002`", ",", "0.2243562283220433`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777625841873*^9, 3.7347789657105417`*^9, 
  3.7347875676228437`*^9},ExpressionUUID->"e0f94c79-4fac-498f-b832-\
498081826c4a"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I24Bi4Cu4", " ", 
   RowBox[{"(", "19", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777057664768*^9, 
  3.734777062983199*^9}},ExpressionUUID->"c261d11d-f617-47ae-83fb-\
c027c74ff053"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/19/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/19/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.39", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777433782613*^9, 3.734777436892816*^9}, {
   3.734778624846648*^9, 3.7347786253360157`*^9}, 
   3.734787467404224*^9},ExpressionUUID->"b5b1c3df-0a6a-44a6-83dc-\
0ed8c5e64e63"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8bAPA7jDEyljFLzZhSiSxFKS2S80RalCwhodJiiawhpV+EZI9I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           "]]},
         Annotation[#, "Charting`Private`Tag$476601#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnk8lN8XHmYsWWckyUwRJZGlvpFUzkmUJFGWLO0RJakkSiiSUvZUjD27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           "]]},
         Annotation[#, "Charting`Private`Tag$476601#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.49645128190709}, {
            9.183673469387755*^-8, 34.49645128190709}}], 
           LineBox[CompressedData["
1:eJwVl3k4VV8Xxy/3JuEOSsZShijKFIVir5SklDFKQilSQkVJMoQyzynKEIVC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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$476646#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.95581578467411},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             
             TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt2Xk0lF8fAPBhhsTMGLLUGLsRQ5bIFu63IpKyJklRQotQUUpZIiF7UomI
ispWCT9LIUVKZQuhRMqeZezhvZ3z+oPzOc+c+9x7v8u9c0gf9rJ25SQQCOX4
17+/7uEfbHR9UhHh/z+6rMfZJbmp6HxYoWjW0Vj0q7ZBM1Q0DR2UKj3891wZ
Sg+OfBg9nY6yc/ICFrsb0VnLFI8zj+8hi6vzt9dwt6Fdknkb9zllICcPLsnS
+U60UN74Uu5dJjJ3X1SNedSLbObWtpWlPESV9QdWLgsOI1YtK/WeVRaqmzz6
i8A5ighJ+i5XubORnPotmm/vGMrRcP5j7f0IKb6Gq636E4jbK2vV0LYcZKhs
4FAdyUZdBv81fJrLQQ3hmSvVltPoOfn99Re5uUh9ISuiX2AGOT8ekwwWzUej
gYc1z4XNou5JOiNqugBFFpWV7jJcQKZfZVeWLZ4isa7F2uXeBVRYpdx76vFT
NOB1Qsg0dBFFxhlm73V6hoS6Ur8oVfxF2iqHNWXfPUeZxAfGkXwrKP7YI/PS
lCLkYsBkKN/iAKp3ZkfdchFqfk7zqvzKAVFnU93anItRN5fV5EYGJ4SHxAex
5UpQcILKn7Y7nBCUer5QJfc/1Gpun80fSwTPxh2MzIpylDfHzQrYyQUjbdse
PZWsQEv3iWkJgVxw/JuBVmVwBeLO3D4y+YwL3IbVLbuNX6Kc2JbUR6LccICL
Hir68RW6eW+k1L2DGx4ypqeNvaqQVvlKlNcWHuiXPK2/K70KadfoPBH34AE5
2T+XbRur0Fx2nZlVEg9kKA7yu2hUoxDOvOs2gzyQqtWtGDRbjehhRadWR66G
RMs3B0oDa9Djd/foCiW8EBJ6441KXC0q2dVPym8mg8e5tJ0zFbWI0frI5cc4
GeyOP2qsGK5FPm/6rnZQKMCyrOg2N6lD4eNFjyVMKPBZrH/6+HId4vebpQgV
U0DiuaZ8lkc92uobvtMhmgolP5rDJHc0oJzpqCtEMg0yWrrJv882oLe9PhG5
ojSIqv2dkHe/AVW714wYydLAKXfxrgHhIyLZrK/U16MB93nZ4v3FH5HIreP9
du40YIX/N/Ve8DPi5a60P/KSBuckV8vxBDei1ue3ZdQPCYCbksC0381G1CIt
3VRyXADstNe9HcxtRLyqPhs1fQRA00Lx6PuvjWhNgEsk91UBmAzYkROj2YSu
kHolxHMEwONbhKbwQBMiTJ5KUWYLgHMqr7GMRQvavVI6duOiIJiJkd30xduQ
F4dDauSZNbDsGSeduKkNfZTJrD7ivwaeVQt1D+9qQ6FIm1c7ZA3Qj4vb3glo
Q8z+IbOahDUwVKKydeF7G7ocUhEX8nQNRNhZSZRktCORw68874+ugbr4pC8a
Cl/R9yAB1+/OQrCdR9pESaMbWW4LbN6oJQyfmk/I9O3oRqtVuFQl9YXBPq1o
Kdm5G8V8VrizaqswnNAyL+SN6UbU1Xdff9glDHFHzkkPDXSjD95lTEVXYeis
bFjMvvsN7Xwt4K92XRhK9A3s13D1IK+IiNjsEWHYNT1Ijvf+gaxOXROLTBIB
stOHN8dCf6LalPdh7F+iQF8rgH5G/EaqkY8Ce9esg5b3ck8P7x9CW/ttimTF
6CDrV3X65bFRdJ5N9BdTEoOX8k8m1vuOoqvWu8SXVMTAoTXROz5oFLUriyt9
2ygGCRuPeh65OYqetLKu3dUTA85R6nHeN6NIIf3FsbVmYtB7yPGQndQYUnM6
zzlxVAzSd85ajH0ZQ0wOVz+dh2Kgv9DzcS/uM/keqx15HotBe3b9rqrRMWTq
NVrclisGNO67OxNJf1CBbW2HzwsxCKo0MtHb+Ae1m7d8zK4RA6dNCYZh0X+Q
/ZU/r2d7xSA2NkmEX2YcRU4af9WQZMBFpah1WevHkURP1oUeGQYcrQ1moA3j
SCdb9V6UPAO2rnjIeOmMo4Li6OC+DQxge25T+bR7HCUtHrtxTZ8BPby66u62
42h3dL+HJjCg4aGK5sq+cRQoqvahaxsDHn5bp6fqOo7UcxdklHcyIOECv0Ht
8XF0M7ib3rybAYEiXODkPY4s223vnLdmgP3uceNY/3G0OPtK680+BhgN9Zuu
Dx5Hm2oErI8fYIB6WOfOV2HjSJS3cIZ6iAESMo2790aNIz6XFrnnRxjA+/Kt
1Z/4cbS6MFt1E/bsvnLbqzfHURb/uohkZwb8nH66VzJ1HBlu7mMvODKgYkPq
AYvscSTSk6SZu4cBj98lOP/Oxeth1EqvWDEgyTXcJfD5OHKR67Uxx/P1Tj1z
LP/lOGqZ+Vjevp0BMhQzX/7WceSYn7mhTJsB1EfIL+vrOJptlvswoMGARaNN
/qhnHFG5kJygGgNaLkoFew2Po5BSx632CgwIG5mJ+sQxgbbzta4pXMuA4feZ
92NVJpCl7qRt6ZwYFEYuNfOHT6DGp883phThfNJJiJeOmUC8Uh/PUZ6Jgfcv
eQuNxAm0VbpJ8RLOB6WtlvV26RPIsErykv19MciYz6hMLZlAxdfSnhITxCDu
qGmu0uAEynl0k253Ugw8tl8PMzGbRNp+4pdOMcXAjL3eaJ/lJFKWGQ4WlhYD
hYxyjhN2k8jpXIHhK4YY9C31X4w5PIkWz1wVZQrhfH+hc6b1wiQKvTRA2UYU
A1O5b04uTyYRm19ERbCPDvJNp8V9n06i355cWTrf6UAKWtUZVjyJDu+sMjje
SYdXnWp2j19PoodiYUbjzXTQuh5iPtE5id4nhpxIeIPrjVNRN5A8hZ46N/hf
fUKHmV35ywqCUyhl0352ZTYd6m9vqmkSnUL7nxDvrn5IB2/1rRbyslPoqM2q
7+/S6bDtUp3QZ4UpxH94RXbrXTqIvNv99bzKFAp31pyuv0OHcuf9rg26U+jr
xiO3+G/SITbnB+scmkLexnZrPyTS4fCc+7iU8RQK6LAPSk6gA0+cj7+P5RSq
7hF08YyhQ2fnAkjYTaG3uqcifaLokLc+mLtu/xTauFVgKjqSDravouPF3KcQ
5VVA92IYHdbzCe194zGFHqz6zGN1hQ4LdskMr9NTyPbkzrrSEDo0ZEj1rvWb
QhfPbPbSvUyH9LGHWdWXphBzQNuyIYgOZ/Q2nPQImcL7I1RxNpAO28OebxSJ
wOPHNnJrBdBhVLyy4ljiFKoVPOI960+HymPbQ9YkT6G5ioANCxfokPjig2lF
2hTSIfVyCGG7c9hQ3R9MIcepk7rG5+mgt6ujmfZkCokk10nE+NGBctvpdmnB
FNoVu3tx7Bwden72HzxSNIXsywmiR7Gfq3nIUcunkLGZT8n8WTqEXZwcLK6a
QnmPq+TuY++r88s/VDuFeBvPpLljKwut+PA1TKF2V7/jRtgrTlf0XjRNoc+l
1Ld62E1P+AhO7VPozMmScTPsB7Pxb3i+TaGHLorrfbH9tq299qxvCmn66Nz/
D3tn7F1Lx8Ep5Kn7OX0tno9Ep5wI958pZKTeY5OAPSH/pDOfjeP/cvekPF5P
zWn1e/sWcLwfDOV9wb75stiNSGAjlYkDpffw+o/zGirncrHR5GOpbeF4fwzs
aibs+Ngox93DNxLvJy3DrJggwEaJJmr+2Rfp8HP088XHImx0cSvXxd5LdCjW
3bvVlsFGQydkU3VwfCKvdK9almajb0t7OZ7g+B1sdGnIWs9GdWsX6/7FV118
KMFqAxvN/fgl0I/jTzrmbb+4EY/31Gs2B+dHW+GM+AMdNgpO2p8Qf5UOjwmX
+nYbslFeUtdcQgQdLG9FeGbsYCPXVXt9RqJxvfzk1zS3YCOnzzezjeJwvagm
zU/bshF/wNSv/3D+ptRmhO5wZqPomM2ZizjfB2bKksfP4vnFOnh0ZdIhx/YH
XegSG3W+3HjrSBaup2fcd7RD2KhXtL2biutv/qTVnYBYNoojZZ5694wOvP2/
7pCz2Wi/525qy2s6fNxKZqjlsZFvUJHv8To6JKSrp9gUspFMsRJNpoEOYo4X
U5Ir2ci0cb0i+wvOh2aBVIUONlqrPbdVYoQO42ra4ubf2Sjsm+uzkgk6FMY4
pnr1s9H30bZbp2dxPMyyUosm2OjMtvLCf/1md5X+XSPeaZS6Q/mvNe5P3vnu
ac6bp1Hmqu7PXTZioEmJlgzdMo1oXawNO/aLwdzxZ2lZJtPI5E1Y5qfDYhAs
v5Q2ZjONEgRvmymexv01NSH9osc0Uh7m1ifhfll4reLerdRpdGRb5uJiqxjM
uq+5/3llGhkxZ/g5PBjgEPmfexvXDLJYp7z1hS8DynOclL7xzaAgE60R30AG
XJ548mxYdAZdVmFtEruOzwd/oyputRnk13Y0b7iUAXIxvt/0nWeQtfMZE3uy
OFgXtq19VDmDlOISijYXikMeISU6OHgW3SXxUJt4JYG7SmOf1NVZlDRfrVIj
JAkHg9/LvYqaRWedtc8USkgCP+di2d+b+HtEXAotdqMkeBMdhs7lzaJhE01H
loMkqHOvNfHsnEWc5/maBrIloZAvkbB/0xwan0x6S5aRAvIHpQ/zenPI2D0k
qk1eCo5Evb55C+bQncXoc+lKUiBMmVL5snMOvS7NfaK8SQrOUq0PWB2eQ2yR
BrqKqRR8/DioMO4+hyqu29wcNJcC+dhgdszJOcTzfnhdppUUtPE/vfbBbw5Z
6WyVo+2XAh0BWqlJ7Bzq3Vk+13hSCuIas678SpxDv8lylpdOS8FAPLK6kjyH
MooDkuTPScFtQa+B6gdzyPVW9K/TQVIw2cRdeOjJHLqypXpY+IoUmF2/G0h4
OocEEga/FEVIwcKajyKG5XPI7JzE3skEKbBuce3tqppDN5NPDkTdlILHiUu5
/rVzKNRb3Z6ZIgWce26cpzfMoeSq6vtl6VLgILzB+L+mOXSgMfaDxQMpeNZa
Q7Nvn0Pqw2+sBXOkgDfJsWumew41L+kbrCqSgjKRqDOag3NI+o1y+cV3UkAa
rJ43/4PnXzcp96FZCnaXzQe6Ts8hG8fz9RPdUtDj5B6VxDGPpMJn0JsJKeB+
tPXB3Lp5VDTi7ZwvKg2Wm+e/lJvNo6S7YXv9DkhDMkXtQKvlPMrQjjv21FUa
+r679Y3azaNmPvvQzyel4Wxoyx8Jl3m0I67R9/UlabjTkM8T7D+PuC16LaJT
pOGXk5uecc48qjqTZ7f+izSobUytPPBsHvnqwgZStzScJ7VsP1syj3ok6Eqf
+qSB/GiLTVbNPCLrPxZSn5AG9UmGx+ruecSxI22rCp8MXAxtTm2gLCDLvoLn
1voyIPgIOOy8FpDSiA3XSqIMWK07Fsvtu4Bk/8xua74tA3ER8eLFFxZQyvW7
BXfvygDleK/u2rAFJG59NU4sWwZ4lEJPf01ZQMKWvTkFpTKwlFPbd7B+AVnt
9j3s/E0GBgp2v3VnLqLBk6EfL0jJwnrpc7ZrlRZR6Ptzh9zkZMEtPq23Tm0R
3RiNIporyELfqfFlRf1FpHQvvIhLTRa+bUzQHrFeRLqCRfGaSBZaCluzvYMW
kUxQFCXaURZelTheO9+5iHjNy4NDr8vCmJ5cS+aPRdR/TJC45qYsSFQMMz7+
XkRc71+dSEmWhYCqC3ky7EW01KUrl35PFgzrbzW+J/9FY0sXAjzyZaGis0VU
wvAvOvyM/6FMvSyULZvfr07/i9aq5r41+ysLQ0FCoyMP8fOalldmK7JAJ3Zt
Es39i7bCl47tnHJwYdWJ2hP//UXtgnUxGjxyoEeLGBJq+ou+M03ff18jB/9J
v1FzJy4hhSs9zyNYclBsZFDB57aEeqegyWKPHIRdu7JjnccS4rl3ZqxlrxzY
NjW0yp9eQiD2mn+vgxyMOx0c2xKwhNDwIx9rJzlg+QdK+iUtoRMqfDvkj8nB
3adVwT/fLiFHmcIF44t4PInt2yvWL6MeU3ZvcDoezzWmqX7DMipzPdOWnyEH
sjlfDrZrLKOwjHOWnffloFLX/dwUWkZBP6W7WY/kYME2PFvRfhllVlwozXkq
B57X6nmTwpcR6bGMpmG1HNjN7f7kObiM7D6NDz/5IQf07nAXoT/LqKG7vcSr
Tw6+VVXP/sdeRhK53x+p98uB6zUtKS7CCrqaVLOSPyAHPhISp+6IrCDHS/p5
SX/k4LrRqGDdthW0xkDtHmVJDj7HXbOTvruCOPRf2uSKMCHR983Q28wVtOP3
yJjOWibYO6wEeDxaQe3XC35Ur2PCd9kzWcWFK+hgokNzI4MJY0UOc7ver6CT
eixylwwTKN2KyRfmVlBdbMOfDBUmPBD6OXZMkQCr/OlPOY2ZQIizTDqvTACp
tlOJftuZ4MBXYRChSgA9A6WCERMm7tdJUdmbCKAek3jjkxkTzv8xYf3eQoB+
3rW6QZZM2FX/xPWIAwEEOGe7ovczIdt4LcXnAAGi7ds//nZkAmdVaGGIMwFm
LdJ54SATiosPEDPdCLB562uXYWcmSD/gv/fjNAEaph4WbXBjwkWpi6YTvgTw
9FMQvODOhC93Bv4QzhNgT8Dky5qjTLiWUGUoFUiAvsMf+fecYMIvisov1csE
CPoY8yLZgwkQkRyNrhDAtJud/+0kE5JJqzZZhBOAw+zTipQXE6YDz3QdvEYA
lRODDw55M8Fy8XuIZwwBarT4MtNPMeHxWXOlgHgCHBvSmErDJk2WNEUnEqB4
3ei9C9hOJ5kXUm8SwGj7tyUb7NKBeOncZAJ8eiy8Whlb6MhyXXkqAa4+vveG
E/udQ5toVyYBNLUnHXLw++S+bHs1/JAArcMt2oHYAVYFbouPCOCUY/rRElvD
NOIFvYAAisFyauN4vqmbNtvsKyeAm/otjn/znyvIWjj6Cn+eb/jngCcTrJWF
MvyqCaCr55JQgL1KdnT8Zh0BeMUkbPWxT9HSYr60EOBr4dlcY7wfxsOc9Taj
BNCWb4+XxvuXvOmor+o4AaqiLZe6jjNhPLBBim8Kj2et43cTO1no1rnqOQI8
rjyduRp7zGADU53EAVwOxRx9OB634vYGUcU4YDbH1ecEjt/Qphytd6YcoGZo
bNuD44uCBHrv7+SA5V0R24KxE+vPRgft5oA04nKA9L/nTlt+attyADWupNfJ
CT8P/xL/0IkDmodab7YcYIJBJ2E05Cweb5t6UpoDE+KC9mQa3ucA3pTjIe9t
mKC5wX+cL4sDrHY4eztid3SkG3Q84oDSj7IzI9ZMkNEYaTuTzwGXt8W3krEL
+y+TH5VygMyK5XpTnL/tZgW+axo5oHHMxDDfnAmSwnymA0sccKDV39EK10dN
ldqNFwROqHl8fedXIyYc9bTrvUzkhO3bkte7YBfU3rsovpoTjA1UnvlsY8LW
CzpPrYU4IaU+7cjNLUxw++5Kr2BxAjk0aqDbgAl5jypH4vdywu+V17VXtJiw
8/sm0RQHTki6VHaHB3tA6MmWhwc4QS3Ct/naJjz/oBtJpS6c0Mc8F3RdkwlJ
dsehz4sT4gaVrbM3MiGQKJSoGc4JmpfLZodxfTN0I14aXuOEAMNveuewSz2X
B0xjOOFulbAKEZvdMWBwIJETNnN+0BHfgNdTUPH7Sjon+I3wnXRQwvVwwH1z
WwkntMiQWpbWM2E0ocv1Rxkn5NeKByZhR9ZZxQ2/5IRTS84b1LBrNPT7V2o4
4XbXSrabPBN0eAViFRo54fqrdS965JjQisL+29jCCdFqjQKXsU/7Lvbpt3EC
KeVcqhx2Tk+/jlU3J7wI/LL3pCzuB8WlvecHOSFKpm6agvvXyxFVSugIJ+zw
f+X2nzQTHGUeaMf84QS++ocabthJ0bFRGdOcEDgpPPdaigm8R45ovecgAs+q
2fdxkkzIut3h3Eoigg2hqdwE2+jT7mvfVxFB++gtbQJ2gJ5uzxSFCINMyV5f
CSZM0qiRDDoRnraJ5/mI4/UKXyyZZBBhLTnrqj62DH3oV50kEcobrvRwYVvJ
vt3myyRCi4q1bCruvwPrNU/vVCDCjpY6kRPYQcoZ6dJKRIiof5iih12wKWCp
QY0Ir2kFp7+JMcFUb0TpvgYR1KPdPzzD7jF0cLigRYTLbnffh2Pzm2oVy+sT
Qcv+XoMu9kPz+/1/DYnwfXq2Qwjb0EpQqHkLEXof9d6doDPB02HMO9CECP3G
wa4F2NxOjml7zIjQt1DinYB916W+QWkXEQT5okzOYmsd1fnLYUmE9RMlY/ux
GzwestqtiSDr//f4Nuwjp4T25e3B778rUKWM/df38tVQe7wfZk+nRbETL4y/
cNhPhE+bEyhc2MqBB3+qHcTr+XyUwsbnU03IB8FVh/B8Wn/N/8R2DNfb0u1C
BPbBsrY2bHZUttdzNyKMxic8+YB9LV7kbsQxIry8IHzhNbZMUugHJw88n85B
k3Ls0uTJhU1eRAhbeLquGNs6zVmRfJoIzb5k9nPsocyPe3t9iJBGTex8hn05
Wz+s5BwRjC58b/n3nJ77uDDmAhH81YJ/FmE/e7q278glIiTqruL/N/6OojCB
zUFEKP67YP/v/T2lbCQQguNB+fH23/z8Xh32/H2FCFfmdQ60Y9NqPqdUhBPh
qvAlqV/Y2XWG769fI0KcmYzwDDY05MwfiyFCcu9NxIP3p72RrgDxeL/3mNxn
YHt/CbcTSSRC7ppEEw3sVZ0zoSNJOL/2dG4w/xev70eeV98mwur+M/vd/8Xr
Z9OPWylEcBnMbQnFdhvNMzTOIMLmaLmyt9jLE4yTYg+IIHfxm9owdtJM5J2J
LCLMCmsSBXG+vFlxm0vNJcIraYePbtiOpFZ5nwKcn5nHPyVis3m27TF7ToTJ
sCSDN9hygpLPZkpwPKuPnNqA87dcJLrnQxnON3sicsW2EVukZr4kwrzri4g0
7MtybScsaojwKOb3AzFcHz+0YpnZn4hw29/zyEZcX6drzNXLmojwYHMC1xVs
Tmteg4+tREgNaCz6ii1z8ootu5MIW/Ua9sfi+jyS6R8CA3j/6s8pSeB6Z6vp
xtoME6HENfVdBHboy5lktzEidFomJs9hP+g49SyKTYSQZsH+77h//OI/+qOd
QIJPxeoRrbjfnE1ljg4TSdBUoKO0n4nrQ6lvbpmbBA/3nZL4ib1++0Eak0IC
S84t3ATc345etEWn1pFgnXWgtrMiE4YHIHX1RhJo1A5X1OB+evHscjZjEwm2
bDH9FaTKBDKpvFBVhwSHvl6PBjVcD5LaH/YYkkA1+sShenVcn3s2LN4zIwG3
na4tD+7v41Xr9um5kEDIbHO9ij7uFxZtR3a5kaBn1/M8WXxe0LoTvZ2PkaDd
AxQZhkxQn+MPD/MigWDluj5RwPupwl3c5E+Cx9uGfPXweTSdPCl0IpEEo6LH
FZR3MaEl0rva6yYJ4r4S52134/PvwpiXTzIJXnAeMwi2YIKPw1D9pXS8nkBF
iZ9WTLA1O+p3OZMEkJlUQsfnqYbeL+bVhyS4MjlZbWuL++O63qC4HBJwqmXJ
NNsxoWm1s8qNfLyfLQd9Re2Z8HS+u/P2MxIkV4QXXtyHz+vB/RF3X5CA97v8
2SJ8H/Tu6NDKLCFBzZtTh//g897y3d6fWWUkyIrWObPehQlq/7XG57wkQVem
V8ZBfJ/4c6tx5EUNCZQPFxvV4/vdx3CL5NJaEnDxuuUs4/tQnl+Dyat6EtA/
vxLbeAbvr/27jLrPJJi8qvL3xnkmjIhW2Xd2kUBkraWWVRgTBpMKagjTJNBG
ZyPi05jQneDpk7SHC8yXMs8acciD1w6JpurV3KDWYeQKWfKw3rAgRL6BG7JF
o16f3bYeIid8Na6FrIJrR4tfTFeth0odWxt7LR6Ia5AJVlJVAMZLoVrHOR4Q
PZhqGpCiALKcq3UP564GjbqyznBuRbAI/b589xQv3HnTOLXnmCLIvxms7lLg
A/5OqfmHxYrgZ1m6/4kSHyykV9+rLFGE952R7PMqfLDl1ExEx3+K4D2pJC+q
yQeD22vWrS5XhDJJzwgrxAdNd0s2O1UqguWFSYu3e/igVZwr73edIvirLnbl
X8afzxE4crxDET7fJs9e7uKDMz+86wznFEEsT/lkzHc+OPCkwM5gXhHcqs37
bvfygfPDWPLmBUVYGor6VDDABxO+aX80/ioCS5+S/Y3NB59cRJPECCwI/UbZ
p0chQwJRy796FQt0ZPnLJgzI4HtEAbxEWBCiraq+BGRYIxg+bi3Kgo87LbJ4
jMgw/U7q/aa1LHD1ib0uaUYGt52slbl1LEh4w++xy44MZfJFLr7iLBhxp4k/
8iRDVMpJ5nY5FqTnCAQ6p5Ghyi0uzUSdBb9iWfPaGWS4cbwUETeyQPnMtjP8
D8igw9HGfIldouvr/vIxGdTLal+ra7Lg89t2C0YRGYy4rxrTtFmw0pMm1f6B
DLkFqXaP9VlgVFOSnP8JPw8gWDkYsCAyq1HoahMZ+qWvx602ZIGIJ3G1VjsZ
HB5yfndFLFBZdJu43keG+ePEYuGtLPD5FnjixC8yVPT/aH+FXVp1q3/rIF5f
6h50bBsLtofXd0yMkaE2LLPjPyMWRJ3os3k3QYa+AAvKIWMWNO3+25DOJkOE
oeaVVdtZsHajsKnfLBk+8OhuycU+KKxSbbFABq/1nhQwYcH9ue3665fIYJ6R
uS4Ye6jTqWh5hQyvip0CqrDPZsQ/zuWiwAUHZRswZUG06nQCnwAFDN6ztLR2
sKB8R7lL7XoKeG8OQ8SdLODc0Np9l0WB6Ng/3HrYprSxvWc34OfrAjd4Y7d8
kTRnalBAc13K7a/YIy4hmiGGFGi9emouy5wFYgFmXGgPBa6Kqcoyd7PAYeiZ
o409BUYZbjV7sG/ZiRW676fAGE9K/hVsYdWRw3GHKHDp/CvXPmz+nujKHycp
wL3lg2OSBQt2m8+IznhToKN5YF8VdlTJQS9eH/x8+ND9YezV8aoSGhcoUIxW
yRpasoC4tdE/NIwCFxv0m75ib83Tbb4VgbdqzWFjghULgugZrNwoCiTe4FnN
xF6aPN3RmkABv7T9IR7Ys5lC2uvTKBC07+LuKWwt2qWYzRkUWBxdY7nGGsf3
Yn+/xQM8HzfGg43YE7ZFiX5PKMDRO2DmhT3MZT/57t//4S/KxvZgs05X7vhW
SoFD8oubFrGPflO4N1lBAaMfHBrCNizoL5q3EKuhQNaTUTUTbDnZw1mqtRTY
cuX8Rifsw7H1y9vqKTDCffnaWezv7ndyPT5TYOev3caZ2BItRK7gZgpkBxQ+
LMF2BA/HG18oEKvd4dyA3bHWgO9lFwU8hO/0sLGb3307yj9IgU/DfiL6tiwQ
1DKplB2hwH95ttvNsS0z8kV1/lDgeJFt437shgtBb52nKaAsODDvh03+PSDu
O4ffJ0a5FYZtZmPlG7FIgZy28wnXsWuVZOSecVCheoNJ6hNs7luR/m9JVJjO
18wrwjYiTTV9XUWF1uIQRhX2Ze/9rD+8VHhvdH6gHruq63UwkUqFl6/3CbZg
E3Yod4gKUMGfdiy5C9vwRaKashAVJM8NBf3Evii9dBVEqeDzQurtMHZZtOt3
WzoVDvzddXwS29Qxpt1BnAoHjYRt5rC/sIobnaWosBQgfW8J+8j893o3WSo8
qs+35dzDgslanhoPeSrM1/49yY0dlKRecVqRCj+SjUZXY1NdHYr8lKkwOVzd
RMZO0QjJD1ClQsLgMwl+bBZnTnboRiro7bBopGGXfG65F7mJCo9Nm4YEsLen
LSXH6VBBNt/3hCB2y0n5xKTNVEj5eNrmnw/pW0SnGFJhLpQz89/nx3j9wjK2
UEHf4IDDv/EudqQHZhtR4dV46XkqNm/2O788E7xeBRuOf/O5dXbyVKEZFXKW
HCd4sOWNxU6U7qKCAoPfjAu7cI3RkUpLKu7zaXwc2Ft7PQ68taHCltdGWn/x
fnwquGH3wY4KvFc16mewHQNfWjTto8Jz8r3aceyhXb9N2x2psDxUpTL0L77D
Opt/HqbCHd4xvU7sxP8OaQ65UoHH37mnCVsmPHLD+FEqZNy3HX/3L37MLsm/
nlSIR1GW//LhwxRpHedpKmxo0Lj3L18cqjcI8vji/NjNPJCO7esUSBLyp0LX
3sei4dicKtlL6wJwflHSRPyx4/5+npEMpgJNND34JHbObZlBpatU+O/+lRRL
bL2jO3vVI6lQGVNnvgW7TsunUzuaCs23W46pY/9sftOw7ToVPmhyDPNjn84Y
e7sjiQqmYZcslnG9EE6JVlrcpoJJwAXpEWwx6rFn+9Oo8OnkY+pbbGtT8s0z
T6jAcb9C8Ax2j8imuPN5VCCXMgYcsT37D0QEPqVC7UdH5e3YEZfz/a8V43g9
ZXGKYleWWztnvqZCXszt309xf1BVv63Y3EmF7KHPFR9w/yn5WCr/4BvOt9DF
gnxs8OiSPfcD59dXIYUEbMssSQmx31QIFknI2IN9WvyhoMskFao2yX74gvtf
0erni5M8/PCgJ5ZcjfulYVbLXA0fP4QHKu1Kxa41mplOovJD2/O0NX7Y7YG6
43pC/HBDL3yjMvbC9KuflyX5IUQgviwG92fD3g8Nglr8wBSdXWOwiwVvA8fq
f+rwQ0pfwysatoU4ra5oMz8Yn9w11YfPA2d7m2qHLfwgdLdkIhz78seOogxz
fugodrBowOfH29JfaRtd+GFd2vWHyAz3++uE09Zx/CBSvOrae3zeffrvlPmh
6/wwaj3ofA3bsqdX3juJH2jng3LNsK03vOmMTuEHxV1HntTi89OuNsL4XTY/
iI6JGZbh89VpUXAdVPGDVF1KTzg+j71dmJUbJvnBynVZ5RU+3ycikpL1p/mh
31l0vSf26YJVvjvn+GFHz1gyA9tnaVDx2DI/2PlFz5zD94PynW07rLlo8GYw
8rLCZhy//jvPowVowOE8LnJKhwXv1jGvklg0MH907sY9fP8IE3KYOaVEgz0K
fN3bsY34Y12/K9NA8QWpeBjfXypJ89tKVWlgoz0lo4ld8ucDwXsTDd52O/a8
UmVB1hufC51Ag5hObanXyiy4cqrm5LO9NGiOP7PzgjyuX4/5Lsl9NPirEW0u
iE1wVzGPdqBBUUPY70dM3C8cb7GOHqDBo6e6I234/uRj4vFb3IUGGyxzdFRl
WeAiLnQowpMGOcsM6feSLJBau+PzjBcNDuyv7HPE/iYYgI6cogGnE8t4TALX
J8+AOPKhwW3P3H5+bOupsq/s8zTo2Lo+azeDBVveudg6X6GB0hrVS6X4fic/
7Zf4NowGqlbX0k2xydIxLcrhNJAMkPP4gu+Dk+aZQtcjaPBj1rHHBbvdr8R2
PpIG3HBraRzfH1/eb0h0iqIBz4pezSXszM+9LW+iaRC96okmL3b431kh5Vga
RL1InH0kjOtNgbInIY4G5zdGK/hi29rK3JiLpwExxg4Btm6QduvB6zR4kTO5
mQ+b1H5oj1ISjuf841/pQixIvlq0p+YODdjRtpzv1+D+//z9DVYqDVTOjpjc
wHb93tMad5cGZa/dzzhhq2nz2R24R4PhfIGLU4I4n3852c08xPNR87WlY08a
r96r8IwGrjaFsi40PP/qvH3j32hALrr00ng1C0Q7h3gYIAANtj6H/fF9/EcT
aNclC8Cawe8pRr8VIUVhp8iBFAEY+3vtOfuXItgH7JmeSBWA3bfCn97H/qx4
/LnYPQEQHh93IWG/DLqu6pUlAPNTKw+qfypCssqv9SKFArDHeme5Xq8i2ERe
W3ukQQDy+BJV6N2KQO25MTv3UQCenh0+XdulCPWb0r9EfxYAiRCNTB/srT8K
E4ubBeBouFHdx05FUNP5RuP7KgDlJ8wVL39VBPIvtdXPfglA2JVQr/42Rajb
vHlg+4AAaNzbFx6PHRJvXNs5KAAir2lxBtgL+g5XuEYF4Lj2pMeNL4owcD2E
Y9/Uv/XpHjZqVYT7g9E9o2wBeDHePPunRRGc0K1Xl2cE4Kzb7KU72F+Gci7l
zAtA1bkSx8lmRUiAYscti3i+um9fpGLvTqra/OWvACjUGxB2YPOOvKefWBaA
Hbfs9dlNivBmy5f5lRUBOJRqeTwN+38T2ej6
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$476691#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VFscAPBhhsIMQ9pkyVpRVGiV30kppCyhop5KKAnJ1vIQQvYtIUpU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             "]]},
           Annotation[#, "Charting`Private`Tag$476736#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k8Vc/7APDDvWSXQvYtJEqyJeIZElIhpFKhtFASiiSFSLJFSRKRLWQt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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$476736#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.39, 0.}, {1.39, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347776263182697`*^9, 3.73477896623372*^9, 
  3.734787568105527*^9},ExpressionUUID->"236cea21-964b-4bd7-8f7b-\
d041cd4dbe84"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347776263182697`*^9, 3.73477896623372*^9, 
  3.734787568280199*^9},ExpressionUUID->"465fad3f-4522-4639-8972-\
5bf6136fb84b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4577515571475679`", ",", "0.33342852755302493`", ",", 
   "0.3274786909632941`", ",", "0.2385371191597778`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777636303459*^9, 3.734778975945066*^9, 
  3.734787577586443*^9},ExpressionUUID->"c2eb7854-2720-4748-9c2c-\
11ded7fd1dd7"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"K8Br24Bi4Cu4", " ", 
   RowBox[{"(", "27", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777068406795*^9, 
  3.734777070422098*^9}},ExpressionUUID->"bd0f37a4-f505-4c30-9cda-\
d8fa6fa0ff0d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/27/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/27/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.68", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777439281062*^9, 3.7347774419765244`*^9}, {
   3.734778630237233*^9, 3.734778630988537*^9}, 
   3.734787471905265*^9},ExpressionUUID->"9eaa363c-30a1-42e6-8654-\
48a21ff58397"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8bAHDuyL1yp3mRTaKMlBbOI6NSUpJUksxIdnuQJJEVSUaEwpfs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           "]]},
         Annotation[#, "Charting`Private`Tag$495039#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnk8lP8T35Nd7NoVkjtyhBxJhJrRSaVUKklSlCORs/ItKZKokFIKlZxl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           "]]},
         Annotation[#, "Charting`Private`Tag$495039#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.037261843114884`}, {
            9.183673469387755*^-8, 35.037261843114884`}}], 
           LineBox[CompressedData["
1:eJwVlnc8Vf8fx+9wb7jr3DKKZCYrlRFJPm9picoolRFpKglNLSMNMyFJSlQi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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$495084#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.240902876483271},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtl3k4VO/fx8cMMphNSlmasY6ZaKVU6rxbFCnJnihRpCQp2hESQpRU2qmo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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$495129#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Xk4lN8XAHDbYFYz2YqipBIlSVrQOVlSopAkSaK0KUu0aLNVspRKopRC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             "]]},
           Annotation[#, "Charting`Private`Tag$495174#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1Hk4ldv3APD3TK8xSqikSzQIkSHUxVolFUWSShJuhiYhlaLBQYNQhqQi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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$495174#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.68, 0.}, {1.68, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777636683379*^9, 3.734779249636353*^9, 
  3.734787578063258*^9},ExpressionUUID->"57e3b92d-3905-4f19-a61f-\
76e9796a1d96"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777636683379*^9, 3.734779249636353*^9, 
  3.734787578214517*^9},ExpressionUUID->"893eaa3c-8cf7-4cef-b47f-\
d55fdd0dd22f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.38310035177551893`", ",", "0.241376604040225`", ",", 
   "0.28737786157740935`", ",", "0.18106559282029253`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777646248221*^9, 3.7347792567153254`*^9, 
  3.7347875853528*^9},ExpressionUUID->"d6caab0d-53ee-483f-93a6-3ad33867ceb6"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Au4Bi4Rb8Cl24", 
   RowBox[{"(", "58", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777076041834*^9, 
  3.734777082262253*^9}},ExpressionUUID->"694c0803-a9ab-4552-819f-\
94f29693f8b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/58/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/58/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.53", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777444409978*^9, 3.73477744777041*^9}, {
   3.734778638125259*^9, 3.734778638212605*^9}, 
   3.734787474296109*^9},ExpressionUUID->"e3a9ba25-d84c-482b-8a09-\
ec2b89bcfb92"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8FV8bAHBJlrvOyHav7d6SLVFIosxTllSEioTil5IkkUIpKZI1RLZI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           "]]},
         Annotation[#, "Charting`Private`Tag$509460#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwdl3dcze/7xxunszqT0jgNoiSVVNq6L6mkktUWEqIhLT4RGpIUWpqiFBIt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           "]]},
         Annotation[#, "Charting`Private`Tag$509460#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.47533879601379}, {
            9.183673469387755*^-8, 35.47533879601379}}], 
           LineBox[CompressedData["
1:eJwV13k4VV0XAHDlcgd3lCFR5iElopDiLJFSJIUklUxJMlUaVKbIUCKRihKV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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$509505#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.124793104733433},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw113k4lN8XAHBZxsyYGfNKKWvDDGOKJBVt78mWRBJJpZItJPsWlS2yE6FE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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$509550#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Vf8bAHDZ47r3HLSMVKSMpJIkeZ6MUikqK5FV6is/paE0kawoRUKk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             "]]},
           Annotation[#, "Charting`Private`Tag$509595#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1Gk4lVsbB/Bdtj08OUXRIIcKZShFGijuu0SlNKGIIyEhmSqNMpWEDCkl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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$509595#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.53, 0.}, {1.53, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347776466876307`*^9, 3.7347789765074997`*^9, 
  3.7347875993608294`*^9},ExpressionUUID->"ca000573-2845-44ef-969c-\
cebf3958817e"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347776466876307`*^9, 3.7347789765074997`*^9, 
  3.7347875995069237`*^9},ExpressionUUID->"12f1a9b4-2f79-4087-95c4-\
28b2b9d7b106"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.42353791842972466`", ",", "0.23410622577300516`", ",", 
   "0.31072046166384804`", ",", "0.1717475375528598`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777656584722*^9, 3.734778985206798*^9, 
  3.734787607784197*^9},ExpressionUUID->"0f0c2171-2ab1-415f-bb58-\
efb1d431ae0e"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Ag4Bi4Rb8", " ", 
   RowBox[{"(", "65", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.73477708910513*^9, 
  3.7347770917930593`*^9}},ExpressionUUID->"9c0541bb-eb70-4c4e-a8f5-\
614f3718173c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/65/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/65/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.53", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777450449304*^9, 3.73477745576182*^9}, {
   3.734778640827729*^9, 3.734778641008835*^9}, 
   3.734787478061304*^9},ExpressionUUID->"4911d105-087f-4547-9cb5-\
447d85db1aa8"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lM8fAPC1FuvatVnXWixWSjk6dAjzKXSqUElSpJKQXOn8RpKcORIR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           "]]},
         Annotation[#, "Charting`Private`Tag$525574#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81d8fvtzJNe61kpQV2VGoKOddqSirjBBSIlFGSkVJkayMhkpURigz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           "]]},
         Annotation[#, "Charting`Private`Tag$525574#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 34.61068992804387}, {
            9.183673469387755*^-8, 34.61068992804387}}], 
           LineBox[CompressedData["
1:eJwV13lcjU8XAPDb3Vru+rRqp0JFC9JCmoNESPEjSUSFIi2W7ApJUoqSrYWi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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$525619#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.322482426139092},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             
             TemplateBox[{"10", "12"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {39.14394658089878, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13c81d//AHDjusa97pCRMjKve42UWcn71ZJCKCGVFEkyMtsRkpmZSjRs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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$525664#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Hk4lF0UAPCxjDCYmdJij5AkJEmFc0KSSCsqSpKQbEWlQrZslSJlTbZU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             "]]},
           Annotation[#, "Charting`Private`Tag$525709#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk8VN//B/B7h0REiUj2rShaiEq8j5RUCKmoLAklslSK8hFRhGSJZJc+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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$525709#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.53, 0.}, {1.53, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777657051662*^9, 3.7347793289828053`*^9, 
  3.734787608322198*^9},ExpressionUUID->"4b5df5f8-75b2-4677-9236-\
3a117cae7fe2"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777657051662*^9, 3.7347793289828053`*^9, 
  3.7347876085098886`*^9},ExpressionUUID->"02cacd15-45ff-430d-875c-\
145939715499"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.42353791842972466`", ",", "0.30805590269320715`", ",", 
   "0.31072046166384804`", ",", "0.22599929814545977`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777667157634*^9, 3.7347793372180243`*^9, 
  3.7347876166924343`*^9},ExpressionUUID->"d3611cb5-5c8f-44e1-acf9-\
eb6a8d87057d"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs6I24Fe8Rb2", 
   RowBox[{"(", "245", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777098532565*^9, 
  3.7347771025271463`*^9}},ExpressionUUID->"26eca38f-7b4c-4922-b081-\
f29980a05b6f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/245/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/245/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.60", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347774601215353`*^9, 3.7347774619738607`*^9}, {
   3.734778647446357*^9, 3.7347786478735237`*^9}, 
   3.734787479865101*^9},ExpressionUUID->"89d8eabe-6681-4bf2-b427-\
63485f43e3e6"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8UAPAx1jGDNzNmZMtSJGuhpOQda0KlLBGhTUiWQqlkzb6LEFGE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           "]]},
         Annotation[#, "Charting`Private`Tag$542308#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8lN8Xx2eGmbEMZiQVyla2LCVSinMSvm1KkkoLLVokeypJlkj2LdmT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           "]]},
         Annotation[#, "Charting`Private`Tag$542308#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.914413826194675`}, {
            9.183673469387755*^-8, 33.914413826194675`}}], 
           LineBox[CompressedData["
1:eJwVl3k8lN8Xxw0z88xkLGNNWbJWQguSknsiKu0lyZ4WS5IsES1CmyVrEipl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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$542353#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.1910827312597583`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k0VW8XB3AXd5BruEUylHCve0koNOfZiEwhSaikFJHMVCpkSmaSIkpR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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$542398#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Hk4lF0UAHDbWGYG85byKaW0EEUk7e5pUSKyRCqVIiHZtRAJWZJdJRFK
ZU+RrQiFNkqEbCFkZpBdVPqOf3h+z4yZ+55z77nnWHrSwfAUHw8Pz3b8Mfu7
NzhHvzfrIDFMKY41ecglY5WqNrVx5wivV0GCLrpTP29eRZw/SXPVX7Yd3TTv
F7ck7iY5+fgjJYc2+vVf4/O4h0Sgg9dg8AGXKFQpxCcZPCIJ82VCOWiem1st
AgRTyLX226970RnrzH8aOqaSbwm2i76hBR0eCXF2ZhCtQymeH9FtIwukr49n
E3qgz1AWOsImdV9RXB7RuPDR3Bot5nj/65uZPCJgWGRogb5+Lt6q0TyfCDd7
bjmGDvSN8B5bXkDqE22GjdDe8RdzlTILSWiRzYAG2r52r/T94hdkSZOU9Fz0
Q+nxcU2HMhIkPJ8/N5lLemSct+omlpEbxsWFmejly376HKgtI7k8H049Qt9b
xRa3WFdO8oc58bHoePW2Vd6T5YTHafq6Nzpav+Jo0eXX5PUTGTNttK/fjQql
8CrSJ85z9st9LrE7n6AzUVxF4nq7t9agTWxTa4u5VaRfUYuvCq2gX9y2b88b
Mvz++NkC9KeFPeO2M2+ITHbdq1j04hy1lY/s3pFP111tjqILOuv8ZfZWk+E7
PMbN93B99W3MH+eqiWHI2vJa9PWqH5FZydWE1GUse4s+nvn77jaeGnJotc2r
fLTgxWX5R/JryJbRNtdotEJg4ej7OZ/IwWTrWzro8zIiy4Wv1JK8PbYx2Ulc
YqVIjV+4VUv6LfMeP0SbbJCqZGfWkje0xKI4tNr+Vdbvm2vJ+Bm59ED0iNfe
jFC1z+R0A2PiONquPUhtXt9n0s9noMhEm8fTNWX315PQO+u+HE7kkv2pc+ZH
naon4nWf9PajNZ4t+MF/qZ40eg0U7UQvqlYI6kmpJyG9Xrar0c1/tKtT+L4Q
cQvRlX8TuMTYLNhYOe8LibwiIhSH1l7ItNq6qJEYJs9V/XiXS2bsw5dGr28k
apVub0vRT8sl2ri6jWTa7f7+p+gFtosO3PFqJELP1eRvoDkFSjumvzWSqdBh
4cPoIBODxQX3mghHlevVEc8lbyJuNqyTbyZWcikD3+K45FLPgshgaCbzR6K0
PqLXbkrQ/W7aTP5t7AwvQcd0PHodGdRMvDxd2XFoa+XCp8OcZqJwY2ehKVqo
uiX0cWYLUdd59PbDHS7ZLbx0j+K6NiJePXDsYSyXfKw7I/t9bxtRWeN7Mxpt
mpD3N9a8jfTdTX3hgz6jvi+XHtpGVCX96o+hwy3PL+X0tZHWZkeV+eiW0urf
KXfbydOAbTFXbuP+2brNdC6tgzwJ3dmsHcMluuNsZoRjJwlkL9zw4AbWA69q
h45LncT9oh7nOjpW+Mln5aBOYmRzwt8V3bfwQkxNUifhHJ66sBPtt0NwObOu
k8h/yNvdEc0lL8JktwSs7yI7Ky64z0OvVjhi4zndReoIZ/RsJJcwj3+osPHr
Jik6/fn1oVwy5PTk8eXwbsJtCmzKQ9f73bx9I66bWF5Y0RGDjk8zP1uW2006
s9Ynm6GVJsYkpHq6ycuvQTNdIVyiH7LI8o1mD9nNfT/Cuc4lUc/t+eSEekmv
/47wH9cwv/9RpDvoB1G4yzGO8OcSttXXjQo3fpCZECFTB3TBsyRVx8Qf5MAu
mR26aBMj1ZV/8n6QiMeLaoTREaFGohLdP0hqxpnXXle5RJh2s2WnRh+x2T0h
a+XHJZPDCy7cH+kjqbbqZ2V9cP3vlz85eYRDzPt8LfZ7cslVDcUlcac5ZMJP
7MUytPoTlbAvLhzi2tM7PnmJS27f1DirdZ1DLDgmoonoYydMVykVc8jNdOa7
QQ+M90Rw0tRiLpG+csvJ351L/iwdjQjv4pIPG64r3z3PJZnRUzzvBnHfbrCL
t0cfE+Jx5P/NJbuu7eVqoMv6mXrn5vaTcN/PK7+d4xL//JV0s1395M6+XwsX
ozcorLl4Q7+fLJW7Gzjght8Xt66vxqyfdIcM1L9A6/hA5Xa3flJgdJx5BM3S
Pewj97CffKZsx2+44ue/NB82f9pP5IY2HLNEO6ueNo8t6Se+RdLSSugvkq4a
oo395Gh3uFaeC+6nrpDpEaEB8icobWWFM5csu1DmXGIzQEpjds5rc+SSkpXp
w3JuA4RZtOreffThL9GOEd74foUJCVt0pKq1veWtAZJ18HHGhAOX8A2I2dIr
Bkj2r4RHYuiuE2YnTJYMEk6L8fdNZ7kkUWdy/2DDINb5HmUvGy4JC7s5X1x2
iEhenJh6dYJLcq/9rRMPHCZRXkmnKg1wPXyrNl1mjhLxLRLyV8ls/J/HDp0b
Iwe7h9Vm1mC+T89N/vRvnLBOBFNbFnJJFk9cyJUrk6R0ZI50gAiXPJ9/3UWN
/Yv4vkrL9/7FIXNSgdfEYZq4qBSGn+7hkJcFZsEXW36TuJqWYqE6Dsnfta2Y
YfWXCD3WN+nBvJv80vtoz54h12Ib/z1L4ZAHEt2DNqt44GjhU76VNzlEk8v3
zmiAB75rNHXd8uWQ2PXWbspDPFC12zbSGD10uXoJY5QHaqZrjOfOvi4Rc778
Fw/UL78iGebDIYPb1qxQEeAFhoCzT8AVDokJP+gttpAXnnxVqfO4zCGc9Rnq
b7V4YUWqs5STB4cQb6orWYcXvEpdBteio9+dC/HW44WlS9Vqh9zx9ePbuzcc
4IWrlqMljujowIaIh8d54U3HRjWnixyyrYVnwPccL9xxHNZyPc8h4d7G9zWS
eSEtsvu3N54DtTUeQ4xHvNCno6K+E/31a+K2r6m8YH1UypWGll3X3+jymBey
+HdPBTlzSG6PDzO1iBcGs2IXRzlxiGlkyqFzxbzgb2x0xhj9V6Pm4c5SXthn
crdAEr07Rmp7ewUvWNzXN4pz5JAm7Wy3ubW8QM995PnAgUMuTX4p76jjBdmC
S69Oo5cm/xbPauCFZmaYoALa9u/uNK1WXvian+qTZc8hYml2k/O+8YLPz+oi
R3SOSeSu7528cEL99KAq+s/jtnbPH7zAyZDdnX+WQxLN+FfrcHjh4mUTm4to
TZFVF/8b4IWWe7L+W9CcZ3qVPT95QeIBM+6vHYeEnnSdmzPCC6VlMWkv0ari
sebe47xwZVnmX1N0w/OXmbq/eKFy1cWc1jMcIjOPodX3F+NjMdrYZcshr8vW
3njGwwdnT0fvPoW2tjfp8uHnA7mSRVo/bDgkuyrp0iIRPhDz6ePnWHPIDveN
Twwl+EAjsOUYx4pDrL6dWlCswAf21gOZDSc5JCu1tD/iIB/w0MRCjx3mEJ1v
6yXjDvPB3a3fn1Ud4pA+ifTtD4/ygbbF65Nr0bLeN24WWfDBFnENXR5TrGMm
tvDdgQ9cCtsdY4055DK/RLRaIB988BI8WqDPIfpHT29pLOADfU2nhru7OWSE
JXZNegE/yBtFOO9Q4ZBO9bAVKR/5Qd/KqJJfiEOcX+9Tef6ZH05tE3fQEeQQ
PkP6tpov/NDYuXxdFA2//+zVA2Mt/AB/7OctE+AQy/sevtDHDxFVAR67eDmk
V9y6s4lHAGbije6G/WYTbh/Ei6gKQN9S2+0mQ2xy6dxMivR6AZj207d78JNN
mAIvcpU3CsCCQ4WTY4NsslpmwwdjDQHQFdq/6cYAm9gbr/mdpC0A96NSUpo5
bDJUJnVos4UA7Jkq3ePRwybjsSMSZ6IFQOd3qd3yFjapv+ZY7nBLAGqO7FMN
aGaTXPdBB9dYAVBpyUrgfGUT18Ocd56JApBpk+CR08QmI1Jd3uEZArOPc0m3
gU1+xtT2P3stANlGta+Sa9mkJnB/bFGVAHR9SVCci866UL3n5TsB0HeIOenz
Cddn+vbem08C8LpgrpbFRzbplywzbWkVAKuolg3K1WzCvpn9mmdcAOzVfncP
v2GTN/5KzrRfAiBPm3KwR6ecy5Ch/xYANU3eUW4Vm1ibpLjP5aVBj8RdLruS
TXrnJa5dKUqDw3ymQ8Ov2eR7dFiczgoaDEqo3FIrY5NyP1FtfXkafJ/Jay8r
ZZN7rsGTBxRpYGiTqqWPPnkgwPCYCg0OcBNDHV+yScfcy8JO22ig8u690sti
NmmLtHe9aUwD07vxy28VsUmBQc+K06Y0OBratVEDHckya9xwhAYnohodegvZ
ZHfo3s1fzWlgtaVHbzM6O2g5j7QdDWpkDlND+WxyTevOk357Guzz6nJPRFsK
zbEodqLBfaUTUoZoqav/Ko6dp0E512OmII9NxnaeO6/sTgPW3oK99ugavgF5
Hk8aWMYp1i1H+3g3Byf50ODeHVrajWdsYkYMtjlfpYFi9vw/+9HqM1WDOwJp
4BKWc4OBZhVrJM4NpkH1zMvzXbm4/zyeGXSH0EBONO/lPXy9cvNq/mfhNNj4
6GysJX5+4tS93KtRNNisXCsoj+s7cD5cUu42DWYqNMNzCthESV3o7eQdGsx5
q5jugc8rPO7p/uYuxjvhtJEmxqfY+UybTTINBEav7Wl7ziYr7Xffz3hMA+U6
uUQZjDfPmuIDnk9pEMGxEBpDN3PXCeo9o8GHjdqjbzE/YTZLbX4W0UDL7uUB
93I2+WX5R0m1kgZfXv2UGahgk3dHnhblt9KgLcCkWwr3k8PexZ/LRQTBWKIj
ILCVTXZEdJt/YgrC5BZPk6Q2NpH4mvazTVwQvjlLVDxvZ5Mi6w2iU/MEIXIg
+tJ4B5sIBuprKcsKwr19AWsu4fmJr/QpubNZEBzCjY98wfP3fuePNNczgvBU
esNIBh+HyGlk+66sFoRSt+C0BCUOGTvgMJ/nkyBIZPyGP8ocUn5GKfXrZ0GI
WKQ5dAjrybHbGTXXmwRhuYBB9H9qeF+NpUiNfheEhM2JNfc2cQhPetLjl9OC
oKy8up+9C+8LyagWU3khKOmZTthkxiHXht3WBfsKQWWfq0dkCIeUbjxgZKou
DAtePFx4aALr8+Zlp8w3CUNJ+/c9a/H+524dOWe9VRg0nynUCU1zyPzt4bEX
dghDmZTe3/y/HGK390NnjJ4wCPcGmUnTuETy8C7Hr1bC8JC+c+noXJxfPdRC
Dt8ShtunK7orVbDf9uRPOBkrDBOKivMfrMP+8fLnbNt4YYDiXiPf9Vzy2tex
3v2+MHyLFWWTTdj/Xs9YeOexMEhZj60qBC6piFue1lIlDGHiTedS92NfWSJR
ZfZLGJLup9WdwX5pdVhr69rfwnA4T1tgJfZTW82TRwRmhME94BL7G/ZfZnxq
izP5RUD3mVulIfZ38buN3P6KicA5m0kPNexXsyQXBtdSIpAv4cHXj/1sSV9X
4gMJETjA073yvheXtF9z/qC7QARChEq2sbBfHjyyuWvpIhHoMNdXqPTFeW01
369xGRFQtKKnemC/LTbzVvSdrAgUKQgPzmA/vvhjxLK7K0SggG+nISsQ54HE
Q5uc5UUgT+9185IgnB+dlu7frSgCu61qr67F/v/Y3Cfug2tF4MS9xK26OB8k
HPxUq7FVBCqenPnjEc4lSzrEvL8ZikDNE6ZGJs5Da5803MgxFoHAumOLH+O8
BD530wNM8fv6jGnZOE+ZL1dqVD4mAodWbOjIwvktyVpXydtGBHLFfsUk4nwq
OxzcusRbBOLvdkUYpsz2kyKbTmaKgBprNKs7D+NrtmS1S7YIdJv5vW3Ix/k5
b4OMXw6+LmRyuaoA5z9bK9rDQhFg7XuUm1yE8+LnV7XsCoxvlLKYXgnG956X
rVO7CAiL5789XMEl+X9uHPXpFAGivTxzfSWXlJpk6kd1i8DLkzKi4lVcUktv
VX/GEYFQv/gtxW9wvnPexD81IQJTau+WCn3gkk07x+54i9Phi8lE7P7PXLIj
nhEWMYcO2x7yeFB1OE9Pyvrcm0cHg4StxbVos3QD69cL6SCfY3VS9wuXeM19
rCYsT4f/zgYKqTTh/vtuUx0GdBiKXRye0sYl1duulCbupMObgWuD+9u5pOFW
TM6T3XR4qEhix9E/dKpu1+2jw+mNC75s6eASeu5yK8lDdMju3fY8B+ec/X7f
Zu460cGU3uCi/4NLDDN/jnu40iG1S/nvZ7RJw79+0/N04HnyYcaoD9cnv6Rl
jicdvHWjrQ3YXGL7wTzfP5AOeg9/VG3icsnZcccsi2A6aCaUCmSjHRdfeQCh
dKhrHnq2vJ9LzjsmRU1H0eHpQKWLyACeN4kuB/sEOoQzA4xKcc4K3DZipXOP
DroCqqsUfnJJsBXfMfkHdBgvT3SMREcWyO7rSqND5NYfRseGcL+ZWcib5NGh
X2TB6e/DXFKU3N2xrZoOaZVL0+6N4fmoHmtc8IkOXeFfr4+iyyYEPk5+psML
sqdjxziXvNFaUfykiQ4+3qVfW9Ff+k/dXtFNB0GlsoUzE7P/nzsXzveDDtZ2
MYE7JrmkVcM/4Bsb32+Tfvoquiv8odvtn3RY4ZDlKfgL5221Hwaiv+lQ8fPi
nAn02NFJLc5fOtwPPbxAaQrnG38hqOJh4HkwvmWJnmmSU7oiyAD+BoeRD2he
vo0rjokw4M9S/9oZtICilvQWJgPKvR7IKU9zCcPTmj5OMUDPUm5LMFrs4QXe
zxIMUG9Jm8pDz/kY+CtLkgFX1C6qdKL/W5raa72IAdv7HMVVcG6V1i5s01zC
gNBV3XkmaBmXt/WyyxggJa7e7I5eWcEub5VngDi1/VYJ+oJ+0ZF0RQY8vu13
qw39vuXa2EUlBuj0eqz4jXYcUVwpqcaAPb+dBlT+cMkrzz8lPeoMIHIj8jro
+SLVB3M3McC/Vn78JPq5jH2QAWFAcdjAjlC0WLqG7JIdDBhNXlKZhDZXF38+
uIsBBmsOtOWgc8q+GRXvYYB29Kmg12hB3ez+YG0G+N1Uf1+HNm3yvnpYlwHX
N2fe70SnWxgsXqXPAN+3OXMH0TODS/MnDRmQVLVRegqt7z6yv9KYAff7lUr4
/nLJfdqrvmhTBihIh0zT0RPhUVcsjjDg51G9zxRaS9pygeoxBvR/cdotib7z
SC2H5wQDLF9MH1yIHlSl7ftowYB24yGhxWgo+dIdb4X54xw9KIOO2vvQ086G
AVBquGfWvfXn5m+xY0ClaFfTIvRG8z2PRRwYUDchKzr7ecFcSa0mJwaYX1nb
Mx/dfq6v46Er5itk1cnZ9azlK7zodp4Bvz6svTq7Xt+QoDm73Bnwr9Bu/+zz
NPx3OH2OJwOEw4TKf+Hzyicr7Oq8zICwbcrtA2gP5d+tj30YsOPUvAez8aop
eu/mdZUBI9o/JevRS3bHiekGMiDk4/iGCrRLrd2jhcEMGLM6JfgMXWm2DTgh
DCgU8/K7j/6vT/RrQTgDBnb55oSjz7i0OwVEMaBs5nn0JTTr2uX7y28zQGlg
zFkfbTFPf+voHcw3Pdp5IzovccmXsrsMiDmTvEoGfSS/TPB4MgPSF3u86sP9
lbUjMmHNIzwvN6dT3qN5ak5u/JPKgKqgozqZ6Ifd/La3HzMgqvHkBzv0L4d6
PuunDNh1tDFTG63zO/mO+jMGFCXUGcihh6jd1XVFDOCkyv9oxfOxhQSuFavE
eErsc9yEDn1n+rb1DQOC0odCRdEdxqtOpr9ngGn2sEcHnkd/u3dRWrUMaLwo
V+WD/nSbOenTygDr8CrdQjzvC7NWnw39xgCx+h3ul9FW5fu+3+7CeO/5p7sL
/Zdz/WN2H+bzkNPoW6wfCltFU9rHGCDrctyxAuuNm/6axZxJBhxxHmFdQZda
6kaPTzOgp9rbZgv6YEiIN5OXCdKay3QysF75tYse2izKhLWRC0UvY337OLLm
oyaLCXzr56StRS8Q0tM0mMsEpc9nWZ2jXPJEOVTFWooJPjLqOzTQ7d5i9Jsr
mKDj++QCB+vnxmXiz4e3MeGFRu9qJtZb3w3KKn+BCf92vrNPx/pco7P/kfAu
JkQXX7i7F33KNSxKRpsJbsNXP/lgPY+sELfTNWFC1cjX0j6s//2nWYtS7Znw
stqt0w/vj8QM6rJ5AhNMlJYUi3XieQhTmNpwjwl5RmKlMXg/rXbZ6SL+gAl9
ewTny6ILNrmdLkljwoGED+Wq3zDelU37pfOYIGGabrwP779/HQlLmj4wYfEQ
91DqV+xH5imV759mQujz8RZFvG8XemnTiLEo0JefGpQvx/oTcurbgQVi4Jqt
6/v9Dpcoq9xeVdciBh1tKWsuunCJXhSPs2G4OHhNJQVo62I8C532nYgSh/OC
ncsf7cP60dG10vGmOBjqL+3mRxuuqWgJiRMHa5VX74u18b6sCtJ8myIO9CRP
43VaXHL89xwpKBMHP48jAit3Yr20WFG6ZkQceKyVLilj/zgcdDN267g4REe6
/IjYyCXO2UJuOr/EYU/vx9CxDVzi+pe9ymZGHFYzNt0oUueSFzqNew1pLFi5
tyVmrxruj547OSEUCxReFm5zVcbzcbF+yby5LKDdVvncrMQl25mioXESLDDe
lJ29HV2u6mWdLsmCfx8N9rPWYD9x2XzR20UsEBpbv/qJAt43c29f05dhgfyD
n6sWoDUf1k42LmGBcFH7Bd9VeP4/7Pjcu4wFp4dmRA/Kc4mQuQexX8GCsJN8
JmVyWC9HczLGV7LgfdO3EUV0oH+/lKc8C7qTuo4kreSSt1IrAgQUWCCh+FN7
Pdpf4vCEkyIL8hVyX39awSW7xMNOfVvNAteGubft0KUCUzuLlFlgX7zD8MFy
3A8/P/A4rmdBdHM+feEyLnlU4ereAizIPhaRJ7mES646vT779CAL7A4eZhxc
gP2W3VSrzCEWSAUGL5+RwvicVtoXcpgFfSXr4x+gL5nFKFgfZYG5QUjm+H8Y
7z12PxZZsODqO3u9WEmsV4skTgTZs+COLO/TcQmM51uLA+ZXWeD2bqvghDje
l+MXoiv9cf25ek1paObS0PrVgSxQfRhPN0c3XSg4MHWNBaafLoW/F8N5Q17U
ODKcBXs+0VY8EuWS2IA849d3WPCcZhzmyOCSEU2Rg/JPWTDfdPqgrhD+vdPi
W6E5LHBZLOoqhi6OX9c4lsuCCycTxz4KYnzHjx4sy2fBZpmPyw6gFz94evBw
MQvUDv7edgLnHW0BM9Prb1hwN6XfK5Qf77vyrEND7Sxo81+ySJ0H851zRtit
gwX3FovU/PvHIVb35fOnOlnwfVpx+i1awe+eBH8PC3KT3r4+jn6qefPjPC4L
nlzgl4+YwfnsjafmlkkWrN5tqsPAeUu2cPPYy1+Yr3mZr1r/cIhf6uS9XdMs
2HK9vTALveeaE4/eXxaccrq85AC6RufUc3N+Cl7s0m9J/s0hbTX7VPzFKSiY
06J4DOc5jZciHXSKgvLb925sQCc+rgwNm0OB68KeyxTaMhz6Y+ZRULLKp6Fy
ikP6DdQepS+kQMEjM3wDWm/HsPHaRRRUTrbxzUNnq2YJPFtMQbxh48QIzo8u
c+VPliylYPXh95bZ6On6hYtq5ShoZe45qoI2q2h6b7yKguj+fV1z0CXPbrg3
K1Bw8IM1Z2ySQ67cFG/6voaC7p5AvyK0sCl/1MQ6Ci6aTnTroG21Srd7rKeg
atnGABX0h42eQ//UKfh8qDVTEh0uNakrspmC04IjgT0430q2cISlgYLNb1rc
A9ATqsmF/tspMNGseeE8O/9eO2o7vIOC5ReXuxxDR2/+9L5Sk4KyeJ9tG9Cs
2GehTjoUxETk7Bsc55Cfw/akdR8F2UFO69vQNXvlh3brUeComhj1AR0yFWsg
bUCBC/tLdgaafshbosqEAttCPWdnNDt7U4WKKQVvKQ36KfQb4VG3uEMUaASk
/WeK9i841ehkRsHzOu/bBH2KJRPYepSCH6lrmGroXdZNG/ccp8D+Ttu4PJr/
P51Y6ZMUjOR8UJJAdzkI6ARYUHCiUs+Lji6vKv49bEnBn3eHNHnRSTLnM8ys
KJBUEff7NcYh3ufXHq06TYHFqfDNQ+jjH9miqjYU9NfOWPehNeTul8TZUiDc
7iHeif7TMG+J81ncH5ZyFXXoFqWPn1rtKdiSGFNfjS7yD7yyx5EC/r/xZm/Q
t9u3qz51ouBUvenRV+gL6r+7pF0oKLrEaShBHwzNjQpwxXztdX1bhFbvPbtr
xA331zXJ9fno+Rpy42bnKZAOHZfKRY/f6HhQdYGC0HjlC0/Q9QO3TVTd8Xl4
fux/jM7VNBKK96Dg/NTWpEx0VDyzQMiTgiXvDO0y0M7jFdbOXhSoPd77JB1t
oHtZqu0yBU5dOxxnvfbBxnd7rlAgFXs8ddbif4fdn/pQMC5cZjb794MH0hUX
+VGgfizw2uznV2dYtgZcxXxXNKjOfn+GwOKQEX8KrlpVG8+u77pZ47ajgRSE
nwoZzUGfyQ0frAqioLlrA3P2+bSZ2gmqwRS8mR5ImH1+BUt+/fjrFLyv+JQ1
Gx+RFy94hEMp0DLl3TQbv7655544h1FwrTxRYza+VWeUT7aF435kfXo5G/+H
r/rmaEVScFM7+8Vsfq4uvPfqaRSed5eT65vRli5HXBfdoMA4WEhhNp8730us
CLxJwUBwaexsvmWX1XwZuUXB3TNZAbP7ofMzbHgTS8GKoIyG2f0TJ68z/2gc
BUFn3U2ZaFMv4/HheAo6RQvcJNGfVtnmLEyi4JDJJl9l9PXLrpHZ9yiwOtDk
shW954uXk2Yy7tfCeB5tdIl3lLLDIwpKGYY/rdDuDfFiAqkUWNLjDM6h169O
GYhJo2AyulzfH53R+CK9PJOCA+JHVqagY5V65ebnUmBU/XjdKNrEb0gw/Rnm
8279FSE8v1TzdA/Jp+ClN9hLowOviifbFFEwNpkkq4U+17pxSXEp1oOCCzMP
0aqqO/8ZlFPAZ/lqZyl6IEC3vfcVBcnjL+Sb0ZbrTsaxqiiY/8nhszjWG6Nr
wf9ZVmO9SstL9UGLddyY/FWD+VlxZDgR/W59YkPIJwrWrp/b/BK9ozM3Or+O
Aq/jDmH/0Gs3trMYzZiPhMxQf6yH/SF9PxNaKEjsef09Ff3o+0iNWhvu/9f6
LdXoxWFCIcc6KFgQ7fZUEusvs3etyNNerE9pRbQc9JstW/p291HQYKDh0oL2
jdCsamFToKcf5SeA9X166+GrtAEK3u09FmWKzou0tIwdpCA1RCHCF+3UZ79T
eQjvi0LXdY/RqzUuyr4epkCu5LR7C7ovypf30CgFkW5KVsJ4vySzQzoGxigw
aNidb48+TmJe+kzgfjjRees7uoGT4ZkxRcHi9pjRGryfIiHfbPtvPH/Bu+w0
8X7Tu1m2peEPBbn1V21foOn97xecmaFAuXnFwDq8Dyu2N0z9+0fBdafBkXT0
/yE4sG0=
             "]]},
           Annotation[#, "Charting`Private`Tag$542443#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1XlUDu8XAPCZN0tpT7RIIpWEKETbfSIhob30lSIpWwplC6VQihYkJVsq
kYRSSVRKJEVaUEpF+9u0v/vb7xm/c5h/5nzOnXPn3ufeOTN7xwFbTwZBEBYk
QdD3X9K3Z773GYKxbHnILvwJ6gztlaclhsHsrHJhc2gbdI0VJAwEjIBP8Fbv
2DcdkGHfqix/cgQmhywLSqjrAN+nkxINQkZgprXmvoTODuDst0k8FTUCbyXS
yoPEO2HK745EifsjcCTKu+KnbScs+CKbNO/bCNj5iCfktXSC72OvW+5Go3A4
w6J8/kAXLJW8OCvUbBT23vaIzSe6gb3n6a20taNwJUByaIVsNwRrCm71242C
XdvP26J63RCbFHs7cN8ocNGrZR0HuyE7ovBOfNIorCjsYv1k9ADLa+q9T+Oj
8DOHcfSNYS+4XMj3apg4BlJne/+zsuqFlxluOs3iYxA1eDM41bUXzgw+fNqr
MAaPB0I1q0/3gtQJ8+JJi8dA48wWGCvuhbmX/JuN3ccge7xv/I1JH5zPmnF3
9a4xiFVyiPe36oOemmJPy31jMMep4CDPpQ+yFKSYTkfHIE9vUVPokT4wupPK
Oxg9Bm4HZSyuZvaBbXaDYnrRGFiGKzX/lmdCTv3Jpsdvx8DioWEGR40Jihz1
288rx8Cjc2fX7wVMaDbx1Sr9OgYBIzNq1pkzYXe56PKWgTFQEsTdQn5MCPq+
0m7abBY0mAb5GZUyoZ3fMl1FiwU+2TFfOB+ZYDHr3Pc5C1kAws/HrjYwQWJn
zfbFK1lw8nF0rWcPE64x9/husGGBRmtq/CGpfsgkblwMDmbBR18n1wvW/TCp
WH+L2nkWWBX7P37l1A/bgj/MfR3JguwYpPttWz9IM3gF/GssSG03f1W8rx98
RVx6jmSy4FXCKeR9vh/evRnMmZ7NghRnEa26i/2gFhoenJPPAmP7LPP5V/rh
04R8xeFSFuS9NtC6dLsflkxSXOvTyIK3e/eHr87rhwtvH8tJtrIgrr15Pqew
H9rOrW1+2MGCb76m5PU3/RA7+Yh/9yDuN1BybXxVPwyJ1ifvFGVDddKc8cT2
fsgWv0L8t4wNsxfu3MEUo0CiUqeSY8gG11s7RT2kKNgZ+eZaPGKD14OL99/K
UTBNcnhR/QY27E+Jeuk8g4IAKVtXmx1sUIgx3ZGpQ0FVVfe8AS82dK8XFU/Q
pUAzKnjk0n42MP3MfPz1KWiQfhJReZQNAQkhxnxDClbIyrxYG8WGG8OHKzev
pyD6c9rZjitscG8pmfXaioKuGLA5m8CG6YaXv8yypuC63IGukhQ27EB3tZ47
UsCdWjXd9CUbwqm1o0YeFBRMjzy0tJsNaovtbeqPUTChu4RjRbGhxNoj/EEg
BZsKOKc9R9kAh7xl/E5T8NPNKzKO5MAG56DuulAKJqWvSmErccDS0SpvQhQF
m08c05FV44DWvaqtfjEUxG/MeqKtyQG3kkD+58sU6AzNfOWix4F8nwLWgXgK
rI049S8tORAXpGY+9w4FCZKLXeusOcAsfbJgeTIF7S272pmOHPC94XzVJAWf
X2gtperBgbr2rqSF6RQkfnwsGnyCA88nMPZdy6Kgw22X4ZoMDky385qaW0jB
Yr2kItenHPCeu9lw2WsKjk2otQjI40DbmeXHHxbh+aWb2aWVcsBJ8Kgh6A0F
S4ZU9on94MCv05r9Ne8oOF5qNzS7nQOL1YvLplVQUBp34ahhNweUH5FVNh8o
cDRih+4d5YBZZshQzkcKAkO/JH2U5IKYxyrhkhoK3jpOmdsxlQthNnafzb5Q
IK1t9kCoxIXn1b6VG2opuPsx87muJhfM448+2lRPQfn0C9Uxplyw9C5Tn/qd
ApnuIocH5lx45xW9moXtUsBqLLHkgmg26VnfSEGfm2fXsCMXpik5yZ77QYFc
OiIdD3AhfJMg99FPCmyUdkdN8ufCBnXgubXifQmPmZl7nAvSz53CpdookNzT
tlLxHBeqf/p+dG+nQFQn9OD3G1w4qTnwtfE3BRaJGUTEXS7MkEl3PthBwVnx
uktG97lw7EXqg4mdFDD6NB7eeMYFb4NREfUuCgQZ5e3bKriQN4OnZ9hDgfHM
AT/pT1ywFf3GzMM+flGRKKrjgnur++DSXgrY+3erzG7lQp33oKhGHwVDi8Qd
2llcOJyd1NPBxPO4pd9+WcCFN88nutr0U+ArvdXPXIQHT7M1T+djM6mMiylS
PFCw7iJDKLz/WZveemnwoGeOnBl/gAKt2UfsFXV40Lr+wEGHQQp2xdxqe7eY
B82sxowM7Ha/AaG2MQ/q6z57OgxR0KwXa9Bny4PFTY786GEKZia/KLvhzIOr
L59ENGJvndput3EbD3TrTP3mjlDwbVjfN3M3D1brL9nxBLs2u+6+bxAPAvkq
7/NGKZiqIVw++xwPwizb2GPYtlc1yz5H8KC4a0mx/hgF1f5HWvWu8SDe+cnK
dOyK5UrKo49wfZpDV0NZeB5pZvdTnvHA7t5XxzzstQp7ljvm82DMR727B7uU
9cI2t5QHNcGliVZsCl7nbY041siDQyIWnQwOBf2Gc2uTW3mgucPCZwm2amGv
SlUn7i8x9MM27FPFxzPnjPBgc2nW3OfYphXxnz9I8KGdmCPpzKXAx8pdeUyO
D3dunGOcwr5ZpeWhpsSHecprGcnYwprnI4c1+KD8zWJFD3ZhY62CqikfEnIm
zPDh4f10veG+zpwPoYeExEVslZ8e6Qct+RD4oFvlIXbgryHDckc+HE5TnfIb
25gps833AB+Gv2QZW/Mp2Hfga2qCPx/+M37msBv7xuAtqvQEH7a7sd4FY/NH
FwUrhfHB2jukKgu7QGh1r+Q2H2rTlpdMFlDQEyTP7EvF7zt/RlkFW1mkaZnC
Iz5kzljeq4tteTb5lNkzPvyqemawGvv45L3le/P5oNNW7OeA/SBcTybuNR9k
RNU2b8P+Ls51Lirjw1JxppQXtqFMeI98DR9+m3w3OIq9J9ZaH77yYTxr7E4Q
doK8YuDuZj48v398IAybq5gm+aqHDzuUrxhfx86fXbbYS0QAH76dSMrD7kqO
PBYjJoBXOo4GRdiKmvYlBdICqM2RzC/HPjq/3U5GRQDXlJP967FX6JNH8pcK
YPWshh9D2LnmJoXiuwQg/tQ7V0tIwbmIs+uV9gkgIjm5aSG2fc3HOs2DAkC2
RZQ+9oDbtn6zUwKoNE//CdjzT5yedTROAAf8l444Yt98Uhz8660AZgW8m3YG
ex9bTGqoUgBHDG4sO49tBLYJ4zUCWFnWYRGJ/bWy7alyiwBcbiaZxmHLdYn8
smYJILY+7Hw6XY+qhUWhlhDir0y595Gux/NSTcVCIcx8fon6jK2eUb/tq74Q
kl2m69ZjF630OjIMQmixy73QjM21D7uv7SwEgvkhtx/bJ6JiSlyYEOxHIkQk
x/H+1MhdS74khGzP90ky2OJK/6k/uSKEyFvNC+Wx76f2GlXeFkL9liHdGdht
xRL7Gfm4ngbbV/OwHdmbqn26hZAqu0JhFbbyjzAPeUoIcZFqHebYzcUlrPwR
IWxYv/XRWmzPiOVqE4lxMPIR09iIfVhV1S9x+jj+X39+4YR92Zwp9271OBxT
043cS+fX1krbv34cNod1dOyn80ttN5q6eRzcLlUY+mLfbaj12OYyDpHL1lcd
xn6652X2iO84XN96IOUk9qfoCMfZN3F+5lHVS9hX/Mt63iaPQxUKkI3GdnYZ
P7UvfRz01Z2EMdgt6ofScrPHQTeov+wqdv9zF/bGD+OwWDRJMglb8od2wnH2
OOxLUAt7QOcv9likJhyHPQYWqhnYll82tbaRBJqwaizzEbZUXph/2GQCCfar
FmVhxwXzk77IESh6Zcbd59gp8r/6d2sTyFUv2a8Ym4i2jju2gEA3C4w+lWC7
iBeahOsSSOSHtnYptjQjLvL+MgLpjRtWvMU+Rq2d32lGoKUmNys+YNfuyf48
Zk4g9T5rQSX2og61Y5PWEUi5snh+FXZ7E6dcYxOBNIvkAj5hb6x46LnThUB7
W9uqa+l5r1GUPOxKoCtu7G912Izi0OwQdwJ9LVvWUo+dm+sqkryLQJ7+ro1f
sWenSN9pPUigiRZ1iU3Yo6cPNW2LINC8ndPWt2Nb81pCfC4RKDaxW/wX9oMA
K51TMQRaZVVQQdttv8bxpGsEOnk40rgD+71Lg0JTMoG8I1yGurDn1q9+3ZtK
oOo1UXHd2Kdssnbx0gk0XKBj0IOtvy48RzmLQG/CPu3vxU5aZmS35SWBvges
eMrEZmelcb1f4/pllI36sW0XyN89WkIg4/cfimhPVmcOXHtHoM7+mhIK20/m
1qX6WgIVeNXeHcSujBBf3tFAoLLkxKlD2JqTj/4Y/Y77WRAfTLtRYL1gWiuB
ygN3OAxjr+llVNgxCeRgFPNjBDthmbe/7gA+zwUO+qPYA6c/qokPE0gpVXCO
doJ8/JESNoEmG86ZN0bvm8lCjSUTSLRdtsiWhb06LPaTxGQSDXVnxtOOr2Gd
6BIjUfX+yqY/ca+SmlvSJBJK5Lqx6Xi0U5DUDBJpS4INB5v5/aVOz0wS5ejH
h9NepTGnoUyNRCnsnUW0+/L7Fp7UJNGrece1udhm7cGNvUtIFH7iUA/tuIWd
58qXkuhmtKUCj37+iJVesgGJ1u2uXUU7TkIh3MUE1zNXNY52z7KM5e/XkejU
UftFfGwIkm27t4FEJyQu2tC+UhFwMWgTiUo3Pjn0J+5m9svAnkTZOxuy/8TT
U6OmOpHoIXR8od0zLG5EbSFRUA138E88rD4m1Y1EiyQ26Qiwu2uMTM7swP12
xVvQNp15p8vVk0SWHeR22l1P9sK0vSRyv7rmMm2TRoIZEkCigQVL+mnHauyK
dztGomZTcREh/fyBD6uNAkkUtV9XgXbshLiEoWASJa7cY0K7cxNvTVUoifbc
u7CZtvF198H08yTSKRfdTrtjoc667RdJlPZq8RnaRkejh42jSWST2B5DO7pk
9KbiZRItRJPu/Ik7FY1Wx5MopPth4Z94kEOy6T0Sxb7tGaC9dOGJAfE0Epks
cuDT/vbttsm3dBLZbbObPI49R7+v4dBjErEPKarQftsiq2H2lEQBdb81aO+N
NDgolUOifJadLu3s32ck0l+QaOymqhlt59j7WwIKSXRkQvB62gLTqtTVRbje
vigb2hbxSmbNZSSSWPHKnfZXyyz/qZ9JZB6RcoJ2IKuu5OcXEvXZ5ATTnn2P
J51ZT6K1hWfP094jsHiwrolEcfZ+sbT5j380n+wk0dUfj1Jo394qsmBDD4lE
rwrSaa8R0z6myCTRCjHVTNo9OZve/qZIlMmTeUr70o7DU58NkWir2tcc2nrS
Ce5Bo/h72eBdQLu+4PWjjWwSffU4VUz7uPdvrjKPRBduSZXTnjVNfF2XAO+v
3NxK2qXFi6/mEAy0l3r3iba3j2PbGREGepAwqY62xIxAXetJDPQm9/dX2lnl
dwJnijHQxJU+TbTtD5e/7xFnoC/70lpoc9SY0/OkGGjplPg22jc/yu08K8tA
AcYWv2mvOr7iia08AxGZuZ20I76EbGAqMZDHY3Yv7doF1b/Pz2IgmxenKdoz
zykHzdFgoISUvUO0d7V4KhfOZ6CnjvUjtNkx/E1DyxjI3vUEm/YF88shWmYM
NMd1lEtbhaWdt9WKgbwW3eXTzkwv6otxYqDzXSUC2tauXkYNeQx07vvgOO0h
GakLKsoiiJs//sc9yVVObYdFULDw/25dHqVxv1oEccb/794ulCSmNwERf64B
GE0Ykt975Z+747JKidF//hHrczjOYeJfH1ivWlMiNumvtUyzQjQ//vOFQX/9
iJDJf120wt7OebnoX6u8ki/fyv5ndYbYyh2PxP56c2iL8KbflL/WLOsuaZon
/tefrkuwzjT98+0M2dPutyT+esYpy4ngIPnXBRc9W+yVpf5ad8l17S+N/7zp
MnHQNlr6r98raZyfMF/mr83ee9i7n/3n5JLMLQPN/6zQ2COqgmT/urUGGbxL
+Ge7CxGKOz/+c5lZPR7FP/8PH/qNVg==
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$542443#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.6, 0.}, {1.6, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.5231572372482833},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347776675906343`*^9, 3.734779337684573*^9, 
  3.734787617175169*^9},ExpressionUUID->"55a846df-ad23-49e8-9cdd-\
b403a41e428a"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347776675906343`*^9, 3.734779337684573*^9, 
  3.734787617358095*^9},ExpressionUUID->"b82da6e4-3ac1-4451-9230-\
efcc91053faa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4029472557395661`", ",", "0.334414100878899`", ",", 
   "0.29885672806027036`", ",", "0.24802726059630906`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777677713282*^9, 3.734779345398281*^9, 
  3.7347876248312063`*^9},ExpressionUUID->"44ade31e-97d3-4d86-8ca0-\
aab9ca14e125"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs7Na1Mn8I24", 
   RowBox[{"(", "257", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777112077916*^9, 3.734777115851907*^9}, 
   3.734778726944915*^9},ExpressionUUID->"9a5c4ff2-3fb8-43d4-8855-\
87c0a211b636"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/257/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/257/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.35", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347774644527473`*^9, 3.734777466468465*^9}, {
   3.734778651307787*^9, 3.734778651445389*^9}, {3.734778728188176*^9, 
   3.734778729211102*^9}, 
   3.734787482052067*^9},ExpressionUUID->"14ae3571-8239-493e-aa66-\
55a816cb8d6a"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8UAPAZJllmxrwxmSxttiKiZCnLPdkqJSpJErJTiULWKJI9WypR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           "]]},
         Annotation[#, "Charting`Private`Tag$558189#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVWHk8VO8XHsyMZYwlspfIlq2UJNt5QyVbKiGpFImSPRUtikqEsWRfyk4y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           "]]},
         Annotation[#, "Charting`Private`Tag$558189#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.451243189354514`}, {
            9.183673469387755*^-8, 35.451243189354514`}}], 
           LineBox[CompressedData["
1:eJwVWHc8V+8X/+wPPnY2Zc+kQQPxnCikJRUNSUtIViWRkZCQlYaQ0EBCpci6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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$558234#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.315897840131923},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l3c81u/3x2/jtndGt3kvt5ukZDXoOhEhEkmSUEqSzERUhCSbJDMzW4Qi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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$558279#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAPAxM8gyzEiLLW0UKpVCJfcUlYosSZGiSEiKkDYUlaVElmRp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             "]]},
           Annotation[#, "Charting`Private`Tag$558324#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk4lFH7OPAxY8yMREmSJEpIkiKV5D5lCYkUkoQQkWwhtFiiSMmWZIko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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$558324#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.35, 0.}, {1.35, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777678188175*^9, 3.734778985810677*^9, 
  3.73478763767806*^9},ExpressionUUID->"4ded95f7-1d45-48a9-a2df-39aa5eb1c6ce"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777678188175*^9, 3.734778985810677*^9, 
  3.7347876378491373`*^9},ExpressionUUID->"57b6c294-205b-45b5-9f4c-\
398fd84fbe56"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46270708484741313`", ",", "0.2829300119114545`", ",", 
   "0.32833403252099597`", ",", "0.2007653540959621`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347776877431793`*^9, 3.734778995982603*^9, 
  3.7347876475019817`*^9},ExpressionUUID->"413a81d1-3754-40c2-a493-\
c8c5297f576e"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs4Na4Mn8I24", 
   RowBox[{"(", "259", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734778739755578*^9, 
  3.7347787516091013`*^9}},ExpressionUUID->"bf7815ec-1821-4a1c-9f33-\
3765c3bf6dc8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/259/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/259/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.58", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734778755706623*^9, 3.734778785945105*^9}, 
   3.7347874847573967`*^9},ExpressionUUID->"040bc010-9d0a-4732-b81b-\
6330f7285754"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hk8VF8bAPBhxpZZ7p1hsstaUVosSbhPWYoSZUlSRBEJLSQKRWVLSCqR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           "]]},
         Annotation[#, "Charting`Private`Tag$576598#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k8VO8Xx2cwMxhLY82+axMtIoXzJJUkSUgoWhSRtRAlIRXZSrYZu2wJ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           "]]},
         Annotation[#, "Charting`Private`Tag$576598#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.508343196066505`}, {
            9.183673469387755*^-8, 35.508343196066505`}}], 
           LineBox[CompressedData["
1:eJwVV3k8lN8Xnh0zypJ9TbakVCIl3GNrXxDaFG0ShSTfElIkpURKskRkzZYI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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$576643#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.409561578765568},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4VN8fB/CZMYstGVkyY51hENkSKTqfCm2SPVrQQqLImiXSvshWEmVL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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$576688#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8bAPBhhsoyZiSyh5Al2mjDeZBCeakQUpQlSUJRqZAkhCg/IWsq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             "]]},
           Annotation[#, "Charting`Private`Tag$576733#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4lFH7OPCZMcMMUqSsWdoQiSiV5T6FiihJqCQtthJSJIQohCwtkiVb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             "]]},
           Annotation[#, 
            "Charting`Private`Tag$576733#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.58, 0.}, {1.58, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.734778996547659*^9, 3.734779005446465*^9}, 
   3.734787647984671*^9},ExpressionUUID->"54980393-6f5a-46cc-8075-\
2050ba6a4dea"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{{3.734778996547659*^9, 3.734779005446465*^9}, 
   3.734787648123007*^9},ExpressionUUID->"6ae31a16-5495-4cc5-8e90-\
f3e700ed4f45"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.40916637434642494`", ",", "0.2959978953552152`", ",", 
   "0.30255514856105287`", ",", "0.21887352631556392`"}], "}"}]], "Output",
 CellChangeTimes->{{3.73477900489266*^9, 3.7347790137607718`*^9}, 
   3.734787655926743*^9},ExpressionUUID->"480d449b-f153-4fc4-be15-\
26f1527fab73"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs6Na2Mn8I24", 
   RowBox[{"(", "260", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777121972685*^9, 
  3.734777123661504*^9}},ExpressionUUID->"ca93f5e1-34b4-49b7-851c-\
d1b2e2ce35ff"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/260/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/260/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.33", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777471352578*^9, 3.734777472938966*^9}, {
   3.734778655110991*^9, 3.734778655679942*^9}, {3.7347788038912973`*^9, 
   3.7347788040027227`*^9}, 
   3.734787491087291*^9},ExpressionUUID->"280afc61-f400-486d-b8ab-\
7e8208e27be7"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VF0YAPAZS8UwM9cyxloqS4hIlsh5raVIhEiyFYlESWmxR9ZokUJC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           "]]},
         Annotation[#, "Charting`Private`Tag$592060#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k81O8TX+zhXJRQCbk69FWOUpF5QkhIqCShEJXcSamcidxH7isKRVj3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           "]]},
         Annotation[#, "Charting`Private`Tag$592060#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.41909688047323}, {
            9.183673469387755*^-8, 35.41909688047323}}], 
           LineBox[CompressedData["
1:eJwVWHk8ld8Tvqu4175GslMklZSynVFCC6FIEvoSkZAsScmWbFkiIaJISKi0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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$592105#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2717318277397607`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtl3k81N/3x8cyYxk7kRnLjBmDikqkstwTQiJLioSUKCVbRastiexrJGX7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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$592150#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAPCZoUUYXqTs0WIpKltE7pVUKFQIJb4kSdZQqRASWSKlsqSQ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             "]]},
           Annotation[#, "Charting`Private`Tag$592195#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk4VVH3OPDrDtyLqMhcpqQyVEgyrS0SUhFFEipECSkqCQkJGUqSKVGG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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$592195#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.33, 0.}, {1.33, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777688214932*^9, 3.7347790146052523`*^9, 
  3.734787656465266*^9},ExpressionUUID->"ff9f158a-8b7b-4e77-ace8-\
69eef746a7e7"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777688214932*^9, 3.7347790146052523`*^9, 
  3.734787656606048*^9},ExpressionUUID->"ba79674b-ae59-4183-9851-\
845459f1c758"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46455571009156127`", ",", "0.28942150084011115`", ",", 
   "0.3282423459307529`", ",", "0.20449730857862758`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777698014048*^9, 3.734779025017672*^9, 
  3.734787666227676*^9},ExpressionUUID->"b4f15215-9186-4aa5-bf2b-\
f7e72c559652"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs7I24Mn8Rb1", 
   RowBox[{"(", "262", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777132141993*^9, 
  3.734777133992598*^9}},ExpressionUUID->"2b3d7f9f-537c-4f02-a688-\
3270da7646ea"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/262/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/262/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777475691133*^9, 3.734777476641479*^9}, 
   3.734787487520018*^9},ExpressionUUID->"7058ee3e-d8bd-4d5c-af1e-\
cdd58e4a6bdf"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hc81d8bAPCLjHLvdT/XuNnJSIhCqch5iqRSKCsRmZGMhtQ3I7SsrCTR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           "]]},
         Annotation[#, "Charting`Private`Tag$610779#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2nk0Vd8XAPCH90xvMEslokjxJQ1Shn0SkpAkSZIiSTJlipKQRMnwzFNJ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           "]]},
         Annotation[#, "Charting`Private`Tag$610779#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.43195082777506}, {
            9.183673469387755*^-8, 35.43195082777506}}], 
           LineBox[CompressedData["
1:eJwVV3c8lt8bft5l72SPzISUUZQ4d2SkZCRJQkRIiGh9Q6WSlZXMhBIyGkJF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$610824#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.294893801854336},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l3c8le//x49xzGOVyDnGWY6jJGVVxvWOkkQoq7IiW4iM8jFCpUiUhEhU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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$610869#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAPCxZJ8xI0pC2UtRIlrk3lAoWUrCp6QkJLtIsieUXZJIoSxR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             "]]},
           Annotation[#, "Charting`Private`Tag$610914#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk4VVH3OPDrXpd7zZUkoWSs0EBIsXZIkiRJUklISKYQJSRJmRtkTpSQ
kEwVQmSelTKUeeaa5+G37/v+nu/bPz2fZ5+7z95r73P2WoeQia3uNSKBQCgl
EQj0/5/qzqouGxoAgRC7HSJClZHOG4X4WTvsxMLe/lLlmR8HLBuinLFzU5qd
mpQTlYrC11XdsDUWB83+Kku3iveFznpiq+gs/OtT9t1suypV8QA7rJfn+5hy
l0725tIoH+wR9s83p5UV/VelLtk9BoLn2+36zxeUn5epqU+r+uP2oXWZc2vK
40R/oydbgnB72O6NBkQQeWX5NXg2GAhI6Y1bIxkajgQcv3TlKb7ezbE4nAru
relN4hXPsENZaz6ww+/NCyMFUaFA2DG3NHx5Ezz8tM3lCVMYEAqz65taN8OB
M8CobxdOn4/21D1e8Pf34R9TjcLtnRJv5ATh0O7kxNwP0fj+2n1cCTugv6xG
1nvLK3w96+dm1Z0Qe/9JQsBsLBAmRjbp54qCs06U9a3k10AIvrpGCRKHU9tT
D1y4Eof7S8p677ILlvIaCkQq4oHQmVr73lsKzi7wtnyNSgBCrJfNA5CB3WW7
o1+feYfvp3lAz1kWCKFHTB8xJQLBIO6hb/ZBSJExpunaJeH+FNk3nlUAJtt3
zMOqKUDg2v3LbEUJ2pU+19QtYMf+OczhDvCJrepZ1ocPeLxjDN7eCIyTx7ff
35IGBIuDhfYCKtAxxcfvP5sOhLCNh1Z9joFGq/D62umPQMhLDZq2VofMIslu
+2TsMMTz+PxxeBKsnHj+SgYe/9TlAMUTIC9tIitc8QkIMxT2DvlTEGKZpPUl
KhsIDl3CF5jPAodd/J/yNWzPO4Wj78+Cv3O0eYtxDhDaN2+QPqsHvg9CPGdE
cnH/ATdzks6BZ7RrpvSHz0BgXPne7GwANg0n+OPz84DwJbA0L9gIRltUkz5u
zwfCRouwgStXwOqvklzhfWx+6/dtvMZgPrJfp+NYAV5v0drX48ZwmcznvaX2
GxB2C48Qkk0ggX929phtERDWRS63XDGHvu0OR07FYrN5Kbi0m4OIMM1LrwG7
jHnuuuF1iNs1xGkqUwyEWVdtGUMLiJbr2OU5j61K2OVoaQXPdUovf/EoAYKA
WaXzDxt44P2iVDq4DAjJT89kH3EE69uvTs7ll4Fn88yNY08cQd8qqSF/BHu7
g5PZb0fYrZPfoXW8HAj916R1nZ2gflvfrNVaOXjWjx0cyXUGwU+yYu+sK8GT
J86X7YIr5HY1+Ww/UQMEzfhPPYweENfcwTbgjH3W0NzUzAP8ywaepr7BZj1o
4lDiAVc+LMcoEWoBrZvwbVf1BCZX4ZyLObXgacCQrE65D7t9P09XbawHJCF4
ixzrBbe3U0Uo9xuAcF/mwGmyD5jv2TDr8hL79XjL4BEf0Jff+mPoQwMUBkvH
lDn6gOzpXRZVrQ2ADJOj9fp8YMr9REqgbCOgc6yjKRWPwPrvY9nNg43g+dr/
7MVXj8E4muXYztPNgKJpH1vdA+B00kaeZ9eacbznPIS/BYByFt8AyQ2bWUAp
Yz0ABGp2P+5LbIbCw0HvXt8PhNYVzZpE4k/wHEySq/ANgnOX/M7tzf4Jnd+s
84Qag0FzG5v5EYEWQJKf/Xgoz2DNJljo+cEW2PF678GCvc8go5i7Y+RUCxRG
GlUHnX8GfFYCepHu+Hr9Y73p757BcK60ytI/fP37O3EjJ57DY/0zgrlxvyGW
kaFLM/QFlIeE/pKRaIVCwZfkSe0wUKcIHd8j0wE72tRSRFRioK7pxs6eEx1A
aJX6edA+BgxeZa9GGHcAEmNuvhkbAzfktDJZAjvAc4+Ju+56DASb3RYaHuyA
2PKuT7SCV9BWWLOcGPMXCmPyY4viYiH3iJLBJnInpNtq6uxViINTs0NsIXZd
UFity1326i3MuNfYdrp1wQRT1N/8grcQQfnYuPdxF6Ddjmo1HW9hcJtLWO3r
Luj0GiDL8SeAtwqTCFtTF8Sm5+vvi0iAvKCdhx8d7AbCgYS1uoh3ILn7ouW9
pW7Yd/cGWk5NArYr1aWW3r0QW5Gczi2aChP2H9M8gnvB0+RGbPWJVGj2Dg1/
EdUL+17nPouxSYXoZOObRZm9wPUu5H1wbipIz81wb+3rhXQltbTUU2mgEyBg
Vn6sD7hyjxy7qZwOz77aEMWZ+0GBT0wy8vZH4OPdAL2PB2CBaeUBz6ZMaK4S
+WhycRh889U8XZ98BmGXIocCyzGwkOuq0nP/BgVi7yfFncaAkijF/+rFNzD8
+dwuxHMMFFa9Li+lfIOnByxszF7i618i0d62b0Ac47BiKR0Dl2ecs6oChdB9
9dJV/R3jwKutVPT8XiHEnpw/Pf5rHKovdxfoHCuCoKBQHs6dE+ByglzhPFMM
bnv8t74Tn4CwqWJXc+J3sCi7zw9SE+AdpNN3les7qKxb77RVmAAU0SzmJvkd
ZmxUpeu0J4DgZDME176DgfbEsaC7EzD68orAhj/fYSe7phPnzwkw9jyeCpUl
kPlktYnTdxIUGjIvTf38AU8VnoYIBU6CAS09/uvgD7DrFzst83wSorICx0OX
f8AeFZ1K/dhJGCTW/XwgVAZxi3GF0bmT4L3O1qBgUwbBFhof9gxNgrXvxseC
rOVgrf7M57jmFOR+tPiifbYCNGfE1S7oTEGmes51V4sKkIjLY7ihPwVqOdHS
ufcqoGe1zy3QZAokOEqOOyRWgGGWwq2fd6YgPerMhda1CtAQ+XvF9P0U2Fm7
Hn+UVgnCxF2HPNim4cgGI+MvO6ph7lTamsTGaSiJra8elauGyvCDJY1bpoE3
aEXjwKlqsNuvclpMeBokd+yImHOthjzji9dqDk3D8zirgmvN1aD3LSBk2/Vp
MJYq+tbvXwPirNznS63x743j27Xxe25JP4Lf1mEaVoLJCZVfayB2POFd8b1p
uCRgbrI6XANjAoX5ls+nweCAgquOZi34uE0N5RRNg9urXr9Mtjq4UO6SdrVs
GvJ+M9y5KFoHktzrjqw10+DPMRfOo1wHje9ZCVd+T0NirmJAhW0dCLaJ8DDR
8HwCxNmEm+tgUux9W9rMNBS+e69nPVYHJQ77X19YmgauAwuka6R6sGJRlvxA
ngHNtBCzLv56yDl0XkWPfwae8lyRPadTD08edjCvCc3AbsvTHScv14NRg2nN
O/EZELsa0qxlVQ/7BYafnpGaAfNoBgGD2/XAaGlnsHxgBiYyb36+6V0PLZlz
Am8VZkD/yPOUgJB6SCbc69FWngE1f5HFnJh6uKdFSlpQnYE3tt+yAxPqQSfs
sU3ciRlwj9geXRBWD8K9nLJap2eg2lyZZeRJPcztDV2c1ZuBuUwRD+579RBV
Fud9wngGarf8eGx8tR4G575GTDjPgITPaOzIrnpI0evi4743A5ektH728tWD
XQZTpPyDGdBgv+v9j7UeFm+eiXQPmgHefVn7ctvqgKWvP5ItcQYWJG5FsZrh
eDdtiJb4MwOe4QO6brdrYWKfvIDWvxmIahb01TSshczAS9G2fTMgm8ivKKNU
C0qa76KzJ2fA4unzK4akWtAuOhKjxjILmTEpZpIhNWCXdv2V8eFZIEj2BWln
VoMse8B276OzUPh1xP5ReDUsWGW8end8FnbMZWjPulfDfbHVV+NnZ4H3lPKS
s2Y1PI1+GutmPQtmjAKfVXurQH85Z0eswyws3Pm9eq6qCvgudMR+d5kF/mhT
7/cZVRDPLfGa5eEstHtuShb3qoJMv/zXYdGz0OlzTyhMpApchrqF8uJnwaKX
ILXAXgVHjlPi/iXNAtvuq5eS5yuhlHg2Tix7FiRyKUVs1ZXwy3UwLrN2Frhi
t2msu1RCRAu78O/mWShnLaWKXasEo4My8cuts+AmceJc6plK6J+4F68yMAta
izOXR/ZUwvz1TW/q1/H8Zw6e0+7Dz+uTz9dbyHNwxGcTH/lnBeSlXNnzl3UO
Zhb7uXaVVoDX5PuMkS1zUFKjJ1yYUAF9m3SdpwTm4Dc1mCIfhp9vuYVDi8Jz
sONyR8bOJxXAcVetiGnfHEi8HZ68YlsB9tHD3uxyczB6IPdclkkFNH8L1uA+
MgcGvj78j/QrIJyxo05IYw50Csqd3kEFrIg9eCahPYffR2Kti7IVYHRi1/m9
enOQ+2D/sfrdFSAS6PT3iPEcrBwbaeLirYBH6dviVM1xu35ChTtnBQw3Fl3T
tJ4Dfq8pSxfmCnweXt91xgHfv1wken29HNK3cIydd5kD40iBkzyL5bBJMTPd
yH0OomiyFwumysH5kqHjNe854DXjy1wcLYff7gQF6ye4fbzwcOVAORx+nbDs
EDwH/vtVWvb3lEPMd61vrqFzoAalVgf+0fO0KS/PqDmw8Lz6p6atHEwp4eqP
4ubg+W9mMtOfcvixG1gCE+fA2/Vqbfuvcth1qq/meSqez9ccbr2f5eBv6xcS
mYnjva8l62ZzOdBC9p+L+zIHiU8nA/Zg62a28CYV4vEd9L4dhJ3161572g8c
f5LsyUj8e95F4djs6jnIdMr6p9NSDne3VZrmN86BbE0qNQPf/6+SnXjJ7zkY
dHseWdheDkeNeUYq/84BW0nQNffOcnjjlZfa0DsH+wYNDo71lgPTWxOH38Nz
wK2y8xfHcDlYllHk/k3MQewja64+WjlUD6Uu9s3h9U6cSLKfKwdptnP5oytz
IBJ++1r2ajmESC97ThPnwU60iJhFroAZnddqS5R5iAq/oGzLUQHnbx2nMHDO
g4j8g4b+LRXw5cVYFfPmecj8yuIgsLMCPFsPnd0sNA+xe2/F1irg82blHw+/
+DxwX3r8SOtYBahv92ndKTUPb+TFpIN1K4DNrPHqvkPzgPJ4kS3ef7Y+LqLy
MA/Vl/J62D0qoDFRcEjp2DzMZCjluARVwMsxK7uTZ+Zh3ykByc8ZFbDEuUFW
9/w8UEiOnSF4/186kDNvcBn3r3xu+MifCth5m+RhbjkPvINbRzlJlZBKiAq4
f38edCyCJxqMK4GpSObCjkfzoHH4i89b/Hwa3a8S+eY/D5LRv8sPhVQCJ3H5
68rLefDW+eabWFIJdiTD4dup8+D2S9zsq2wVlH+fzOLJxPdXmRxI162CHd6P
72d9xv3x32Swta+CesbPvNMleDzfjj7Q+FgF+5l4j9u0zYPWlNhFX8VqePIj
bSN71zy079qk1WpUDd0+x/++78f3n6CeXX6A31/Mt52GJufB98Zr6w/11TBF
+RVvRlmAxMXT7T23aiCT9Tnh4sEFMLB/cWhTdy2wVe+pXlRcgLDms12Rm+rA
zP/7yzC0gOudJy+Wj9XBZvZp6V8nF0CvRm7r0Q914Myhe/mMyQJoPhgumFGp
B4UNXF+OBy2ALDehsWNvAwQ3vHvY/3wBPAsztYxPN8BgCJx5GLEA/OpV2tq2
DRC+0Xaw+O0CvDlqrm2d3gBLm2p5lPMWwG3zo+Vk+Ub4yuN/S3ZoAabieDwW
LzQB41DxohZtAcpdvUb1HzSB9tdFj2uzCxBLOGIt9aEJOq9c9w9lWIQ5TXYd
VWIzMCWpvF3Yughe/ff7CBnNoHN48Vee5iKYF+s6Cor/gv4r5orHUhZh6ibv
Od2rf2DfgejCyxmLUNwu1r437A+4MjarO+cuwlKZTZ153R9gSzp69l3JImT0
NWm2KbfC/il+a2rHIkRYuN/KEmoDN++m6Br2JQgUr3NpnG2HjUmIQd92CSy2
bGT8e60Tzmy1DGJywk5f1Jd70AnBj0MEcu4swd82Zt/o2E5gt+o+xOuzBKNG
x9RftHUCZY+3Q2vUElyZ/aW5SbcL1CNTCH5xS/D04J7UKtsueMj6M/Bw4hJM
f7x2yT+gC4ijou+jPi3Bk+8HVIQrumA1pazHqHIJrDnVM4NQNxwRmLDnrF+C
R/sfzzgYdcOdAF5C4c8lcBRfKz3v1g0LNy35hbqWYGnziy87c7tB7m9IckM/
/j3xlSTzr25w0v6i4DW6BHc0K2qGprthSpr1XM/8EuzOWz2csLcH9r+S6Xm2
ugT1qfkG7qd6wI7zkr0aaRl430ionbnRA6ke3uszlGUY1X/afietB8ZoKQFv
OZahtf5loPZcD0ga/9ymz70MF+saZP8c7gWr+tUkJr5l2CZudUrQsxcG07V/
XBddBsXmGWI/Yx+IC93W492zDCXXHWptcR1hHvKqu3zfMkgN/r5e7N0HPfYT
a7uOLINd/f4v9et98PfAU/lR3WVItW+VWhroB4H4L6VRBsuQIffX48D2Abi0
qefsKaNl2KcbE3rm3AD8mZaxS7VcBpnhmDNnCwagOfNnop3nMpiTrSbrHgzC
JtE1OSGfZbC/fUozKWMQdF+IlTb4LYPNd72JR52DUOd0u+vAy2VwuSGrZ3Zo
CCrltvLNflgGllPnhEmdQ0B5dzTx7adl0FhtCbdjHobjW6zk9D/jeMk4mzBI
D0PJ/BfdnJJlWJpleRHpMgzfci/5ubYtw5c53t9bGEdgXFGkOb5rGXxnk7bm
i4+AYP4If+3AMqg3ZKjd1xwB96I7qTtncDwDMrtvB4yAcmVYQxXbClS+0HwW
Sh0FGy1jvrmNK1C7vb3gvdgoxNSKm+7YugLEmVNfGVRHYa0xe8ZRdAWULaP3
erqOQn5b8xZB5RXYkfHpiuzfURi9HGWsobYCudn3S/NnR4G/0zTJQXMFeilS
GQlsY+DWO6VYpr8C6Qrbbr9VGIMjY1xGdrYr0C62i5D7eAysbX8nRDitQJ4K
z+lXUWMQNfmKVnJ3BXjrmcwZ0sZgZVb6/lbfFbjmYHJfpXEMvq5pvSmOXYFx
fzMn9k3jMOzJPTaasALrqyU2O3aOAx+p/eCWDyugVHlxsnTfONxhvlF24/MK
zFlN32zSGgdFrsfD3I0r8KRC/uJRz3GweqojA79XwF8uhPuA/zhEcPO6Wf5d
AY352uyKl+OwxPuOvWB4BYJFP07MfRiHz0Kl+66TVsFftVfoEa4LB+P9XUOo
q3BZPst07B+uG8X0ir9yrsK1edMy1qFxcNndc5aLfxU2O1766LI0DokpyVGK
O1dBPlx8qZJIg9/SDn1mEqsgelV8uJ2FBgoyDLc/y67C3ntiNep8NLDIKv/W
o7gKQ8MeknFCNAiTD6ZwHF2FCCdethIJGiwc3h5hcmoVyvzcMq/K0SBHTSmf
1XwV+N4OmOw9TQMfv4cntlqvgtWE1906PRroNdb8FHNYhXAJW39VQxpMXDEa
P+q+CqG8xkEpZjQoSEi4c9p7Fc4XpQ3FW9IgYGyc6fITPL9wGXZHGxrsvuux
3SV0FSgX30rG38b3Lyp7/zBqFSKNPuoxutGgjMKl8CxuFQRoLjEqnjQwC43V
SU1dBfdtknGGvjSI+Vh0v/fHKvgFXFXZ9JIG1gtUjqlqPP8MkpdLBA0Og27E
euMqsJYH6RRH4/hUd2fw/VsFgtSndqY3NEjYtAck+lbBeu9ZKdI7GjgZ3qo6
OLIKrzn2yQwk0WDjIKlXZ34VloN0T1im0aBTWsvOaHUVOLS4iykZNEhzer5y
g7QGqQ0aRU8zaaBFEt38iHMNVh3Wxiw+43gJqqvni6/B9+t6h/cW43hdC2ys
lFqDXPKCmmwJDYRTfhn9llkDU477oRI/aFB46PrtaVgDx8fGO7sqaBDomUZi
UF+D1zXZFxOqaHC5bD6IQ2sNXKgibZdqaLCk55u4y2ANPHo1vV7V06A8sl5W
3mgNDqha+0s20uBlN2+RmtkatIrGvU5pooGsXdKfK3ZroOMgGvjoFw1s/CpZ
Qn3XIPHo0u5PbTQ40rjxZXzgGtw8KWPc004D1q0XhT8+XwP2WLsX1L80SEwY
OVwduwY9Z3TUD3XSwHlMpvxPwhp0SI4YqXbR4Jism95AyhpsiIz5qNZNg+4i
tpvEz2uQddNWVLqXBumUc4uc3/B4hLgbePpo4HE6+qFA6RoIbyNUz2Pzd0jF
KDSswXRo7of4ARroL2jX2QytQcCsfULSMA34OnxNuWlrEM75O/70CA3+FhXP
f55Zg89VaW4T2Nf85HaQCevwVpTjqvAYDSTs7DKTyevQZVD9OQt7VC9ZQ4d1
HVQF3XxVx2ngKChoH8mzDqdLajbr0vDzQjIgH+VfB0vaH94m7JWBkPB+oXWI
sv7KpzNBA++P5OL9Uuvgcqs5THmSBs/UxjaWq67Dtg/nvk5M4fHuEn9388Q6
lIyyLupN4/FyXD286fQ6bD8/tTUbO66l2dTIcB0YgnOv287QwDyPY4FkvA48
bLTvZdi7X2v4J11bh/M7OUwEZmmQYZWXOWO3Dte0p78UYjufntOIcF6H7OeP
XnHM0UBRdl8HuK2D3Y/krYbYRavxZL9H6/D+m8G2Yez6YD99oZh1iK3iPDUx
T4PnTqXDP+LXYW5OuU1ygQYGhuvu1knr4Bo28vg69j/hW+9yMtdh+bKldwt2
HOXD4ctf1sGffWiUbRGPd6y/jli4DhWmmmkIezzbcOFU1TrImKg7x2NnRD73
n65fh4YG0eeN2M6etTvCf62DQ6WzMmGJBmsnVE70dq2DN3Oe+Xls9o5dEXcW
1kFbU0huDru+yFR6x9o6BEoGDfMt00CzSburm4GA0ICohzI2R66vky8zAdn5
frD2wrZLfgsXWQjoMGr9FYfdGFVMlWYnIMue96rF2KH3V6KbNhIQY0m12hr2
wq2tFgmbCWgyR22Qb4UGhuZyB1x5CchlOjtFDlvwpN0PQUEC+nfgZOYN7Lfc
veOWuwhoS4uzYzU2IVgn1FWSgBLgVEYv/fes+UqP9xKQ4mM70RVsTmKof+JB
AtJvbPohsUoDq3tE2VwFAppn4SMqY5cs2LSVHSagqrh8f11sV9rx3QNHCehD
UOk7V+xmq8yGOTUCOpfppuqPLd2/w5VJg4COGCsei8HuaV8sE9UmIOd4w6BC
7FOV76+ZGRKQl55nyRp24jFedsfLBCRwdwMv+xoNiEXemQ+MCUj8jNscH3ZO
zmVSvDkBNZCsTA9ib5SpTM6wJCBPdHnxKLZ1qpxusTUBqaix79LGFnrL+brL
gYDKCsRMr2G77XDTmHTC8WxkdrTD/hU5SCO4EhCVFrrnLrbf0yLlHR4EdL3I
PSIIe9bjVruRH45X/t6STGyd5X8PbAIJiFV57Xw+drKz1h73EAJSyvV+V4p9
5aboneiXBNTLE+X1E/vLYIjQhwgCavxxc2MHNrfZWnleNAHtNLpj3otdYdiy
pT2egOT/rZlMYYv8Uv02kkBAq6TdnIvY7mfSzZeTCCgqbd5nHVtG43EWXzoB
OajKdrKu0yD64OGzF/IIaGKPyLWd2Avp75YsvhHQp/LvEeLYupLccS7FOF5X
NyVKYjMLj028LCegCvE2bTlsk5gLYe+qCEiVq2RYETtv6w/IqSUgN2kwBWx7
rleBv5oJKE7+0vhx7Go/Vrn+FgL6iARJWthizC4ds60ExGT2aeE0tqdXrzf5
LwH5S2+uP4vdtqojubmLgMI+yz45jy3nmt8k0ktA5vnlVwywg2d23ZUdICAn
U7Ed9PZh29CdasME9FnOofkc9rERYuXZMRzvp85uetgRBy2c9k4Q0MsH5H30
/ic8anawThPQ062ev8/Q27nDbhcvENCmUHtm+nhoRqs7Y5bx8+HmGXAKWy3J
pNZ1jYC+TSQz08c/riQlup+RAQ30WrdoYKv6Pq1nY2ZAkzf9JenzDWucvztI
ZUDM91ocj9Hbrxc3vuJkQOfsBjuO0tuDz3tybGNAj0aUWOjxG2vN2zMswIDE
qrkm5bFVRHe2lO5gQDdTi8oPYo9+HpW6J8aAo2d+Yj/20Z77bSP7GRCbSuZD
+nqFSg34lMkyoOet3kMi9Otvax2Il2dAE4/lD9PXN5Rty2NDJQZ0+65vAj89
XgdT5Co0GJDX1ZkgLmzw3ND95iQDoupQ9Nmxn1c6B3hqM6DLOyWYWOjtV472
yusxIJYvZ3eS6O2+v0ISruDxm/08NIP311DjYSUvEwakytEJE9jKAq8HL19j
QOl6bHtGsQc/3oDNNxjQZ4HpDz3YSm2EsQfODKgt+qdOA/ZTUfOwK64MaOva
mFU1/XrbKtXDbji+HR2mZfR2xtCIqfsMaEw3bjwPu19qj8bVAAZUHpymlYB9
2CV4+kgwAxp59kYlFju4eDaG9xkD4tpgxhlBbz9fOFsXxoDeRERKBNDbPc/F
K79hQE0mKvL22LJSdydY3zGgP98FBiyx//yJVfqTxICKde5cM8HeKTPacisN
x1N0a7kudmafF1vSFwYU27xteR+2wdPEC875DIjIcHtWHHtVuTZBtZAB1UV3
fxTEVg/bevRvKQOSjs+zZMX+rZnutKkB95+4/KoLv7/c5n8WdzYxoB3Hcpx+
YQu9WeZM/YXHX/JytZL+Pl1VT9ZoZ0BRos/5PmGvpHX8vTfAgGRjB9U8sGMv
kSRPDjOg3OiP1+2xj1F3ufKOMSCpG3ISptiBJo6bPk3h/VH7xvkY9vbNrBqD
qwzoKoV1kpH+fi7a9yKLQERf2NWSp/H73MJGv9uLREQaN4gDXdjpZa/dBKhE
dCqmqy0PW+WOwkddbiLKGZw6ao3dL2a0tn0LEcXaDyboY/s1PTg5tpWIopLf
30TYzZJ1fY+2E1G7yAb2jdjm/67x5e8mou4TAQwf8PnE4u93/YkUEfWJ7eoN
wU5T+Jh5fh8R8ZFEV53o51fIivbUQSIi/2b/fBj7idqzB+JHicgfpUfl4fNT
ejK3fkaViKRDE29HYDdF/xUoVieiFCnimdvY/PO7ci9pEZHmv0t/pbBTkwpH
Q87j+z89YB+Az+uT/w5uiTIkotrAK6FG2IPc748mXCaiLR4n5aSxd3q+CP1i
SkTRDaHp5Tg/+JbFUlRiTkQvKzptnmFfGvEYqbUkIm6VbNtL2KH6VqjHloge
GystD+L8Q8b/n9WYAxEdHvtwLWWeft7rvZh3IqLTwwKNN7FZpGCY1Y2Ixtqo
VvT8xYPE/VzWl4i8Lfzvl+P8h//Q4wJlP3w/G6cRV+wvNmuDGoFE9C9bIFcC
e+bPoNLl50QkwibE747zqRBOI4vrL4lo1SnBSwRb+ljTU/sIIko4sH+4DOdj
Fun5Aw9jiei8z5wOGZvcf2BjcDwRDUuK8L7C+VzctsQjEQn4+peSdgex232e
hqSmEFH5vpfnz+P8T+fy9cMtuUSkpuR93Rrni2NP2691fSUiqxTRHQM4v3xS
fiZ4pICIFCQNzl3GLpE50rdeQkQRYpbPDuN89KrlR06WciI68TnvePwozo9i
xBS5q4io4NitOjK2AsuGIIkGHL8Ak1dfcP77E3w+H2gmogO9RT5s2A5Oyz1H
WvB+Y8r2MBiiQUpnn8KZDiI6frKioQPnz0I5X7pdh4jIJXww/yXOvwtG97J7
jxLRlBCJnNmD12vnW/lAGhFJkTZ4leN8PTQgyD9ulohmVVeZ/+D8XuY7Y07K
AhGtnxzzaP6H12vBtSt7mYiK1GtYy3A9wGJmJlfFQEL37zYLBeN64V34H+Of
jCQ0G+rNZI7rCbU6bb9/zCTEdpg1c38rPo8VD3VOs5NQSNXF9cQWGkxxcTzh
5yMhryL7YjZcrzzZ7JY7xU9CogbJQ7G4ntnJN9xfvp2EiEeqHXbV0eCM8A9V
J1ESer18T5qnGu9PcVmHkxIkxMrzJtK1Ep+fknGxQntISKQk+19dOX5eD7qv
1uwjoeobW9HZUhpoKI7ueSNDQpWt7O4e33E9p2xoeEeOhM7/ZvkVVYTzNw25
HLEjJJQ73j2ZmI/rI8NxO4/jJMRnk9W+gOs7piuXXp3TJKETD0WYYnH9F2Na
WbPnFAk9p+wWlk2nQY11wu7fuiTk4kD6veM9rlftuS+kniOhTZd+yrok4veV
k9cjbwMSapNg4PzylgaSHka9+4xIiBDj8HTpFd4fD6o3Ml8loUa9zW3zUXh9
fBWPdpiS0M30oH/t4fh9EsIT89iShCI3fdp58Rk+v+Jrz3c7ktA+09zgjQ9p
4JV4xCf3Ngl9ZjVvlb+P648PyZmBd0joxxmXS8r3aHAi22fDYU8SOqL84fyI
I57/lxnY8ICEqngrBoLsaODyzcRm4CEJHZub7dhgjfPJcuWqZ34kpKuo2JVk
QgNUk7JoGUhCQ8pn6/Iv4/d3A58ECiGh08YKfckGOD9qm/MeDcXr50daZtWm
1wupysfiSOg2T+Txcjm8vyf5b257S0JfNyts996H99vck8jJdyQU945HkXM3
DUrXzReiP5DQxgj/lAB+PH/Gn2KO6STUPbYk7r4ZP98U1XOan0jIwIlLWoED
53sbt2fM5ZKQScHrb8T1ccjjCeis/kpCXLU1Ylzz43B22zJHfAEJCV/Iq+sc
HwcvkZYbp0tIyOIMo1xpxzh0yQWJJtaR0M/0ewaWuePgUKK1/2sjCcnNzF94
+GEciLosSrU/Scj7SfiARtw47Lz5UG+mDe8fv/B7eU/GIWNJxZj5HwnVVepq
XXcfx/kPwZqvm4SuSr2RSbMfB7P4uw/QIAktMAvJsp4fh5l9h4LOjpBQLFyI
3HpiHLwL5iLMx/F+8uPO+aw4Dm//2Gf4z5DQ4B7F9Tj+cejntOj6TWBEcpLA
Xdw6Bs7RomMjJEakwvuhhqliDJj29CysMTEiQ5XAwO/ZYyCubsQlys6IWH+w
7n4ZPAYWbnpgv5UR3Wsp8D+qNAYL1I0nvfkZkXTX6qcusTF4/LJO/+V2RvTZ
drNpO+cYJGdo2uSLMqKPp7wfNvwbBUVEuVMvwYjWviiNff8xCpU1pQ979jCi
9hNqPwgfRsHw4oOQOWlGVFhxY/jB01EYGUTR1AOM6PRvXfETt0dhNmKK+8Zz
RvRsbL1FpGcImp/YFdu+ZEQsJ3XeWtcNQeadcVvHCEYU2q14OOHrEDgaDlfe
i2VEcxlpsdPPhmBqa7dncAoj8nu8/R+f2hDQwhpGs0oY0Q3Vw9LV8YNQ63s6
4ksZI/IBm466oEFIdak5/q2SESn8fRTfdncQbAwq4srrGVFBj371Br1BGN1S
ZNDWzoi4hratiJIHYSg0vYQwy4jsOH76mt8YgHIfaQfyAiMy79Z5k2EwAInO
KdtZlhnR7ky+VSH1AbDQT7yziYGM6uXFn9oLDUD/5th9YuxkJPrqeD5Taz/8
IAv+3c1FRmFZ9yVelffD29lIv72byOha3rCyZU4/mP182a+wlYx268wlhL/o
h57nQVEnRcnIYE9rfrRePxR7s2vqSJDR16k7HbNq/RDn6Devt4eMEojD8wEH
+8FE75Gu0X4ySt4Wte3hln7o3ORBsVciIyPHDbrf/vZBIWk1ywmREZr2Djje
0Aevpu+Y3lElo8zI6MsCJX1g1ORc8OAEGYUq2+zLTe6Djqc2jqHnyOim3D/v
X3f7IPdMn+h1AzKqPrm3I82+D55yXWqRv4jHpxV5suV6H6gHnlD8Y0xGsU5d
S9zn+mDHqcKRJFMyyg4yd5TS6oNlVvnoO+ZkpKU84xim2gfpj0UI/NZkVOx0
TdZKpg+eaER+HLUho4kIj7nGPX1gxrzRNN+ejDqVUo49FemDrQ/XS41uk1FF
+Cji3dIHM6rOt/feIaPEiieZnVx9UEsckyDcIyOi9owqibUPvDxb/V57kdGg
gfPoBUIfXIIzSg4PyahROskvaLkX5NbKxlV8yWiDqq/uzvle4MpXjt3kR0bc
mwzHN073wsjdrDO9AWRk9ceCZELrhR+KkqSsYDLSc2uX5BrthdjFuMyHz/B6
fg1dERjqhTu5W831Q8mou5Jr2a+/F/RuB28RDyejXZOH3hn29oK0HHPFfCQZ
UTvPOz/p7gXK7L075TFkxP51sGlbVy90f5rZE/6ajE7w+QhxdvZCvsONDss3
ZGQdW5lt9q8XwvZ3Byq+w/3zKnTxYztMGCDWZDJaYdjRK4+tlVY32ZZCRozP
AxaysMVs1ONT0sho4639p17i/ghS+Xr3MsiIcOg0Uzu+X+uIDJN2Fhn130hR
8u7phczk5BzBXDKa2+pFDO7rhSBLIUvaFzLKuGt7YX2gF6wkwvgK88lIKtLm
SONwL6gNcFQHF5KRmG5VBGW8FwQTHt67+h2Pz3vbhbjJXlgwW5E+8IOMJOsP
nXk12wuNwrc6iRVkdKT9qO76Yi+kdA+FNFWR0bnKwB3Fa73g89pY9U0tGWlo
f3UaIPXBVeOWGccGMmpVf0OwpfbBke3aCcea8Xi+WF8z4OwDnr8l53layOgw
m7dS/OY+qLyY8SWnnYzUGzhcLgr3wRu+Xda+/8joqbLM77LdfeD+55XAhW68
/4jC754d6AOZ8wGeSwNk5LNXZetxvB85eBgPVA2T0Z0rrub0/TrYfKcncoyM
cnWznO3wfo7StVBXmiajjhvSJVTLPnDe8G+efY6MHANuGBrd6oMz9eeS/i6Q
UcNY/zU29z5g0lZl81zD+3NCXtj+eR/YnhBsLKYyIX5ed56jpX2gEtJrXM/G
hArdveNNmvqA+08yrYOTCY1/XLHs6eqDLxby7IubmZD/G2+blXXcn6+Oxt6d
TKggLPe2EeqH6B9eBZGKTKgitu+ubn0/2HGcOJWkxISuHeDjDuvpBxV9zvZs
xISCjkdEbp/vh8G+yMUGddx/OAfHqOAAyJKzZClnmZDewXALZfsBqFIdSHa8
wYRSu8SyWwUHIcbvwyEvGyZEHoiLP3RwEOyabpUH2TOhDNkg3pyTg8BjSuhP
vs2ETD5ee8joOggmXluFuh4woWUuedHk5kFYLDz58lQU7l9D5bh04BCIK6c/
EKthQheHp+Tdl4dhRs+Wh1DPhDQZ397bzDUCxTekk/40MiG5kYnoIJERMApP
qfX/zYQ0pBz9xE+NwPOZxK3TPUyoCd7FlkaNAOH967RvS0wo1K03tUF2FGqL
jFXCV5mQ/LaIMu7joxD5e/tPBwIzUvn1omf3hVGQY4pZEmViRm/+HNOvcRsF
66sRx/w3MCPFN70Gf4pG4feWZ20GEsyoTLxoIkJlDBKkdW0O7GFGfFZMplVn
xuDWsQ0MbNLMaJvTb9My4zHguBUk9k2GGXmvP9ASch8DtVo/e1FgRqH+xxcN
8Hm7sU+Tcf0oM9rEOTbY9X0M/i1TX/5WY0YfT1hHHmwYgzu7fPP8NJmR/Hev
60ojY/DR25t56hwz2ljb/6cen+/ukaoRVQbMSOaj8vhHiXHQyiBKvb3IjIRM
Hd8ayY7D4D9PXYOrzEj2hXT7tpPjIHj4XnSBNTM6Wi+dJuk8Dk8mnWT8HjAj
hy01SZPF4/DOava6vg8z2sKm8vxh1TiU9DhGCT1mRoLvtwSMNo3D2s9b5NxA
ZlSxWcH1YO842H+xb+kNZ0a+1pOOhURcH8tMsqZHMaM8yyvzi1QaJKfYobuv
mBH8rDNj2UCDMtEJR/U4ZtT+naIytYUGvTG2SRveMqPvIsFcqUI0YOCldbS/
Y0YnKjje5EnSQDDEZmNiMjPyetlWqiFPA4MHN+8qpzOj+u47QjRNGjitjKZR
PzEju7MD4Zv0aPDUybq3OYsZDXor76i8RIOq6zdO3fjKjIy2b/y7jvPRwc7h
+3IFzEhk4cTYI5y/MhpaZTMUMaPLPijv010aKGtZbg/7gfvPVn7E9JgGF0sH
z5pWMKP9lb1bDwbh/FbZwle6Gs/3ZFUkzwsaZOy7PlnSwIwML8uzEmJpUJfU
LxrczIxYXDwdOHB+PrrT3PBiCzNyicwsaE+igejma98n2/Hvs56El+D8XyWw
dz7vHzPKkVd/15NNAyNmM0nfbmbETuGPqPlCg7BFkxeCg8xoV3HCImsxDbIc
uiuGhpnRhqLHLNdwPdI4cnUtc4wZZfhlaj7F9QrbX+PrJ6eZ0Shpb6h9LQ12
ne+M5JnD88ltfiTeQAP1+iv1XQvMqPDEptufm3B9XGx0yGWNGR3fXSzr8psG
UYf/3lRloKD73wjqibjeys28HMfBSEFKQWNtX3B9NpVwifUtlYLMTMT0A3B9
x7mjHezYKOhb4/HJ07j+kwy/6HiYk4J49bk8l3B9aO5n2NHATUF9wyrKbLie
fMDYuiF6CwWtq1h/cBqkQey9C+oWfBTUFd0ZXIXrzz+2Bmlr2ymIxXX8LcL1
69xgS0/FTgpiLXuScRXXuxtNzvO+EKWg9xq3hx1wPaylp39/zx4K2v7Ih89y
ggaWNT+z5qQo6E7vaNhpXF/7qJ8bLtpHQQHvmHV24fq7UEHvrIEcBfk3hHJ9
xvX6L0Xha8aHKChV7ZezB67vR45MOVscweM/7F5/aJYGBCjytQMKetA/XTeI
zXM0OMJFhYJcx8YFAubwfFWvpHgeo6AXN2YuiM/T4Ogx6QJfDQqSiq7my8W2
PlHdFaZNQc1NpMvfFnB9dTJyOvYMBW0aF+yVW6TBy1NW5CQ9ChIvOrWSgJ1y
+tCWj+fxeNn/8XAt0aD4DGXXZ0MKIsQWxjhgt5xtUSy6TEFnfZsXarFHzyVo
VRhTkNs5FW/RZRpsMVSz+2NOQdH8U8H0v19IXtrk1WVJQTd2Psym0r83GXU/
G7KmoIVd0fpa2OeNP76dtKWgEub1nCfY1iaeOYsOFPRH+YxAKbaX2ekKBmf8
e9dzpcvYL80F26iuFITEto9Ir+LxWeWtbfWgoCvcgn5+2L+t/bh2elHQMMMf
qyzsMRvDnbsfUtCbv9+etWMT7XfJHvCloB0B+vsZ1mjAe2vhmKIfBR1geGgt
jC3tVHZeJZCCFHnyb6hiq94OtdQMoaA2S8GzV7Ft7soGGL6kIEkWFuOX2N73
SK9MIijonuDV72nY4R6N6VbRFCSjmv3kB3bq/dfFDrEUtPuZRX3bGr0+tmu+
E09B2wzkP9CwWx9Cv1cCBQlYGSoQ6d+rH3EsPEmioF6F8EebsPn8U7ZFplFQ
sGhL8QHsfYF3peIz8P3Ik02I/n08WBPeZ+H17r0/Tf++bfh065lPuRS0ZKW9
3xDb7vmgydevFBT+mD/qGvbD0BzH7wUUZNpafNSO/r08zMenqoiC0kTl997B
Lo0SSW4ro6C89VMb/LFbY6a/9lRSUAGibXtO/94eW1wzUkNBHrdvRURik+ND
/k3XU9AW892hcfTxvjWeXG6iIBpX5ZYk+njf7SUxtuD10XQRT6OPN2mNm62V
gsY/NFVn0sf3IUqBvxM/Lx4RMwXYPmk3NEV68PMcM/jgO3bkR8VLkv0U9Lg8
p7gMO/0T1UZ2iIIsw29nV2H/yPrtcWSUgkZEj5jVYbfnvAtRo1HQvprv9Y3Y
k5+d47WmKCg/3Y3wC5u/gLvs0gIFcSyXfW7Dlgxqb9+3TEFnhI7v+It9xPjN
FOMaBXmS0ow6sbX2W1P+EKgoekPI7W7sS0RZwQ8kKvIMPXezF9u6aVnmPhMV
jckrq/Rju735fuIclYqkzlgsDND/PqN+1mmVg4pIHNpcI9ipW7b5NWygol6I
cxrFLhjsjn3LTUX8P62/j2HXfk7Odt1CRd12ssvj2H+fOFSf4qOiwH5zwQn6
3ysuKnYLCVBRerGh9CT2miRxYXY7Fb3K05GcwhasCxGOEaUi/+rOuWls6dgL
hxwkqEh+LqJ0BlvZXui0+h4qYswN95nF1lYZMuOTpqJblt8V57CNNn28M76P
imICad102/S6BBfLUBGhbMBjHts9CyWEylFR/AeLjQvYr87XNygfoSLT/C98
i/T1kQgb2AhUFCRZFUJ34eKV1f6jVGSt1EtYwq6vFN/0VY2K9Br9LejujKRJ
BB2nom+MqhV0T1jnKJtqUlFdppvwMjZB2UNP/hQVLXAm3qZ7RyeH5z9dKnIf
s+Bcoe+vj79efDpHX4/cs3Qjr5j3jwyoqIHD9hndOmfNiy5epCLVn621dBuL
SLfsNaIiWeVjTKv0/Tc7O0q6SkXbK6YO0e35I5/425SKPtoJW9H92uKUtKcl
Xk+xxUK6Mw5tVtOzpiJHAZZBuotZOi5I2OL5PnBmW8NubHtju2JPRcQfN6Tp
7k6xfljvSEWLp7i16Z66Jxv55jYVNWW8vEE38fRKussdKrIZ4ntE985Jv/Yd
nlTk4pqYS/eB4rNTM15UdJJrspZulWfbKBUP8fooZ/fQrWvWIxDtS0V7pTfO
021y8L2MvR+Ot4YAdR3bgenWiWOBVMSrN76Vbq8WxStbQ6hoKThiF91xrpVP
ikKpyOJ54zG6MzSfxr4IpyJnXi9duou3GWZbRlHRY0c9I7obR4WqlV5R0XCS
gSXd3flDXRviqIgzJ+oW3VOBH+f73lBRW6LUPbqJxq7sX95R0ffkLT50CxOp
h0w+UNGgu3Ao3ZKXdkjeSqciQV5aNN2y2fLbvT9RUaq/+Fu6lbhOb3yRTUWr
6S3v6Va3MicnfMb7LZCaQbd2yb2F7DwqmrD/kUP3ecEXI2XfqGjLEk8+3RaN
3xuGSqnogt7TH3TbS7aVLJVTkYxFVSXdd3ymclirqQh9zqz9T3w6qe/563A8
d+s10u2nKBQj1UhFrdJpP+l+/lwhRPknFZ1vrvxNd9T4ae/Tv6noUfn7NrpT
49yt7P9SUeLr2k66c1ZeXPbqoqI7Krw9dBfqf9B51ktF2llyfXSXp5eovhnA
z/tuqQG6G1ja5bKGqSjl5drgf+JbwCLQMkFFIZuVRumecThEWpyjopv5ZBrd
PG2hdUdILGhK2Xma7kOqM5GenCzIO+brHN3um9JkKRIsaBWNLtFd0mNZE4RY
kEKa7CrdLJki5lsusCBuOcc1uk97/1uLsWdBj94Kr9P95U1vp1INC6q63/cf
i5UOFbdLsCJq3OJ/fHfvcnuaFyu6OrT8H9eHs817tbMibvx00a0gzPl1UokN
paf/17EpGzyMX7GhC8Jr/7HRZuni00tsKPL+f73NXZMM59iRRvd/PUI2mKrI
YUfXT67/x18Drv3T4+NAZ978105XPBi573KgzQP/9d794bua2jjQ3bX/Wrm7
umajHCcaWf+vtZ8RHHSDOdH6/7edqWih1BQnIvzn3wRUbBV9xLib6/98tMJU
z/jh/xxfnHph4u//vKVtmMKPNvyfuxqRfHnE/3z2iR+vWc3/XHr0Fw7c//z/
AFHsx5s=
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$610914#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.73477769856686*^9, 3.734779027284857*^9, 
  3.734787682408062*^9},ExpressionUUID->"a166ec3c-e299-42fe-80d2-\
a757c166c0ce"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.73477769856686*^9, 3.734779027284857*^9, 
  3.73478768255168*^9},ExpressionUUID->"74b538da-1059-49de-90ea-9f6e32c66ca4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.2862790119674965`", ",", 
   "0.32871033067080835`", ",", "0.20271216635850792`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777708622531*^9, 3.7347790371478863`*^9, 
  3.734787692668955*^9},ExpressionUUID->"16d6743e-7215-4c55-b274-\
65e910c76ff6"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn8Rb8", 
   RowBox[{"(", "263", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724085079914311*^9, 3.724085081601529*^9}, {
   3.734701351623948*^9, 3.7347013519182034`*^9}, {3.734704827163821*^9, 
   3.734704856751854*^9}, 
   3.734777138965661*^9},ExpressionUUID->"b5b311e9-cf3e-455e-9ab6-\
a77ffe172cfc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/263/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/263/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.724085087758334*^9, 3.724085105832466*^9}, {
   3.7240852242856083`*^9, 3.724085224718471*^9}, {3.724085429067822*^9, 
   3.72408542939485*^9}, {3.724085470623301*^9, 3.7240854749309053`*^9}, 
   3.7240857803801527`*^9, {3.734701444723535*^9, 3.7347015274562597`*^9}, {
   3.734701586441732*^9, 3.734701587872698*^9}, {3.734701620408421*^9, 
   3.7347016213712482`*^9}, {3.7347017739462757`*^9, 3.734701776462944*^9}, 
   3.734787492937048*^9},ExpressionUUID->"80185330-0106-43d1-81a8-\
d8f5f0d41195"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8bAPBhxjYzmHsxY42UXZaIynIfZC2hECX8UkJ2qWghJLKEJIkU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           "]]},
         Annotation[#, "Charting`Private`Tag$629342#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k4ld8Tv7j3kmstSZFCliJJlLLMhFRSKZJ8hUqSZAsVLYqkcK3ZlexK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           "]]},
         Annotation[#, "Charting`Private`Tag$629342#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.48529372189112}, {
            9.183673469387755*^-8, 35.48529372189112}}], 
           LineBox[CompressedData["
1:eJwVV3k8lN8XnjFmhrGXJVt2KRJChbqnCN9WqWwREdKCVEKRLYmSLcmSokIp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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$629387#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.327975209533},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l3k81N/3xwczY99FM7bZGxFlS8I9WSIlhSQf2YosZYuUIkkiESpbSbQh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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$629432#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd2Hk8lF8XAPDB2GaGmRFakFJKiBZpd0+2JLKEJEWUKNlTKCSpKNl+Qkqr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             "]]},
           Annotation[#, "Charting`Private`Tag$629477#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2HlYjFH7OPCpaWpmWpAopIVWJVFCqvtQSCItkrShUkmbskSLNlFSJGnX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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$629477#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7240851098815117`*^9, 3.724085232501648*^9, 
  3.724085432294105*^9, 3.7240854779778547`*^9, 3.724085638422513*^9, 
  3.724085783934396*^9, 3.7347015314165077`*^9, 3.734701593638191*^9, 
  3.7347016277562313`*^9, 3.734701780458295*^9, 3.734777709176546*^9, 
  3.734779037690468*^9, 
  3.734787693217924*^9},ExpressionUUID->"07f420fc-5c89-46c4-9f73-\
b692fadde601"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7240851098815117`*^9, 3.724085232501648*^9, 
  3.724085432294105*^9, 3.7240854779778547`*^9, 3.724085638422513*^9, 
  3.724085783934396*^9, 3.7347015314165077`*^9, 3.734701593638191*^9, 
  3.7347016277562313`*^9, 3.734701780458295*^9, 3.734777709176546*^9, 
  3.734779037690468*^9, 
  3.7347876933673363`*^9},ExpressionUUID->"5e9d3254-a635-489a-ab9e-\
bcc996ca2d62"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.277224859506899`", ",", 
   "0.32871033067080835`", ",", "0.19630098431895163`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.724085109520528*^9, 3.7240852321925173`*^9, 3.724085431978602*^9, 
   3.724085486996038*^9, 3.724085647926697*^9, 3.724085792825225*^9, 
   3.734701564448206*^9, {3.734701627361329*^9, 3.7347016371528397`*^9}, 
   3.734701789642879*^9, 3.734777718987343*^9, 3.7347790475489283`*^9, 
   3.734787703203929*^9},ExpressionUUID->"86735df8-c7a7-48b5-bcc7-\
0d7234f90fd3"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs4I24Mn8Rb4", 
   RowBox[{"(", "264", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777154379157*^9, 
  3.7347771560170517`*^9}},ExpressionUUID->"502e5141-22e7-4212-ae35-\
785f2029a829"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/264/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/264/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777481120203*^9, 3.7347774820897913`*^9}, {
  3.7347874948611603`*^9, 
  3.734787497513488*^9}},ExpressionUUID->"24949aed-53f1-4fd7-abd3-\
4750ee163c48"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Xk8VF8UAPCZMYgZzAxmspdClohsZXnHklDZEgpRISFbKqkQfpJ9Sygq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           "]]},
         Annotation[#, "Charting`Private`Tag$647906#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k81F8XHsyMfVAoskRZkigUZTknqbRLwk+SIlFCREVKSMou+57KvhNS
ZC9LsoVS9mQ39kF45/1n5nM+557znOc5597vvWLXbHWvMxIIhBL6z///5+9I
TNCS7msQCOXxmZHCGuY+wibbYvWBwEpSydy5qiGQv5t7LMYCCNWbQ7nF2WG+
VsGqJcYJynk79yoLb4N+nUK+mhgvKN+mL/Z1827o4qONl8WEQaCKxWM3BlW4
QNva+SEmCWgjFg+Lek5CkFXq6ZKYQijWOpAACUbg4RlaIxf4GaSVI9dDLtyC
e6KsO1metEDgSe/zR8TuwsltHBZqwp0gd/K57BYPZzjGInZ8t+JvmG6w3LPw
1Q3OLIxyBNn1g/XmbaTmw57AcaWxxspzCF5tW6exqHiD4FYeGHr+F+7Hah4k
WvhCe8PO3GuXxuDxzWLf3rOBsON+hX2Z1STc2nVQTdI0GMok02ekHCehUvmh
N6NlMBh9D7ELcpsE2fB/B4dsgyFYwdLGPHwSDlTOLhU9DgbGScpNthq6vdWM
khgfDANXja/qb58CTbVawRd9wZBwauncVMcUxEvJXF6weAkBAWH8XOJU4H5D
/hPqHQIPd/sKJEtRYfTG58fUoBCw/PxECPZQIc/v7YBudAhobliL26pQQXDO
aZd8VgjM2xyR+3aWCkItEV3H2kPA8Cz1aIALFS4clEtaFQsFcc6TjlzfqXD3
3ckTlVWhQEmF+8k/6fHD6q93NYXCqtZ+F+ijQtzWA+xRXaHQ/nD7E9txKsjd
m90TNhkKXhOLvt8YZuB2bU33vy1hMN7w+k2A3AyUcshW+tqEQcGLtTYu7xl4
ophIXBcPh2CV4CAx/xlo/pXDGiEfDnbDkucUQ2Ygj+eUioZaOOzW1KnXT5iB
fKHdx7IvhkPicmJ5bPEMuGd2BUo8D4dAS+3M3aMzEGLZf8RmNhysj730On5y
Fr4XWuxtaIqAk/NSWv/pzIKjsGY00+8IkE78yHBLfxZWmGa+nRiPgMG1Pw/9
r82C2rnW+g3mSDB6p+Lw3XkWXNr77TdrRoL2zp4rZumzIKItOzVUHAk7GHcd
fMwxB0ePyb7yyY2CxTPZ69Kb5uC88a69HuVRUB+5v7p1yxx8k+CS8f4WBXb7
NM9J7pgDo8Sf3iWTUfDR9NL1rwfn6Dr9J1gpEw16n/yCtt2Yg/vboPF6cjRI
sfMa1FjPgWLewppKUTSs6EcJ2drPgfnBjCOCn6MhYSopudJ1DixGTPYz/42G
SeHyUquQOfjkUPXDRyoGvB7OjhZVzMFcaNP1E+kx8N+X+9lXP89BhmteA+PH
GJDl3bjL/nUOeoMzp+obY6A1nZ1wpWsOFnnlw55NxYBI905+8vQcZItrv8xX
iIUZyfTu7Pk5IIo1sQ4diYVq+32v/luZA/3xxaAdF2PhJpuGbCZpHhTynRia
78VC0UEDTT2heQgt2fK0tzQWXjz9zbwuNg9RVTE5z7/FgkmL2ddkqXkQV9bR
PNIfC/uEx4LP75mHBe8qLY65WCBa2RmuKszDqKx35RAxDjoLFoXfqsxDU5h8
bSN/HKQRXAfPasyD/aFTRtXSceB6mimVdmQeUnysnzccigOdiOc2iSfoeBTx
W9c3x8GOIS6l0+fmYcoIDz0ciIVF+bDlBb15OBmwu+VNbizEfE70PGE6D3IH
X47L68TCyOKHKKrTPAzrtAyf8Y+BDL1+QV7XedB7qOXLbBQDdnnkaGWPefh1
7dtSn0QMLN8+H/0oYB60ay4t0Uqjge3PcDRHyjxsj4lyGJ6OAtk2nljpH/Mg
7UhRXb8UCVT6qXe6dx5kOHwumclEQoG/caztn3nwmvoVtUGLAPWTybGFM/Ng
tCx/ejAsAs5WqMVpsS0AYahHz+07fX9k34g3VV2ANGppl8GVMFDi9BP1PLwA
uCRE6NkXBrSbefHJxxfA/gclPo8YBk8k1+KnLixAVshPgTPpoRAcG5zw0HoB
dr6+3GP7LwQKfEpfRcQugB2TnWt+9ku4Pzog9vH1AkS5vlBufvYS1I6zJPam
LkCM2UKFrulLqGG8kChZuACanePCAZteQseDkcSCpgV4IZD8lfNhMCzd2Pym
eWMBHk0WDFuZB4HRi/c3OkmLwD9pZ7xbKwg+ZlzZ3cO+CHvfBNy6vjMI3GfS
88a3LMLpY2nd2sOBQHHRqiDvXYSB4uPpc7aBcCd2zJPzAN1u5QhJuBAI7Z8C
tXnVFsH0U5xYi3IgRBJ/fxPTXgRD4Z6cSoZA2Onv2KNmugjW4Q8DhFQC4FnO
tsQjFnR/TsnaGnMAjLVWXD9pvQhqbywa/3X5Q84WyqTB/UXgVbEPu/zIHzYf
KsgxebQI9/94banR9QcnY6O71z0XYcjbgXhR2h9UXyWt2gcuQnWjxp7lDj+I
qzr96UHYIhQ7t05tyvEDwvCsu1vMImQcTJEyfeEHtTLA5p+yCAkkT7YETT/Q
Lejcmlq+CDnBg0OMlb7wrsP1V3YtPd9TmxzSW1/YurwjobBxEbo+cbHpPveF
HnU7qequRRDauWHfetEXDpvyj9f3LELjJUYWDg1feOP+MatlaBE8F54eiJLy
BavPLAd6qYvAcvP+rU/rPtA4mrX8Z3ERjHVjli5N+IAcx8XSiX/0eovSpA27
fSBIbtVtjnEJfm1/VFHY4APzOq+0VliWwJN3xtO51AcMHI6zMHAtgZtAz/6k
HB8oCZ1sYOaj+wtFw9Xe+oBw8csAyrYl0LMPvIXRPuD28+AFPrElyGljcyoI
9oHBf738QlJLYHzV6kG0jw8cE/X6Kb5nCbgTvVRoT30g9bBs3C7FJQgRUnf6
+sQHOMxbr+49uAQpBjcWhB/7gK3XfQllWAKWn733J1x9oDVFZFT96BLcl3lS
pfrIB5QaqjO0Ti1B8TeJCIqbD4RP3rQ7dX4JfHVS3t/w8IEVLh4lXYMlyFAc
HDvh7QPGCkVLhpeXoH0jZ6rI3wc+6V3+cMWMzl914llBmA+I32N6bGG1BNY2
tg80E3zgaWSq5m3bJdAR4fMyT/eBkQ/nyHcdl0CrtchOuNgHTvUs1Dm7LAEH
j8I/21ofyCLE+D15Qo+/ajJu0uED5ArF/7Y/W4LmckW23GEfMHnSsPOTL92e
3uZiQ/OBwsNm1MvBS9B4yMElkt0XuBhXP/wLXwLCVKi20nZfsKwMfhYduwRf
LvaJHj7gC+XuMhcOvabzL8vSqDzjS9+3RmP3suj8qrS1ZZ74wpeqmXf8BUvQ
RWvM5Iv1he2ez5+8e78E0qbHdB6V+EIz8f3WueolMF98frh52Reka3SGguqX
gFbKwV62zQ/cno5k721egqGRBbIC+ME+8tbjNt1LoBJl7fOOPs8varM3cfbT
7fd5/nV5fjDgdbwnfZjOx7r5vfUvPwhmvuc4OrME26uYXK2U/GHsM+Ww99IS
PFxvCfh8zR80vZM4pNbo/doY+VQa7A+zLB2vzVloIPT02m2XJX84WXfblolC
g1+vXK8flw2AxOck1cTNNPj4Tteu4FoAXGDb39orQgOl+eh85/YAKGAPIVza
T4O9wVcvrF4PBI7G3Y3Lh2jgtMtsgfgsEMx9q8IjkAYvJhX4R1ICgY9zTq7j
FA1aQxbOwnQgOFF0L5+/RgNG3800Ha8gaGoalabeoIFcYfD40awgkAx4Mu9/
mwbWGucvCHcGQSdXrk/jfRqUMxxdubc7GFR4uEuOB9CAzW0zw7+eYAhsSX46
HEKD7Z8jZ3ZQXsJIEJx/GkUD99jmU8oaLyFyk+1I5VsaDAeyFO989RJWNjfx
a3ykwemyzPqD9iHwgd/XQWmUBiVhcrnHNcOAOFq5fHqaBjInamM2nobB2Q/L
j68v0EDH8HJyf30Y9F254RvGsAwFJa+adxmGAzlV8y1NYBnU2mQdZ90iQEd1
uePjyWVIuhm2+S1HNERx7r38XWcZZHSWzdLMomGw12JwUn8ZOk5+zKZ+iAYn
z/ZpEbNlEMxyph61i4Hor9ksT1yWYcrGfavqSCwMX7E4dDRjGSZoTCzaPgmw
VyG2/HLeMrytSzgqXZEAD4jtx5yK6fgMIrYFSwnAkXr4QnL1Mih8PHq1zeIV
7JsVsmb9vQyxjKJVcCYRHnq2xX7lXAGn37Ee9qpvoFafbefw5hWIa04/eOPh
G+DadThtXWAFRrzqT2wuewOJX7MK5SVXYLte7YWQI2/hM/+Lb0EaK2C6yZfr
rEESbEpFBn3bFdCWWZDFxBQ4L2AVQHZcAREslvo9mgKBz4OEi5xXwKFkW90O
hVTgvDlwcKvXCvDNx+nmVKcCy25P+58xK7AoGlLdMZMGx6IzCD6J9HzrBiot
GunwlP27v2rKCsjY2dMe+KYD44REekz+CgxLeOV07cqAtYzPgyb1K8DxSFKr
2zoT1ISpd7iaV4AhNsbE8FMmOPttJZR/X4Gbj0RveW/KAtptKyGx/hUwT5DM
ZPqQBQd6gtJahlcgwnorhw53NjieLVFxn1iBnk2z2ectsmFWjv3i4NIK3GWM
8VVly4F98YqDL9dWQGOKhXj2QA7YcRnf0WJahXpdg+Mfr+VA1mPPjXmWVdj7
xSokNycHJqcz/N5SVoGa03VtQDIXZE2/b9PnXYXmgJNbbWJz4WbzWipZcBW6
kk9/ucCbByM5Z2tvSKzC1sADFruY8kFK7J7e1t2r9Hu6issWl3ywCIof+LJ3
FUzdCT8uzeXD4B3q+i41uh3OWzo4VAA9CsHKE7qr8MW36mRHQyG0F3xPsXOj
5zPqDL+XUgKfio19HnSvQvHmjjGBUxUwdWhn++v+VbB4dmRkPrACRErHhZr+
rgJbc4HUTEcFPKpwzhKfXwXJiLVNp8wqQaM+oqWB4x9ocbyWuutaBaXd7VtE
NP4BuY4vc0tRDXxYP/2mMuEfpH0wPv5MtR6KtNRL2S3WIKSnvJO7oAX0aWe/
2YyuQ9zDa+eHH/4Ewd/eZrzT6/Bbxd2IM+Yn9FRULr2fX4cJXQHBHR9+wnWf
A9tJhA0QYX/+XWD5J9wVEbkTzb8BIU4243vudsNLrclNX45sQKO/DlOZxS9o
DvTRF4vbAMnb1majqj0Q4lgzVvt6A4L9Ph29Z9gDhkYbj6xTN0Dg6vW3E3d7
oHeHQ3JRwQbs9PVc8M3sgalCI9qZhg0Y/sX9LFa4Fzh/74pyptHxy0x7G2i9
8JZ3aMpqFwE38VrbDzX2ASFQJ+yBLAH7713yv/+zD4zYS9WfyxOw3PEVYeVv
H/37Euabsp+A3MV/9KoZ++HB9HGZv4cJqP1K4529cj+cqU+/bm5EwArDDCH+
2H5IObqV8+5lAjbe233JJrUfGCs8CzxMCai2qS0x910/FBVdZnptQcDcfTol
tK/9IPaW61W/PQFVrs8wPl3rh4XHDr9MfAh4Y+ZEpaPhAOis9nrY+BOQrd9J
57bZAKQ5nd79KIiAVnvios7YDMCV2xLOseEELNML/PbZYwDqjDq3/HpNQBbp
2YK4zAHY2XHk03gSAVeP92/rKhqAR+dzLFZTCaj3TnHrcsUAKGo/fyeYQ8A4
aqH6zPcBiN2veuG/jwTsUJTcX/hvAGg5ySuWnwhoyyqK0uRB0JXlTbxfSUBB
4aH3blyDwLxjkhr+hYDM955ZDIkNwrW4/yKSGwh4d/nTuWmZQfgoUAtFTQQ8
ofCAt09xEO5wx/t3tBPwBYjH2h8dhEYf9gPDnQTcrmO9hffsIEgy3/+98JMe
HzD+I0p/ENzchzxJPfT6tn39RL4yCN1rOrJ8/QQs2KTxxuDGIBx4UNq2c4iA
qsGNZpU2gxA4v8tF6S8ByTIZMqV0/5htmLjWGF1PRUpzjOkgHB1nrL8wScBQ
g9cPrv43CFH7LR3lqQRk0jpd7K07CNTHX7ezzxEw5EZVTsQpup834l4ljYCZ
gc0nHNQHYUp9j8Q+IgOabtK7x799ECICDdwo2xhQmud2uHz/AEz+/Lh7TJgB
Xz/b2k7tGgBNCfHOmu0MeFnK7F1M8wBMvJ/Y4yrJgDyiL/oKPg3A4cEn3eP7
GFA2nENpLGYAxvZnHKjTpsf/1Un2uDAA4MYz8OYUA35mpQSsnRiAkHonP7ez
DKh1XJVsjnT/lcNDynoMWKcTJbwkS/d7dwQlXWHAyqOGpw6SBkC9mzDp4cSA
DfPorJ3XD4FuF19rvGFAG135fsuNPlDa40JlT2ZAY+Q+ND7XBz9+JKj/SGVA
gX0NwSYjfSCuONHpkM2A8r3WRVtb+qDgjztHagkD2tVnL/5+1QddJ3McN7cw
4L6qwvAa7ANRPnbtkTUGrP1Rbps82gNZqeUTQQaMmKhULP7wfjfMclNeCAky
ITmeZf3q2TZ4wfeweFaICd3znZn2yLeBuODY8BdRJky86L+bxtUG53fUHnGU
YEKbyGdtAS2tkLP/0drXvUx4whU2Nei1go3RlN3j40yIKdm1by+1wNjrJoOB
u0wIyq3fRX80gXuKmlfxPSZ8lU1aSopuAsHMtAJ/ZyZkzDxvrG7SBCcKvXhU
3ZiQe4izLXLwK6R80Wh46cOEDhs8gSLTjWAxmaVxNJEJv3wTwXLWBug/ECCR
8o0JU5aWD2TofAb76tP7PrQyoak6r+A2ns/AqMum3vSdCWUa5kIyW2pB/PZT
vfluJvQKHSuAC7Vg/trFA0eYsL6aU3eXYQ0Mc1n2dxGIyOzT/zrcqgqcYiUm
x5mImPXQJeqZbBWQdw/S1slE9OJxLngzXQlSx0y4JTiJ+HjV952lUyVYPtSD
OwJEfJljmiDtVQHjIxjLqkDEw8qTTttMPsFDp/UUof1EtOhi35AbKwMO4scC
eRUiOjkp/Ml2KoOYoAflmqpEzP3XbhTPVAayosqNFzWI+Ej/RtB6YCn9/Tnf
aXmYiEdsL5c0iZTCmUN5gy5aRESF3cw8mR+h57PttP9xIlo/3Dc4cOsj2Fzc
s/rqJBGD0/JGtfd+hPWBMfK7M0TU4ijNEV/4AP52KZu+6BBReGbfVbuSD5Dt
s0NmSp+Ib9z7xCyPfQBqhcB/h8zo9TkvRH01KwG3c53mZyyIeD+NJnFKtgS4
f4fYmVoR0f2nXb/6wnvYR+Py9rIlIveDo34e3u/BXo5c1OpCxIfXd+4LKSiG
hahZ3lshROx+3WMzJV4E7S/sKm3DiUg/uKi5c4VQ4DxlezeKiLwP9v0cqS6E
u0Zj9a4JRJQos/DItSyEWYEBt8AMIhoeP3k97907mI5omXhXTfdvz4WQ6wXQ
5H0uquQzETM+WtomqBdA1v2vxz/V0/lCm704fwHYGNYlfmkm4jtZlwDvL/kw
saXCsPsXEfnE5S71K+TDaFhONWGBiDT8xftXOA++eMnZk2hEfB4Y8uraWi6k
OGWIsq0SsTF2xFr/dy5Y6qc4b2YgoYOUiFFyXC4M8yXsleQkYaJdR90s/X5S
SxLpkeEmoYWUp5cSWy68XYj2kd9MwnJmzaLpyRww/x4+rCJAwkXnFK62whwY
DAmIOSVBwoE3yp3nz+ZApSfnSR1pElqKPbI1258DiXd9lvR2kxAUT+ROC+XA
Nb1nuib7SNgeeTZi5mc29G1+zHJHnYRCr/crvZbOhnKmtXeOSELnoUMOD9az
IH7O2cz5CAkPSSvYHf+eBSZtTmUeJ0j4SPzWj4anWfA72OZu2EUSjrXv7300
mwnF5/9I3DAkYYbs6oxZayYEcxt3Kl8iYZJq2yvx/Ew45n/i0A9TEkrzdrTt
uZcJ28+Uj6eakVBO2r/N2SgTVtmVY50tSGjk7XArUSMTcp7vJAhZk1Cjss/E
nTUTXmhH507YkPDh8IKyKjUDzJk3mZXeofMf133zrTMDBJ5u1JjcI+Fe+Y19
vqkZMH/E6Z68MwlDirqbC15mQBPjpDTBlY5XKLj+/lEGuLv99HnlTsK+tJ/r
RgYZYAzn1e2fkvD++Mi5Ja0MOLD+eUrTm46vfFfmjmIGjLu8Oz/kR0J8KnRv
fVMG1B6SZXoXSML1llqLTcQMSFhOLHj6koQTZSzdxMV00LsXuEUqkh5PsTnt
9Ssd5A4w1y1F0/l/EPnM15IOLAuuzl/iSHgg9kmFZ206DOTP7458RcKs/y47
t31Mh1L7W7+t3pCwMfT+XsaCdIjYN+B/KJmEzYuR4jwZ6WBPNUT2NBISxL0D
CG/T4XT2t5nuDBJGfGQtbI5LB0mbY68zsun9vvWn/UlkOhD2lOq55pGQ1t4v
wxuaDj/HFcln35FQM7Zm8VlQOhSkpRWJFJNw3srg3m//dAiwErOaLiGhdt/l
cV6/dLgpHSFYXkpCz7fxQXL094DWX0pjYDkJR0wGU2TotkjSU9erVfT6c6dt
Wenraeb/5BRqSSh4xEeigZ6vdYdDH2MdCa2LH7LY0fEyBkaD2hro+he+MKCF
pIPXK9Mjb5pIWDzoct6cXu9V0875uy0kVBni319A56MmejbpaDsJoy6LHx55
kw78PdUG/J0kFFkwLyDQ9aDGqLL+/UFCss7br2v56VB/Ka+k6BcJAzenNfTS
9XwjuMvau5eE/4YOTibR9X70I174vwESvrDaducCvR+GEfzfdv2hz/8xvrA/
9H4pGvi5rfwl4SaxqajLo+lA4ScqNIzR18dZl32g93ek3XkwepKOb24ABFIG
xOhaHlOfo8+/sa+e+s4McOLpXeJcJOHOn2YWB/ZnwPnmi6k9NBKWKVU28x/P
APLZIxxu6yQ05JdL87+dAX0cJaU6DGRs+vslTNI9A0oa9tqKEcl4bTepMyk8
A2xPiLRWspJxNvbhmas1GaAZNGTazEFG6X97n+b1ZgDvj7Tp31xktDAh7eRf
pcdbKnMu85Gxx+5MJ9/+TPDLWYsmC5BxqqLPJ+9CJpjSqmR4hcjYaNj295pD
JpC9dbTlxclYEsnXsfEuE3584+9UkyBj0pAny2RXJmRs+X39pDQZtxcFi0//
ywTdZCuP63JkdFeqO6OonQWxte5l0YfIyH/ZWLN6PAvsKCfOpKqTMSfH2eHq
lmzQ1Of6VYhkPMZVyMGvlQ0jf6KXW46R0Vm+qqg2IRuUSO+UWC6QsXuQZpis
mAMNR/6m3b1FxhRj1cR43lyI88k86G5DRt73N0BNMRfs2hy+BNwho4uIGM8N
3VzgNyMMp90j45m3RrM3gnPhmruAWL8HXU+WWo5tAnmwXH4q/EwMGSUNrVKs
DudDI8smyUvxZBQV3ab7zzIf4nS6CiwTyRhg35UjGpQPWn3mrR4pZJy/ErpH
YDAfAjdcOUsKyOhbsuDZ7VcAUho5HpJfydgVr5pXvv4O5vVs+QnNZHzkEFov
L1sIlbfkUn+0kvFJUpKUqFEhmERmNPl2kbFUXV7hcVEhhMynCMwNknGwKHKr
9v0iIKS/yv60QsZ7m7tSBDa9h6YKU83INTImi8joxBx/D9Fdot/tCcyo3KF4
9JXrezhAjluRIDMjxSQrSmH8PVhfjTrqy8OM2gYED6fGEuja8rLbUJoZ16SE
Pscnf4QkOV0b+qcfl9Vu+en/+QgOR3kYOOSY8f4p+7SgHaVAcQiQ/KTIjPGW
IzdDX5WCVpPPHQlgRhWZ/aEdr8sg19OTefYiM156kkbOMi2HR9FHohoMmfHX
sm5Fvkc5nM5j3PP2EjPWhXam/0sqh5FeN13Dq8xodjj0vOFUOYiousaWWTMj
Mb0yWcWtAl7MOCr6eDCj0dDf0vScSki+uXBD34sZ77038ZHorITqwbsxYs+Z
saN8arBvrRLWvzuQiv2ZkSuvwEHodBVsOzd30COIGSsrwutiHKpA5Yu9zdkQ
ZrQ6N/XXJLoK7pTc6RyKpNe/V+dDyngV+CvOsOfEMOOxVJaAvbzVkJZhhy7x
zDgx7m+5olYNnyWod48lMqOCz0EDskU1DMXZpvK8ZcYlgSs39QKqgWHr9O9f
yfT1HhvVp5qrQSTIZlNKGjP2OcmEFvHXgKHHbReNHGZsjH9/7MKbGnD8N5HN
mk/Xp4jT2H28BoIdrYfa3zEjr9WVjzMKtdBw49aZWx+YUehSd01AZS1onLYS
jahlxsDuC22lQ59Bgu961cwvZgw5dCjIW6keNP2Hlj720vEGE9x9H9eDCbO5
rPcAM+5U9jSpr6+HiOVroSIjzKiVkKA+e7UBOHpMb5yaY8aPP87a/Q1uhNkk
Y/a3rCxI++5gStlognIVvQuGB1hQJvODQOV6C3Qc2nHd9CALCg7s9qDJtMK4
2qyTpRoLNp5adz1h0Ar8hwOj7muyYNxNnh2HclrB+kRjf8RZFrQOHGY9Z9YG
W4y07H5YsGDe+ZXDlKZ2sHFR8jMKZ0F9vQMCggWdIFTG+9mYRsd/5XhOouA3
7GBkPXgtkxWd/O1Z5uKGQNZ4u6xDDitqSCg1rRYNgVKhsqhnPivqUqicjC1D
cOymBSnpPSt2LTjcJTP9AcvWqpbRGrp/6t6ecYs/kJX46OadHla0kfr2lSw3
DAePzEe7cbGhUkN2SVTxX9CMZQ8I2sSGicYdVjwtf+Hkkrh7Ih8bzin0XXoy
+heM089bVm9jw5LGkienBUfg0eZsJRZpNmz1Ntjp6zJCn0errwHIhlE1fkde
qo3COc/e9bg7bOh4beBXe9EY6GZOL7jcZUPBcyxVSV/HQL9jY8LwHhuyq3CK
2A6OgbH09u5NrmyoeqW/eoAyDjcbTYu8vNmQkkxt170+Dp68A7Y28Wz4RjWC
ps49Ad7qsxanEtnwjvrGmZsSE+BjwWgi/ZZeX+mKqc+hCQguFj89kMaGt6N+
nU83n4B4YzNp/UI2FLN8bnKleAJK3gz1qX9lw4t37wq7XZ6Esq/znYLNbLg3
++7t8TuTULFI/LbUyoY1Y2VVJ7wm4Yu2RGluFxs2Vpvw9WZNwveJ65ESQ2wo
lMJ62mpjErr4nAIZ/7LhlG/4V6vNU/BLw+tZ7ygbpirWPzCWmoKBwCTHyGk2
PCZ1amjLuSmgKv09z7nKhmdOLROGYqdg/vKS9tgavb7BsQ773ClYou/1zwR2
nF7rXp2tnoKV7C3Kb5jYcWDOQM+8awrWu6TknpDZUeYr8anE+BQwMKpImLCy
41mTNwwfqFNA3K0tpMrBjsc/X4s9vDgF7K6WbAs87Gh9+mKuOMM0UJLuM7Ty
suOtdT4rV/I0bPrmTcvawo7UfMqnOvZp2CqWOmwpzI6yFyuqlfmnQbJmtPKX
NDuqJXbnWMtMw32dkkvpu9mxZ8DgGMhPQ0P3i/kHcuwobfvuH1FpGuxmd0tu
UWLHL+Y/jtxUn4YPojbPzwM7rkdJucefmwYd59lztRfZUW90bqbpzjS8JlWN
hBiyY4hiVFy/4zQsBr58YnaJHUdz958afTAN0clK+YSr7DihxSPU9WQahtud
+FWt2VEounTgQNA0uMiv/sp2Z0elMgblzVnT0FTS4PjoKTsSIrknPHKnYfux
GMoZb7o+gdJu4wXTUGusjmN+dLwmldL4D9PA/eLx652R7Ohsqt4S/2UakoaY
bkZms+O3gMmXW/unoTmSY8n9Fzv6DJ+jXCFTYVuW7G3/Xnbkn9SPLWWmgkXl
6cHIAXZcCXnPKMBKhbUx3285I+x4eXE9ppadCjJqnCk98+xopuElucFNBc8e
zv8OcXLg+Z+WRxcFqaCyg+vDjDoHJtL87rjvoYKHsvy+NeTAvEPjzQlyVGg6
dS6ZRYsDn77gvFkmT4XrdwNeip7kwA03StjSPioE13BZn9HnQGGW9XGzA1SY
uMEtnGrDgf2Ojsf3AxUSMngem8Zz4F2v7y54ngrDATLLyokcqOJTKmagSwVZ
hyMOXG85UCbojpztBSoUH3S8UZbGgXxPrpS8vkiF5tquc0KFHHiGF89tN6LC
Rl/89q5GDgwTdyU6mlFBq7o4KvsbB97wFr6Sak6FF8ktvM9aOfDEHR6BvutU
4LdhYj3QxYFFGXyjepZUkFu1mHk5yIHPJx9mXL5NBRM+ucpzKxx4KVfecPke
Fd7QjqlJrXHgxTAC1egBFca6rxSub3DgYbeM3k/OVHBKDErLJHGi1ZEiYogr
FfzkF4LZeTjxSNrTrTc8qPDxxEezz1Kc+IDXdr0mgAqMe77/jpPhxKKwkUvm
QVTQ5p4ycNrDiXXx1azML6nQ3iF6WkKREwcka0P+C6PrZ+ah5KHBiYqyvwT3
x9L7/egkCS5yYvKe0kdt6VQwGsszvmDIiTUhtXf/ZlIhQn9bwY1LnOh7atsr
hhwq8MlPXAu8yokvdhePaxdQgavPr7z/NicanzlkL1FKBSbNFhdPL04U/aEU
KNVMBc2sg20RzzlxZyJBPqWVCm6CiTKZvpwY/uUy7v1On6dZ+x/fgzlRPfc3
q8FPKiy95lWWiufEhOc2Vxn+UGGcZDhbV0TH35Jq83OVPm/25Sd6SjixSSTC
uXudCpY90q9mS+n6BJns/8MwA38Kl89tq+ZEUPUgb2aZgd4b0ZnWzZzor5qE
P3lnoK2ux5JrlBP1s6RMpffOwAe/6716ghQcv1aWdsZmBrSN/buMhCnIu3xk
zcl+BjpkilpMt1PwRHwuV7rTDMx+Zqm2lqTgr7EtnxQfz4AMY0aKpwIFa6Xa
L9QFzkBxc/urF/spaP/3cu7J0Bk4Fr8WFahCQaWLjuadkTNwVe2cX4wGBRnY
tvNvfj0DEU6zdwpOUvDvE+l8vsIZkDy67VbJGQraXhr8MlcyAwWbtczLdSi4
9UlL3e9PM/AtJ1S/UZ+CbY8Fu77XzYDx47Jzrf9R0Kq8h22oaQbGzvzV7jKm
oJRQqsN62wzcF+LW7LlCwaZjchISP2aAPK6iOnSNgqLz4gqGPTMQ8v6q0th1
Op9O1czwwRkQ936xh2pJQR+HmrjzkzOQo58vuXiLgpoWU2zqKzOgIfFL9J8N
Beu9UgeVmGehcY4owGhPQRQ5uuUg7ywYVe7ZxOJIwY+OXCEnxGbB8cpjIq8L
BeWeW4kHqM4Co1zKmsAjChp0hnJXa89C4L/mRdEnFJxjlWEg6c9CRqT46O5n
FOzBqsQ0u1kYaqv5euQlBa/Oa9Pck2ZBV5sj3CGdglWWYncMeedAfl/krrZu
Cu5WJ5cJ0uaguKlE8m0PBd3HAurzSPOA1r923OunoKxcocmFzfOgkywqsu0v
BR3rzIcy5ebBXjhpk9kshX5+bG+rvT4Phaz5q7MsXKjWVJXh8n0eNAYav246
wIXdB47X0t8AcPYlwV43kAsbXbI0pCOWoE5A4hlRhhvVOGYmpnpW4XCdmZ7p
U25Un74vJTezAZIL90NqvbhRe9ay+CGBgBxi/u2y3txoPFPEf5WFgF33i/WW
X3Bj6iaZIYmtBLSR5rwYHEj3r3asxSkTMOpZ4cXqaG6UU+BlOeFEwNmjrAbS
edy4L0Zc/9QsPf6OSLh/PjeGahWHriwTsDRWsXO+gBuHt1/MSmZgQO+FywYV
Rdyoxx50dpWbAUXe5hkYlXLjaPlzr2fyDHiSaGzo+4Ub61wgZ481A+7deydi
to4boxcYDhQ5MCCfsVeXYQM3iq667tRwYcC+/BxDiSZuPAYBolovGNDJjPRf
WRs3htX418mnMODryqz/qD3cKBBe+eXxIAMS82+xOPZxo9Ss3rOH4wxo8Vq6
aLmfG22LNAsc5xhQxjORl+kPN356ycqjyMiIvnevVD0b5saLj0xPW7Ew4pS5
kD3HCDcyxyv0RVMYMe9o2De+cW4kiFVRFgUZsfyL61HVJW7891RFpPEUI/5u
Or3Pi4sHT1pX7ChIY8Qt3WMsQsiD/6nNuepcZsJFhTfvvQ7zYHO++fdT15iw
48XlmzOaPJjpd/n3kRtM9Ht3c0PtUR7UZf3xb9cdJuSOeud/5xQP9j5NuNXk
yYRs/7nxftbnwbpPH0PvpTPhvw6+7fa3eXAqxMPr+CIT9rei8pcoHmQp5NtT
8YSIMdKn+C/H8OD8wp3oK15ENHx0cWEmlgf1Nr6XL78gYvOum/nbXvHgAOHX
HrEQIpa5vZS3TeZBm/LJh2pJRIySG5biL+DBaNWIc2/qiHjhhc9W8688OOfw
vF6Rk4SUvtAlWhMPbmn3Kz7OQ8L6/Qkdfs30+KCmYwZ8JNTsLwgpauPBnYW7
D1sJk3CvSg83+08enE65Fmm4h4Qcw3tZ84bpfDUUVcxPk/CLqurIsREe9Ih2
b9+nQ0KPoKOfu0d5sDw+hbR6gYQrakZPSZM8OCQfv8PtEglHXnow/DfHg8x2
Wocu3iThm1G/vsl5HlwmG1ht3CbhFYj45L7Ig3+t/KTe3iFhx1iGa8YyDx6U
9D07eJ+EwVhkfHiVB39++fvO5SEJz4ZVqHb848GZOr9ULjcSsk00CN5a50Hh
ps/S8R4krDncsbyxQc//oFdB5hkJ/wdBpHEm
           "]]},
         Annotation[#, "Charting`Private`Tag$647906#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.462246626935794`}, {
            9.183673469387755*^-8, 35.462246626935794`}}], 
           LineBox[CompressedData["
1:eJwNV3k4VH0UnsWYMXZZypothZSSpPidkpIWS5J8tigiIUVFpJRECUkUWUKI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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$647951#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.3163830191036823`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l3c81e/7x49x7HHInmc5jkhLUsl9pchMhDTJHmWTKGRlZCaSRFRGikRE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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$647996#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0UAPBpRpaZwYykskaREBJayD0qosWWfSlfVCJraBMqKRKiVKKQ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             "]]},
           Annotation[#, "Charting`Private`Tag$648041#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk8lN/7OP4xY8yMPRFZQhFlaSEJuY5oFypFCClrskWrSkrJTqWylJAt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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$648041#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777719580637*^9, 3.734779048125678*^9, 
  3.7347877037857*^9},ExpressionUUID->"d6432bbf-e1ae-4e31-8831-79b2d3be154b"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777719580637*^9, 3.734779048125678*^9, 
  3.734787703925848*^9},ExpressionUUID->"8055dc73-252a-4029-99dc-\
1496b2961de6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.2769324396021218`", ",", 
   "0.32871033067080835`", ",", "0.19609392382933927`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777729931834*^9, 3.734779057950439*^9, 
  3.734787713767851*^9},ExpressionUUID->"137d025c-4f32-49dd-8bfd-\
002f5d6ffcbd"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs6I24Mn8Rb2", 
   RowBox[{"(", "265", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347771610177917`*^9, 
  3.734777162758492*^9}},ExpressionUUID->"65f51f1a-63d2-4956-ac37-\
844c485734d9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/265/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/265/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777485728696*^9, 3.734777486579729*^9}, 
   3.7347875012488337`*^9},ExpressionUUID->"bfad5099-6730-42e2-a41b-\
0cb355d12f79"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV8XB/BrqHAH91zca0wJFSFlqrBXhkZlTCXFS5ESEhIqIZmHSDKk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           "]]},
         Annotation[#, "Charting`Private`Tag$666471#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c8ld8fAPCLe69xh5E9S5EiaSgNPic7K5WkEiqJkpUVDSv1JbKzSUQI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           "]]},
         Annotation[#, "Charting`Private`Tag$666471#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.439577830901655`}, {
            9.183673469387755*^-8, 35.439577830901655`}}], 
           LineBox[CompressedData["
1:eJwVV3c81e8Xvxv32iGysgtJkkp4jlkpGUmS0DCTVVFKFMlKqEQpq4EkldXQ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$666516#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2969143777317185`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l3c81e/7x49xrHPMjM4hznI6MiKjhfuKEkVUSCWUzGQViYyQlAhZFSnK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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$666561#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13k8lF8XAPCZIdvMMINKtrKE7KEocq+tKKKSkCJSqEShSGVLkjUSIqUN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             "]]},
           Annotation[#, "Charting`Private`Tag$666606#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk4VGH7OPAxY5hBlLSQRCUpJEmS3E+SJBVRJCEkJCRUUiRJkSwl2RKy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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$666606#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777730573687*^9, 3.734779058667144*^9, 
  3.7347877286445913`*^9},ExpressionUUID->"6edc3ce0-a435-4542-9d3c-\
ec184347d6cf"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777730573687*^9, 3.734779058667144*^9, 
  3.734787728784955*^9},ExpressionUUID->"ac9193f1-ffff-4247-a9ce-\
56c39d8efba3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.28294967328096193`", ",", 
   "0.32871033067080835`", ",", "0.20035468491741212`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347777408260183`*^9, 3.7347790687509203`*^9, 
  3.734787738519335*^9},ExpressionUUID->"117773f0-a2a5-4459-b509-\
99bf5df1ea54"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs2I24Mn8Rb6", 
   RowBox[{"(", "266", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347771679639883`*^9, 
  3.734777169597825*^9}},ExpressionUUID->"db464e52-cf43-479d-90a8-\
483b73221629"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/266/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/266/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347774899792843`*^9, 3.734777490964972*^9}, 
   3.734787503241212*^9},ExpressionUUID->"7925c27d-48f8-407e-917a-\
6eaebf6bebb9"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8UAPAxM8byBjMPMxUqyhJlKZEs72RLJFIke8mSRCpKCqGyL/GT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           "]]},
         Annotation[#, "Charting`Private`Tag$685034#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81e8Xv7j32nu0JGSFNKiEnJMilUqSkCJklOx8pZKs7B0yKiIzbrKy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           "]]},
         Annotation[#, "Charting`Private`Tag$685034#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.47892654378216}, {
            9.183673469387755*^-8, 35.47892654378216}}], 
           LineBox[CompressedData["
1:eJwVV3c8Vv8Xfx7P9NgSyt6SlNIifY6RNChZpUIpqWRGpSWrEKGSjIyUWVRW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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$685079#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.3312129607172456`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw1l2k4lO3bwGeYGftWkhlidiOFSpRwnZK1RJKQUCpLZStLioQksntESElZ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$685124#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13k8lN/3APBhxjYzzIxosaQSCVlapPWeolIJbZIo2VLJlpQWe4qskbIl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             "]]},
           Annotation[#, "Charting`Private`Tag$685169#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk8lN/7OP4xY8yMtSSVZItSSYpStutIqaQQSRKyhWSprEVIIrKUFCHZ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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$685169#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777741512927*^9, 3.7347790693473663`*^9, 
  3.73478773904979*^9},ExpressionUUID->"b3959fcf-1955-4034-b35b-2d81381241b9"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777741512927*^9, 3.7347790693473663`*^9, 
  3.7347877391915483`*^9},ExpressionUUID->"a9e6b1c7-7e90-4b3e-abde-\
05db1db09db9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.2766786047028239`", ",", 
   "0.32871033067080835`", ",", "0.19591418511227288`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777751539982*^9, 3.734779079229797*^9, 
  3.734787748879867*^9},ExpressionUUID->"c6221510-ac8f-4f4d-975e-\
a5aceeca526a"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I24Mn6Co2", 
   RowBox[{"(", "270", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347771748996353`*^9, 
  3.7347771775870867`*^9}},ExpressionUUID->"3bf59b1c-9f3b-40be-a165-\
fe2fa89f741f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/270/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/270/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.50", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347774934353533`*^9, 3.734777495422195*^9}, {
   3.7347788379809303`*^9, 3.7347788391632957`*^9}, 
   3.7347875119493427`*^9},ExpressionUUID->"cb4561a0-9ef2-4480-99ed-\
4e547ace9429"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c8Ve8fAHCucO9117mRjAiRKCqjhfOJRH0VRSoJlaxsaVDIniElhbIS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           "]]},
         Annotation[#, "Charting`Private`Tag$703598#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VG0UB/BpzEwZhhm0kCQJSamopHJOSBJRSYqkUqFClhaVLCXZt4Ts
lESolCUJFcaWhISskX2ZsSa89/3H+H7mzvU85/zOM9eas7ZHzpNJJFI68eP/
1/Gr6wann91QI37NZihKqFn4rDJbGW0EJHffZxvSZtVE32xg9kddAJJmi8Di
53wwXrLV6lvUNSAt/Ru1Jm4ldBi8W/olyhNc2yWKngdugMal0wMFUWFgt4b6
2tx+FxydXvHjfdQzMNAt/CurchCCrFJ086LegYGmovdg5UnwuPfoy6bAUrDb
ez5ZQPYSXF/NK73E7Rus5//kBeUOoLOS/8LuVT8gu94Zy+tvgtaSNfs3KP2C
0aLUiUB0Bb2JPv4guw6QONjYYOHiAfynK79Y3fsNMRVuT0Z3PQCxFSz4/fAP
GGQ2Leju9IG6CulXZ036wZjvmM29QwFwX22DZNTFfohTt+sQOxMA219tCah3
6IdNcYwDuQ4BEBGmdkXbtx9I53kZAhEBYHbGeP2mD/3wY1ssfcXvAOid9Imf
kRiAyFveN37uCYR/a7hBgZ0DkP2g0SusMRBehs6QyocHgCOc++JCZyCYLSbZ
8cwSFviydtdgIBQN8h+6JjwIr6L+yYwtBIJntgzdVHMQzGV3fAqSDQKm3kl3
2WeDMOCs/iv5ehCsvVFkX2A1BCtlJvt3rQyGApnUMVmnIXDPEP4zIB0MJ+tD
7YJch2B9sNW/2E3BELzV0sbi8RCEuW65LaIeDJs6Dg9VJQyB4MpTA3UHg6E8
YNflHelDsEFB+U7EsWAgDwlY078Mwcuvx4UUrYIh5sl0r0PNEJSMnhIjOQSD
qk7nxV/NQ9Dz1P1Q/e1gaJiu6NH6MwQW76RepXsGg33y2/OZnCF40hep6RsY
DAJGsb9F54dA2FUwdjIiGF5QHp7z4B2G4d6rPFYxwaD1xr5zUGQYNm8/mtWW
EAydZ0zPGEkOg1UWufRkcjC4MLXaP24YBtnMrwZNqcEg9lHx9PodwzDnxHvR
LDMYjojznPqnNwwKwSR/x9xgKGpIMU64NQxGl1PEmiuCIe7glP5wwzD0PdWu
SxwLht1/26uPdw5DsIyA1LXJYGh8Xq5XNDQMh1W3HT40GwxMWszBUMoIHNXr
fs6khoBroeZ+1a0jIOt2M7htRQic3has5uk3AkyJem7O3hAICAhbJig1CqRV
V8VGwkPg9gZf0WTZUVjMPT73MCYELEvdxGHjKDwOGFy6MSkE1BcuS9mqjIJF
8hUV34wQGLfR2PT10CjwrZ5wzCwJAeNDo/sCbo1CbcT+UwmTISDF0HESrB+F
smU2jjmnQkEgBW4kN40CQ1SU62oRCrOa225B+ygcUe1Zb3gpFOpuS7rZDoxC
p8U25sqboeA5OOn7ddEY+MpWjSk8CoWBisSkgE1jgNXMSPuvoZDlPfdd0GsM
Yv6aLBHSewTBKsFBa/zHYPDyL0mG0SOw65HRVwodA88jW6uXn34EG9QNyo3i
xiBJuF/P9OojSJhJKIzOGQOR15EZSWGPINBS++WGvjHQ9NC5fOD3I7isFeK5
X4cD9iHb9MJ8w0BnXFbzhAEHOLSnGW8fh4FcQv6iS0YcYj33mv8khEHXXPdt
/7Mc0B+Xm7yXGwYn36o41Dtz4EMnP/XpnzDQlm49fS6VA2aX/WaC9z+GteT1
O+/yc0FFv/jjz2XhMKmXMS8nxIVXYzKqEWvDoTxi2+fa5Vwwam9ovLQ5HOy2
qOvLrOVCZdSVBh2dcMg3NzlftZML+lfYohyXcDD86Be08iIX3DW+zU4NhIPn
bU5fdhEXapwbFznUR8CJshsZZ0q5YMOsOfvxdwQoiCw48lVxobA0z33NeATU
pvKRTjdyQTms4IiscCRINEsvo41wQcGv1nnXkUjI3nlc3VB8HJTziteF10US
58f7yNFr4/CpxPl9Vv8TSDPsEBO5Mw6ZVwLFrOafgN1r2pMdHuPw5pLAClWh
KJi5cviJS8A4KPw8b7xVNQro3T1P+J+Pw1Zbh3oXnyhQ+M6Klvs5Dse3Bk3H
KEWDXcbFWPNdExBrLRL7NjIGlBl+q+/tnYAekw6lLa9jYNr6dWzy/gkop8rn
VLJjwE1mLnb46AREjxjMnJuJgeDo4LjblyfgFbNHc9nJWMjy+RAfHj0BqREn
o2qYcTB1UTipZmECVsoFy1K74+Ckd+7FH9RJkJ6PS4/kxEF+2ukNrXyTECes
snUvKR7cx1JfDyyfhAd3lM8UrYwHgVuaRbTNk5BX0/Ih4Gg8XI3uv8fYPgkb
ZZK80s/EQ93HQG2R3ZMgk2+W1WobDxGUX1/XaE/CFvkucwffeJD2d2rdbT4J
tsGxV2xL4uFB5soEjQuTUGV7PVasPh76a4vO61yehE/+L8N+dMVD5nKBoeM3
JmGGZb34waIE2BX/bNY+cBJ0ljZGDWolwJGsHytSCifhn41D4f2mBHjbcKcl
o2QSNh9a03lgKAFWzKyNe1dJ7If8iCZJSoTWPXaynxsnYfdwqwlZJhGsSpds
bxudhMFuB8NY+0Rwbdp5dOmaKZDgMTmzSzAJ0klRfm5uU4CGXYt5jJ4CrUjp
hOSDKVBvSdwYY/UUzNwqpD/6ToGNTpfogTtPQZA8+/7f4ynwVd9woDrpKdjx
nOy/nj4Fw+6TomHjT2ELbcV+m+YpoOtt2SP++Blk8YWSTLZNg6HuqP6S3mR4
v8zXQblvGkbWGtX55b4ASl/xjO7INOxszLOT/P4CDr2fuXt+YhqST/A1fRl8
Ae2nL/qGLZqBCemnyw9IpgItRf3ptOgMrL+/xXSLVyoY7JppyNeZgUUpJycf
mqRBz+kLqvvSZiDI0rjyLDMdhFJwkZHtXwAfuYlrPzPhY46pz83mWfit+Id/
e1IWDKtK1yV2zAL/9pa6yrdZIPFhQLz6zyxYy43fvlKaBS5FzulS47NwUzzP
trI/C9TKw79V8P+DRXrNw6Stb+FDc91yCbV/cF/OpEqz+C28n9dNKo77B/TA
kKZd/e+g31VkaPDZP/h7qCFLcO4diPG0bFv+8h+M6z9zHRLMBufFl0ov5f6D
92dXjpRsywZV5sN+kdp/kNkQtn3MLRty13zZfJFnDiiH3/etFc+BbM09H/gu
zAHJaC6DapwLnj73D4hengNnKZU17y/lgmFtVb2M/Rzs3zOk4nw3F0ZPmw3v
dZmD7s/1p5Ym54L8rburb4TNwakhPt+Pk7kQ86rI7XfJHOxRuDTU9TgPPCW0
tD7IzkPYg8L0P7z5YHjev7Z84zy8u3YrO1A6H9amNZg1Ks1DjuDxYnXIh8Kd
F69zYR7srz/wLHLMh7+GXs/XG89D+TPbM7Lt+WDjU04P85oH78qrMm45H8Bo
+tBXm755iLBrW/rd5iM8Ffk9bLWehNMCj0LzFoph3wC5/OgQCZ+X/Nqv/bgE
Al2PJaolLcIohmra21o2KG+8NcqXvAhrz8cc5Lay4efPuD0/UxahyqxulcIA
G6SUBn84ZCzCZ9bJhiE85ZDV7c6fkrcIe3fI3t2oXA6NOplOwt8Wob31ogT/
0HJYvZRPu3duEe5c+1ik9HAFfC7a/OgtiYwXbgmusDtVAZY2Rp3uPGRMuVnS
I2xVAZml8bdX8ZIxfELg00HXClB3Vnl1RISMnJI291vpFXCh7bzYB3ky9r1U
dPnOWwnpKYWDQcfJeNt1wVguvxIOtm1bHnWSjN1/l+kuLquEXpHUvc9OkfGh
rnl96/dKkHJ9FJZ3jozfExbuXB+ohDAja+yyJeMP4zcjemJVcJdHJFTZi4xx
9aTH969VgfjOhwVqPmSsFd74ttetCvJs5nu1/ckY03oxW8OvCsZ/9u45FUpG
jf2uuzoSq8Ay88Of+3Fk3J/gQs+tqQJqz1ahwEQyerifYTU1V0HCyue7I5+R
kayzN5HTUwUtnsFB6WlklMy32UWfq4Kb+YvzczLIaD13fQPvkmpYxrndU/ya
jIeOTtxcEKqGN7IcZtVbMko9/LxyaFU1GJy6uOtHDhl3WX+i1spVw1Bwy/mO
92QcKfqqkK5UDd5lhwMHCsioF1Sf9GBnNcjOl+RNFJEx51BorLRiNXxW2t29
8JmMsiabVuVKV8MZq1eC9DIynjwheGGfWDXMx8ioilSQkTmYUMwWrAYVOitA
7hsZqScDG9//rYJ68MzdWkfGT85FUvKjVWDvNNu1+wexv/dHE4K6qyCtvVvl
8C8yktbpnNMj6rEmO6/zZh8Zxy9pNt59WgUFg4qMe4NkTDummfsxsgpMpZ7u
8B8hY5sjWXg2oArC/AJ8EybIWNh68ch55yqgW1hsr1jEgwc2Rg8K6lcBhyng
LS7Gg3Pi7YP/pirBe+ntHI44D8Y9Kc6tGSL6LdbfU7aaB42uTLsldVXC4bUl
Gk7reDBmBXtE92slZG5zmavazIP0iYHM5GeVYHNy2O7ufh6Un0nQzjlWCf2J
xOOjIw8OViqyO95VgPvz3Z4513mQ9eX4EtmXFSD28kWWvzMPnr+/IcYhsQIO
vPNk7XLlwb1X9uauDayA52VqFSE+PLgVRVb1EPm+MJSuti+BB+tkisRkV1dA
x/aAdc+/8uC1R0F924LLwf6z7pb3tcTno1Pl1z0sB/IR+p7qeh6UlEnIWuda
DlJX7huON/Ogr2RztYlNOVgk3vLAXh70crl5KOlgOfQIWnY0kij4SugQvZe3
HK5Frxsa4KEgMgOnBcjlQNvQNT1Po2C9tFfrwb9skNUyY65jUDB42uDDEmK+
LW8bwlVRCrKZ6tNhVWwY6MVo3q0UTNnhxdV6zIbb1+afi2+joIW3z+3RQDbw
U/KzFFUoKOEtkZblzQaF1Tsqj6lRkH8yRd7fhQ02xzbOxutQcIvW0R9+F9kw
39lPe6tHQb3SmhKRs2zwt3suVGZA3K9QJyvHlA0ZPmvlh40oOH23P8v4CJv4
v0/0hOo5Cu6erXdZBGxw1f9hoXeBgqFk5cAbqmxg/gq1M7eiYKfu7KTAdjZs
mRb08rSlYIPg7dHIjWwovl8VEmFPwT3vmaJB69lwRNgnNs2JgisEvxQnr2OD
/SZadu0tCiYt1fiyQ4IN5PxPxd0uFBSe/fPmlRgbQg64VU+7UdB++Ky+3nI2
ZFn865bwoqCLRVBOP5MNmpzcsS0+FBwUlRQfYrCh7u71OU1/Cpao7zIW4mPD
RCRH5FIoBTUNq+6XUIn3ve2KbR9TcFJJcc0ZHuJ+zsO2jpEUFHk4clViERtC
rS+vuhlNwW6n8YL5+TJwPNlffieOgqni0vrkuTIw1LG84Z5IwRexFlbrZ8tA
SbVn3YNnFJRZE2XoOFMGQvIW331SiHp+yjzeNVUGHNFO18A0Cj597pV7bbIM
annNNz3KoOAmLm/RpokyeDXzqzniNQU1voi95Rsvg8A+k4cxbykouze+hcEt
A7ufP7cn5hD9fejhso1TBgbs47+T31Pw8sfkDvexMticWx+UVkBBI9q47uRo
GTBTjsKrIuJ610OLAwmPhH8bfPuZgov1o48bEK720o/MKyWuf1Rybwfh9BtV
+z+WU1DfKbN+H2F/y4MTn6ooqMzaG3SLsI0xO6GshoK6PmbzjYQPae83qPpO
wUbqyDkz4u9vVPky962BguKJjUv4ifXxy2mkNvyk4Kn7i5Q7CQ8uLzJubqFg
a7W+Qgexn8rFQGtvI/ISn6LCS+w/dSr/ze9OCqZJTsSeJOrj/Uf1TF83Bd2v
rEipJ+pn/SNHYLiXgs9fzEQ6E/XVKd2ezxmgoPlfl/wDRP3ls7OspoYpOOzi
b6hB9KcvLPMzaYKCURm/ebKJfpZ5brKnThP1jZt6voXChufX0lbTZyn49dDG
9h80Yt6MnjsLL6Lic5sIyef8bNDWkpFbQaGis3RUdq0gMZ/bk+rFF1MR15z8
t16YDT1L4zbLMKj47kbci9NEPkuoEq3yTCqOLp+IVyPy+3TiiY+iMBU3PIg+
e1CKDRb1j3tURKmYZ+ZuMiLPhq7QgKiD66iY8Kp00FKNmI97DB0DOSqeCOwZ
+aDBhgRHnynDDVRUPuzNVT/AhrOGD46YbaHiSfLM8lZDNrQL311ydQ8Vazpi
wsxt2FDIM/fWCak4Hcg8vceJDbFc53POGlQ0VVY5rXubDWbfrxV4HKAip32v
FNmHDb+CbRzDjlHxbaC1Y90LNuQc7l530Zi4f/eMcfZrNgQzTX/sMKHi7rt/
Gkrz2KDlf0D1pzkVkxz/3bOvYEPmQ2mS+GUq3uLpGR8fZoO39pNXgzZUvLEa
R3Smif0uFjr34SoVH1ps169ZVA6i9xe+mF2n4leTZTLWS8vB3bXJJ96diupR
t53b1crBFA7vsb9PxZ0xgYPZB8ph+3zpsLoXFZe/dAksNCyHgVtvD//2o6J9
12LDC5fKwfB64HLZCCrO6SeL0J+Ug4yNVmJaBhWfCLfV/uapANLGD4Z3XlPR
bI/yyX5WBTQNKNEOvaVixq62VGnJCgiwWmM1kkfFvuRjoSp7KmDa4t+mrSVU
pLdEfe66WQHlJq/zsluouCvmxMzNuQpIElt/2auNWK912qo/ApXg8jN21YlO
KrrU1iT5SlaC0nE/179/qOhp9bLITbMSoo5Yau3hUlFc399VLKASbA9I1Bbz
0jCh642VimIVqAf9Nq/hp+F0mOsLplYViPx8MfJLkIb/+GxuKZ4inm8sdzBm
ltLQ+L0sd69vFdC8DLQVpWi4O/MOFg9VQXSJe8ETVRqqzo7ctyuoBjuBA3op
e2h4s/r0xrqf1aBuJNjyDmlIsuj86z5RDb3dT2a+adFwj1HUxk8bv4Iy9a3y
kqM0JB4Up+vjv8JivVuflhrRUBJyGiI/foWm0L1H1p6gYbzlFpmXv76Cq3S1
rdppGjYUdcScYtRAhcafF46XaHh9458X6ro1EOPzcqe7DQ05qa4dZqY1YPfd
oSzgKg3bfcQnEy7XgMZK1ePRjjQ0OGXNELxTA8vOkXpeXKchZorqJvrVQN+L
EsccZxpmizQ1nI6pgXyOL0/JHRrmiZnUambUQIDq0eDvrjSs+9ByqrKpBs66
i67p8KDhZCF7avXib7CtvC1j2JOGm/PUnzxR+gZLhJ6p/XtIQ+kE/kVg/g3S
47eaLg+kYbpk8uRs7jeYKTz4WC+Khoa87h+1bGuhcomQjEksDV1TGKnTUbUQ
Y9CYZZlAQ7U51uqa8lrQbLeo9Xj+//3CPYZlvkPgwh1GXhYNzwqtd+xo/w6y
apkeMlU0fLc0M/aMST2MG9ouI9XQsImj1izqVQ/Flzal/KyloXpP+PBwVj2Y
RaRV+zbSsH+oL2tYoAFCx5+LcrtoKBSaaKX2uQFIqfEZH/8S1//0KxxQaoTG
5SHNxnKL0UKRx693XTN4jzkp+XgsRpKMLrc1sR0KVQyPGm9fgn41Rpy/Qz0g
XiBSajq9BL+Jey3lFA6BQkBLy+bZJWh7M2zVx59DsNs8iUOZX4KrBP8m3OMM
gSlZWeIlDy82HbieNb12GKK1jjrNCfCiVp7WTzfPYZD4GrQ2Zh0v5l9dfXbh
wAhItgu4th3hxRI29/GoxShsftXw6M0xXtSucnb7ZDcK6B6T+sCYF8Xn7/8O
vD0K5tKbfiia8eI30XutYqGjEG+pt8nVihflw6OX9hePgtSYT4ukKy+Snqko
WK0eg7Vk3p1nX/Ki9etnTZ7fx0DBVFLBIZMXRRXqHJzbxkD53Y7V997wYsiR
qhvnB8ZAy/oC9VkuL6YozNxZw8MBy9pP3/q+8CL/Z5Hbils5kJ7gYn21lRcP
Tmq7hPhzIPvfo1PuHbzoSj12eiKCA4VGLw1CfvOiRounj95TDnyjt2x/28+L
ay5uvdP+ngPj9jt5ZiZ5USzes9K/lwM7NcafuArS0U6cdWQOuKAezRcQJERH
uSvRdu91uKAzJeWesJSO8nEpuTbHuGCaetjy80o6flVa4ZFlzQUX4QzlJXJ0
1Cnc8DcvlAsPrpTIim6g497aUAfJWC4Elv4Sk99Ex57v8g+cU7gQvmaCsWsL
HTsvdEmx33Ah/hb/Il1lOv5RyFLmL+DCi/q146Y76BhTGvxCo4wLrxV3/bmi
SsfMRkd721ouvH94pMllDx1va65kPWzhwucuq6oApGPBxg2ad35xoWqPW2Gc
Bh3ftTVln2/lQsPj8DevtOj4L63IRb2NC61jGc+KDxD76b2WKtzOhT8HSyO+
69KxuSvI4Cfh0aetvr/16ZjMSXEN6eDC9MLE3YkjdFx/0eiQeicX6FnSF5af
oOObCja/SxcXhAR2n5AzpeOI+Ucpvt9cWGl5VHfnaTruf/ZM0o+wdLE16Jyl
47HhZaKUbi4oiLtvNTlPx9c+yRJ2hLddi1h32ZKOMzUjGt8Iq9VkrrhziY7F
zAdPZHu4oCVfxudvQ6wnmqLiQFj/Xtt8zFU6apQvbMgifOTlyMQtRzp+4+Rr
/CFs1LAwaHydjq8UPyqy/nDhxILg723OdLx4e/3CFsKmcpLNQnfoeL1OougA
YfPDm2tH7tLxglLxPWPC55yRXelOx5zQ7SfMCF9INChMuU/HMW6Mnglh60rz
bE8vOobpSlzVJ3xlwi79nA8dFSJ/1KoStpNwe4r+dNzeOOS2irDj/qCoVUF0
VCXf85si1nfdLj7kbwgd84Q/UNiEnSNeef8Io6PakvzJIMIuxUVuWRFE/ZoT
7Y8Qdhv4diMoio4mXo8f0AnfE+m0tYml4zw9TzOPqJfXHs6Fgwl0fGu2KfcM
YZ8LZDO5p3Sk3F0+TiLsHyB0jPqcjrYXwynhRD+Cc6R0O1/Q8ZZw3YwM4Ucd
WzU+vqRjmstQ50uin+F0DdWoTDp6JS3+qkA41vScnNE7OuoKlA8KEf1PuO+w
WimXWO+BnN3ORD6epXssY+bTcVBBqfL//KSRkijlRXT0aTnZ40bkLS/pd/ue
KjoeOb0v4zqR14Kq8R9iNXSMPHs5MaGZC0WTlK9TtXQs6t9hUNLEhTLtdR9e
NdIx/7o2c7qRC/WD5yPW/aZjF21tLa2eC41LrwWS/9Ax6s1epZnvXGhR83zQ
1kdHoyLxkt/EfHQGPnOKGKFjx1DIh+QaIs/Kfw4zZol8ME4+aa3gwvipKe3+
OToK71PcGlXOhSnPxVhK4sNbuY0OR9lcmG+U3eRG48OK/crKGSVc4LtjSZ9g
8eHQ7Q6DVUVckPnSV9wix4f0U5kqHVlcuGGQZ5K6gQ+DFutXaRPzXNHsPX5z
Ex8aHN+inPqKyANng8xyZT60F/j6yjydmN/VNg8PAx/KcL/NBiRzwcCZo19y
jA9PHRPQ4o/gwi3F2ZYMdz60dZL1bbvBheq8CieX+3zYIr2M/8M1LkhqRQno
efHh6dxcmceOXCgx3YP9fnwYl7vx/F47LjC97yZKR/Ahd5NCmO1Foj+/eawj
MviwO/WJBhDnV00E/5R7Cx9a/6E/FVQk5jVd4Yp/Gx/qSKX8vqBA5L1Ytyui
kw+77nMhfz0X5vp9v2b28qG6z6ngM9JckN/NeN46zoej/buSwkWJPLYyTqgy
+PFNW6VVGQ8XVNYKvh/bw49TqWF9L39wwGOH4pY55EenscaugToOVB/UT16i
yY9/7uqhfC0HzjsGhKzW4cf0XTGWzys5EPxF8LKeET/Oe4c4phVxYPAic1WK
DT/qWt+42JXKgbg01l3zWH4sV3GX8XXjQE+A/MyOBH5Ukot1W3eXAwoOGg6C
T/lR9X6cQtFtDuTsdLpY8IIfuV3uLxeuc6CmpFFf/B0/Vr+TmYm04cBCe6xk
YyU/KpYNvzhuygHNzzmRGV/5canhznHxkxzwTv4m8qCWHzvytzh3H+fAMhse
3u2N/Ljganbd9SgHNs1eGAvpIq43WlLfpsMBs6WbivX/8uOLA/HMw6ocSJrW
2i07x49xFzJFDqtwoL/59Lv5BX4s+bpd/dh2DlxLCHrxkspAh85mQ2vi+81P
cSKYj8XAFb5/JsvkOZB/IP9cqSwDH9J415wX5wB5Y/2vGHkGSqc4pKWLcUCb
OXz82kYGqixefWhuBQfqGlbrrlNiYMxha8EXS4n6nfNQ9lAjrk9QktMQ5MBK
Fx0qHGPgMu1HT12J79eT/a9Njxoz8BXzzF0qmQPhRiuzLpowcKXxtFUQiQNL
FQfPBp5hYIZXa37B3BgItvsVdlxhoMa1X5ZXp8fgkO7k8kk7Br5RPdG4eWoM
fHPMbOmODIwr0xmZmhgD3iBFCSVnBh688NssmjsGPOrfbt3zZKB6+j7D/SNj
oJ6+83v4QwaSP38S0BoeA1exBPmXvgwcHjqzWG9oDOY49j/rgxmYlHh03oF4
Pth9unlz/yMGihYflgrtHwPnCg2v+XAGCol9+ZrfNwZTiSI7ZGMZ2PfEXEiu
dwy2M+/470og6musVGX9Zwwcb3d36z9lYKNDjem7njF43au3x+I5A213MOro
hMcM34XeSGWg/2DBPsvuMdhcJDHom85A75a8z9W/x8Bm4wON+FcMzDNoOKdG
eIBqzGFnM5BvoFBvZ9cYyNsXHmjNY+DPRNWCz51jYNkqF8/5wMCttPWRJwg/
0wmaphUx8LLJmfGpjjHofjejv/IzA38N5rTFEpZeezZZsZSBzTxU28OEzwaU
z2uUM/B9n9hbfsJxs1uNjKsYWPfn6+dv7WPQdvHJy8s1DLy9fyYzjrBEHQ/V
7TsDeY9c9r1J2BQvmz5qYGCNwbyVKeHItLo3KT8ZKOt3z/QA4Z8r9vAVtDDw
vEHdNSS84v7Ts7VtDGzrKq7YS9hojJHX08nAgcB1NnqEQ09dY812M7A17pvd
OcLf2a2Wgn0MZJ6K6vEgLLR9f+HaQQY2CJh0phM2SMhYrjLCQM+Fzmu/CfsL
rLDV5TDQ6QZvtjSxnypn1xLzCQb+LU58a0uY/0/vKqdpBlrLPbj/hbDO0cNO
D2cZKM7x2ilD1M/rY25l9DyxHpfJDaVEv0o3SEm/XiSAXilLcrhEnmjh3rdK
KAJoXnZRYcPMGGhSuLVNiwUwoS/xxhUi30Utn9x4BARQ+TLXSIiYj/d+59sM
xQSweT7TrJmYV21T/8aTqwRQwLtXcpcmBxrks7+ZSwpg91rNxiQ9DnBKl3y+
LCOABWcUex+Zc0CenPb83lYBFBTT+znoSczPNc7VLB0BrBE3szCv54DT6bsU
kVsCqGL5ZNcYcZ4rbolY/71ZAFmLUluO/BiHQyEk+yOBgjieLiwUGDcFbNF1
DyjyTIx4XFqbWfEX9rLPGZrfZ6LSWnLnipdzIDNxI7TEk4k+Qj3VE9lzwL/G
v07Bi4nf9n3Try6eg8YbOYYz3kw8lW7ecrVxDmzkGMeCA5noxNNU4sYzD5EP
3h37/ISJwTH9InnG88DZx3tc7jUTK6KllLYvzEPjVYnH/m+Y2Gg0l32FdwE+
RCv9GM9i4jrazL5Y4QXwmjh1vCibif13Jg+Oyi6AxNPXx09+YKLIIddn2gYL
oEMxNfYtY2L4YQ92aewCbN58NZzDZiJ/pd/yyJQFWGrq2WhcwcSxpVop598s
QPubTON11Uy8cejchd6SBbh2jnqi4DsTbapLhiKHFsA0QCxCup6JufhuYdvU
Aux9r/jTu4GJD6Z0ZyxIJOQXPnni+E8mrn4yKj3MS0KOmm3EhybC2yp0XgqQ
sNH63s+1LUw85HW1zFKYhAVhEaLev5joOJv9WHIFCROL00+MthL1HnyQf30l
CSlvLi1xamfiQ4plY604CS8kymXPdDAxSPNZ1HoJEsrfSxDh6Wbi3+M3d5ZL
kvD1vrCvSweI9T2U8GhcR8LCsjv7dk0xcRvV56CiIgmlclXHP04zsbvcWEJ7
MwnvpUwlaP4lPi/tRDu1hYT7va+SDs0x0fJV/ZZbSiSsPnj+vTkPC9t7m948
3EHCX9W6WzwFWfiwYOXJCTUSqn3kbaezWNg2+et1LZAwLqOEeMRjYZ9im18a
ktAiEAfDl7Jw08em7mPqJBw8rJycupKFZKZJy919JDykPnZs8yoWevDlUdW1
SJi5NZ3yVoK4356aP6T9JHQQljtbsIaFe86ajTlqk/Bv3cpV32RZKHbxWeP2
gyQ0/dJYcWw9C0k/znm2ES54+8i5SZ6FvW8M1t7XJaFbmGBj10YW1n0d31eq
R8Ilxjwhk0osTNLjG5I1IOHy5v4l4shCG73H2eaGJJzcmpTruZeFTXd6L34n
3OB9ynpMnYUZjkcrNI6RMFS1pqJkHwuvPnxctMqIhMzIt/5XD7Jwt1gBLfs4
CUfGbKBFl4W/tT/1Lzcm6ndAblTrEAuTu9emXyPsNxN5WPwwC433rOjbeIKE
9BOuIqVGLNTb/Kbc4yQJ+zJ3ftlizMK8yJuadYTLlnCdok6wkCv2iy1lQkLP
nPM/rpqyMGFzFCOPMM+Kg5HiZ4n+3GoXrjUlYact5eCDcyyMOO10X/gUCYtL
P8yOWbCwhtS36Shh1+ubT5VeZKG/vh9UEf7XsFTS/goLlfsyOGlmJGze9LWm
xYaFnzwkC9oJ53l6ue23Y+Fdj1dDQqdJeGP7bKe4AwtNPI8F2BM+7p8V8sCR
hRe4N/jjCG/vuaLJcWLhjYhfPJWEJx61Py29QeTFwuf6anMS1g1FGG11ZqEj
9/e8FuGsfUcXR99ioVpA3LIrhO0nvljau7Bwf5EZ4y3hYcPUDavusXBVU8tr
5TMkrEqzaHlwn4VDkQrGhwmnUST8OJ4s1GVK5l0mfCkrcLj0IQtDBoXKYwnr
8OvEbvVh4cUPUh7ZhOUteAyifYn+L5sSqCbcK3ztlX0ACzdvF3g7Rbj0kuLZ
X4EsvHThTBP9LAmffeoV0g4m8sSJ6BUnfH9lwqfXISwkjqzujYQtHEwcVz1i
4e3x5vo9hDUqRNZ5hbHQ7fvER13CUmur6zmPWRjbuTTlJOGOWtxRFknk9fxD
fwfCUXIHl52KYuGS5pHqu4SNXY5NjEWzkFftzoA3YZG603WesSzsD+oaCCVc
s976zcp4FoY31f2IJux71zE4M4GFsyt5sp8S3l/vcnVfEgvnT0gGpREmb3ho
0PSUhT7hrVdeEy5wDVG0TWahX/OIYTZh54ZoAUoKCwdlaIfeE96m8Hwo/AUL
Q12+mxcQHnV7XbkxjYW2PbyPCgmn/chPLX5J9PusCaeIsOXGUu/jGSy0mLzp
Wkx4rcc3q8FMFh59tnz//25tbNZ2e81C8Ws9ev9fH7mpR3ZZFgtTrcKjPhI2
ujdKS31LnBf32lQ/EGY1/e2GbBYWVlzZnEe4UpH6pS6HmHf1iXvvCHvdF0yy
ymNh54As/r8fzWZRj/n3xHlSlW31kvDCZumzIR9YeK7PiPf52f/zu2mv3EcW
jmlmyyQQvtaiIvmhkNhflzf7CeGtWzUWDhezcAfbY+b/+g490Gvt+cTCzzNH
C/z+76/S2ShmKQu1DqqvcyF81NtnhUUV0d9VX8GEsED7o6npahayyv4OHSZc
vi2uwa+GhS0tfjbahNU7skKzv7OwwvA1dRvhzSqtTL4mFqYNXD7HIDzo1zsS
20ycL8d0b/MQTu7iVCv/YiEcWPt0hsijRMBiP7N2Fr4gTssewvw9m3lf9xDn
hdTl8CLCZbt29Wr1EvnXcl2SS9gjaF9pcx8LZYXFSzIJ/9198j51iKh/9mvt
eMLvgi0sIodZyBfGWhVJ+GqvjYbiKDHfGwtPhRBWULsp9XmMhWfd7IT8/p+P
EI9FJ7hEfh/VqT8gnNTn1z40zsLVNjGTboRPQ/hH90kWVgu4brtDWOxRQszy
aaK+tzYsvkm4oT/tTtoMC01zjjg4EQ7GbNO9syxkspPd7AkfCiva1fCPhZGv
WnbaEaYPVohdmmdht1Niog3hL3sbZhYWiPNYNL3kCuH/ADStCxI=
           "]]},
         Annotation[#, "Charting`Private`Tag$703598#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.36769904221879}, {
            9.183673469387755*^-8, 35.36769904221879}}], 
           LineBox[CompressedData["
1:eJwV13c8Ve8fAHCOu9yhS0ZG9ooiIlKcTypJKclKlCKhIinVt5KQhOy0KKmU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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$703643#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.104433129591993},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k0lN8bAHBmxjAbY1+SZYYxqShEC95HllIpCUlIJVsiWwspWypkbyFk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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$703688#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13c81W0UAHAuwjWvSJmRCEWDSsZ5pKFppkW82UKptG3JXkmRrUQJRVaI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             "]]},
           Annotation[#, "Charting`Private`Tag$703733#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4lN37APAxxsxkSUllLXuFlEoRuU+KUImSREVFJCFSSmRLssuSPVFC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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$703733#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.5, 0.}, {1.5, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7347777520531807`*^9, 3.734779079728778*^9, 
  3.734787749356976*^9},ExpressionUUID->"e77ae983-d50d-4985-a3f2-\
7dc65e2424f6"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7347777520531807`*^9, 3.734779079728778*^9, 
  3.734787749505886*^9},ExpressionUUID->"15d19544-5be8-4c2e-99a1-\
54d82bebfe4e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.42976253861701696`", ",", "0.312775100898885`", ",", 
   "0.31371765246099415`", ",", "0.22831927305253374`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347777622567787`*^9, 3.734779088240958*^9, 
  3.734787758116593*^9},ExpressionUUID->"a1a52ecc-a06c-4fe9-a936-\
9c45a0c91fd8"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I24Mn7Fe1", 
   RowBox[{"(", "272", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777183981103*^9, 
  3.7347771877451067`*^9}},ExpressionUUID->"d11225cd-60c5-4d43-8c0b-\
0e2e75259078"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/272/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/272/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.33", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777498873303*^9, 3.734777501428421*^9}, {
   3.734778842021141*^9, 3.73477884222593*^9}, 
   3.7347875058240767`*^9},ExpressionUUID->"e64f0712-d243-403d-90fd-\
a8749c64b9d0"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwd13k8VF8bAPCZMcLcMWNmtFkihewqW1nuQ6hsiRJSqWxZIxQVQkIRJSEi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           "]]},
         Annotation[#, "Charting`Private`Tag$719965#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k4lG8XnjIzJuuMLbKEbCVEkp/KecpWtpQlpMhO9r0skUhE9mSPRFLU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           "]]},
         Annotation[#, "Charting`Private`Tag$719965#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.136913495428836`}, {
            9.183673469387755*^-8, 35.136913495428836`}}], 
           LineBox[CompressedData["
1:eJwVV3c81d8bv7j3ulx7pmSEVIqIhvU8EVIZIUWDb5kNI6s0KBIio6KUiBIl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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$720010#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.4402903468330592`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtl3k81N/3xwczjH1GtpFtFrtIqGzdk60QURJtFBFJKEQbKYmylA9SIiKF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$720055#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13k8lF8XAPDxzGQdZiZLyVakJEuppPUeJGVvQ6KUFpWdpCiKZA9JG20k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             "]]},
           Annotation[#, "Charting`Private`Tag$720100#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Xk8VGH7P/BZjJmhUKloQ0VJSckScV2iTWmVpEIp0WJLC20KpUS02LcI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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$720100#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.33, 0.}, {1.33, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.4365348926543438},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777762773671*^9, 3.734779088762706*^9, 
  3.7347878427384577`*^9},ExpressionUUID->"5f3949ad-d2f4-44d2-b423-\
0567ca7d672e"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777762773671*^9, 3.734779088762706*^9, 
  3.734787842889083*^9},ExpressionUUID->"070746ce-9604-4770-82b7-\
3fc53aa89485"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46455571009156127`", ",", "0.33064578554960133`", ",", 
   "0.3282423459307529`", ",", "0.23362525949692184`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777772897779*^9, 3.7347790986066027`*^9, 
  3.734787852525773*^9},ExpressionUUID->"78a59fd7-292f-41fd-9443-\
e8508169ef08"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I24Mn2Fe6", 
   RowBox[{"(", "276", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777194043563*^9, 
  3.734777197205399*^9}},ExpressionUUID->"9a9b9df8-1651-466e-b95a-\
145f9d43aca4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/276/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/276/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.44", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777505079228*^9, 3.734777507145385*^9}, {
   3.734778854630378*^9, 3.7347788547710457`*^9}, 
   3.734787508437289*^9},ExpressionUUID->"ce70bba8-b75e-407d-9260-\
cd37355537ac"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lN8XAHBm7GbmnY0KLSiEFlki6p5Ki7KHfO2llJKlQiW7FKKsZStS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           "]]},
         Annotation[#, "Charting`Private`Tag$738672#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81d8fxy93ycotX6ShZSUaRvb7UKkkSghllCQp2RXZI9lce2RvpURE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           "]]},
         Annotation[#, "Charting`Private`Tag$738672#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.38958044095702}, {
            9.183673469387755*^-8, 35.38958044095702}}], 
           LineBox[CompressedData["
1:eJwVV3k8ld8Tvu51F5fkliyl7FuLVEiimZCoRJKQpEhI1qTVTrJk/YqiJBWF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$738717#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.298833091381532},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4VO/bAHDbjH0ZiRn7zDBIX6Xs4bkjIpUlJAnZspQlUlGRLaEQqSwt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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$738762#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lV8YAHDutZN7X1khKwlFCL+GnKNoKhKSiDLKyE5FyUpWRiEZJQ2E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             "]]},
           Annotation[#, "Charting`Private`Tag$738807#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4Vd37MPDDcSY8RamQkiFJ0oCKcK8ilQaKJIQiIZmSigxJEjJEIkQk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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$738807#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.44, 0.}, {1.44, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777773403676*^9, 3.734779099106576*^9, 
  3.734787852986945*^9},ExpressionUUID->"f5a5a46b-b42b-43ac-bf6c-\
1468bb889141"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777773403676*^9, 3.734779099106576*^9, 
  3.734787853135511*^9},ExpressionUUID->"8f234b32-56fd-457d-b2d9-\
43c83bb13b83"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4448726302819319`", ",", "0.3121646169959931`", ",", 
   "0.32131980300805196`", ",", "0.2254682945445976`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777783951269*^9, 3.734779108081023*^9, 
  3.734787862099743*^9},ExpressionUUID->"6e5c3d78-d905-4f7b-83e3-\
edf4f6b0db35"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I21Mn8Br3", 
   RowBox[{"(", "277", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777212007815*^9, 
  3.73477721383383*^9}},ExpressionUUID->"9614e5fc-fcc1-4c05-b588-\
4fc7d11fe3f4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/277/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/277/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.40", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777511977312*^9, 3.734777513571735*^9}, {
   3.734778857922138*^9, 3.734778858038916*^9}, 
   3.734787513969941*^9},ExpressionUUID->"b24303dc-fd5d-4e7f-b331-\
5e61fcbc6817"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VF0YAPBhxjqMe5mZJFFCqNBiSXLfFpKIbCFJkSTJlpSKpLIkRKQI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           "]]},
         Annotation[#, "Charting`Private`Tag$755827#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8lN8XnjHG2JspkRISEpItqeQcJZVKiaRSqShFhLJmyZasQ5I9lCwp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           "]]},
         Annotation[#, "Charting`Private`Tag$755827#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.43637889345388}, {
            9.183673469387755*^-8, 35.43637889345388}}], 
           LineBox[CompressedData["
1:eJwVV3k4lG8XnhmzGPu+lMiaiIS0iHNKaZGikPoVKllSlgilIgrZSVRSQmUs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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$755872#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.1825903211009248`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw113k4lN/bAPCZMUuWNCMMEs2IxhoRIs5NRYstSVGinZKlaCOEJJQlSZES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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$755917#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VG0UAPBhxjabGUmFkFIiu7SQ96i0Em2SVD6KFtlJJSlSskREq60k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             "]]},
           Annotation[#, "Charting`Private`Tag$755962#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4lN8bMPAZZjAzSkWklBLZSipJWe5TIopIEpIs2SJb9hZLKmVfEqFE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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$755962#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.4, 0.}, {1.4, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777785027412*^9, 3.734779108601372*^9, 
  3.7347878625914917`*^9},ExpressionUUID->"a9abc6a4-3384-4bde-9186-\
b7757c1ba0fb"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777785027412*^9, 3.734779108601372*^9, 
  3.734787862746203*^9},ExpressionUUID->"baa5f4e7-cb18-4cea-bc78-\
316134de8945"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4552238213965743`", ",", "0.3245387912168596`", ",", 
   "0.3263111816370214`", ",", "0.2326342152397321`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777795155075*^9, 3.734779118512576*^9, 
  3.734787872069811*^9},ExpressionUUID->"fca392bb-6430-4bde-b4da-\
ae21152c253d"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs8I12Mn8Br12", 
   RowBox[{"(", "279", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347772201112823`*^9, 
  3.734777222865571*^9}},ExpressionUUID->"789bf154-2833-411f-80d8-\
14c0d9308597"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/279/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/279/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.68", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775159330463`*^9, 3.734777517609586*^9}, {
   3.734778864214938*^9, 3.734778864440921*^9}, 
   3.7347875177858057`*^9},ExpressionUUID->"8afdd856-3aaa-4dae-a4c4-\
47687277050d"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hc81H8YAPDDuTvR3ffkTnYpI0VlNuj7SEkZkZFVKaIkszSNIj97NOxQ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           "]]},
         Annotation[#, "Charting`Private`Tag$773512#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVlnk8Vt8Txx8kz6K4QgtJIsoSpUWLGZUWqSTJViQJlTWlZK0ksu+hJJHI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           "]]},
         Annotation[#, "Charting`Private`Tag$773512#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.83681205773439}, {
            9.183673469387755*^-8, 35.83681205773439}}], 
           LineBox[CompressedData["
1:eJwVV3k4VV8XFpc7ca8rZJ5n0uRXKexFUaQyRwlRilSoVCpTJZVEShGlyFBI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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$773557#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -2.982844554537203},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k0lN8fB3AR5pnRMPbszcPMkLT5qhT3Q5GikCVbJUqSCi2isidblmzZ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$773602#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13k8lF8XAHDLmBlZZh4pKVFE1hahfin3FEpIZAltyhKlskSiImTJviSJ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             "]]},
           Annotation[#, "Charting`Private`Tag$773647#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k81N/3OPDJOsPMaFEJRVJJkqRS4ZyQkrUsKYokUbIVqYQoSfYtZU0L
CSFlTUgSydai7JSyzdhTod+d9/f3eHz8wePpvObe+zr33nPvrLR2OnCCi0Kh
IPnF+Tu5My3e7KMZkP8EepqHqqHhfeV7k87EDfmHVV+oTVQp2jfGuxMPMQ/N
vFVLUy2//U/Dk7jnylrdD2ryX9d+j5n0IfYQZm5vVwtY7DS74a0f5/m9Rj29
at2Gzxe/jvcnphWb/+pX2xE0u8HC+QZQfOSHy8+MqEW90dQa1wgirik/uGdC
jcUVdDRwaSh5fs2GYwHTatJJ9sVhk2EkfutQg8KsWqNK8B4LywgSn43RkZwH
Xl+zm9e+jQQKnqR+aOWGlsXTg6XxMUApsz9bMEyDa0/FPAL5Ykn8/lc+TQYo
7gceU+fbJO4cwLadD0FB/uLDGvHEjmtpasKwXTY9rSAzgTyvx6dguAT63tQp
XV2aRPozDWd6ikDylcCHwZPJ5PngZ98ll4O7YbzD2fS7QEn+9fnzbQnQk8hS
PGSZApSwz8d3LFkJf0oaS6Xf3gNK1z+F/fWrwGha5HNx/EOgKIQ/3NG6DmTf
yCbc3Z8KlPm2Cpu91gMlRuX4db40oFj5V01s2AAZm63YB5wfAaXgXljfIQXg
c0rlH9DIAIqy92NjOSVoUy2sq58mlnT261LYAk/ptZHPMjOBkh3KqN25FazS
WRJXlj4BSsMm50IbZWgfExUPmswm7e1h/ORShb1fV/2bM8gBitnClaY71CCv
XK7HJZ14ZIPrcg+AwDC1tIOWuUAxpEUc5t4F2+StlVa9fQoUlQNWf/M1INz+
kW5R/HPyPtYOYoXawHS+96V6jjj5eelU7D4Ick+w/WyVD5S9gQbXPXUgwC/c
Z0K6ACh2ai+q9PXAJ+FCnnxmIRnPA+evoYbg2Kgtfu9FCRnPa/krhcYw9Fnj
UY7EC6DkvZfl2WMCpzpUt5ZdIS7oEbP8ZAK2g5sM23eXknxIasb/MYUjvKJX
l75/CRTX0piNhw7BQ/HJyd1O5UDhktoS53gUvku4quglE3d9DQ1aZgnSq9i+
xo3EUUNPjaosIWVdv9DxzRVAaXV2zImwgoSt7et8fhEzM1+UzRyDKMPXR4q8
K4GSeburecYG/K5Gv5YPewMU1dBrHhmnweF8ks7UC+KTNLXIpQ5geupR44tB
YuWYKxf8HEDW8EW77p5qoLz7EpF25Aw0iH2fPDVH3PBJLUzMCVY8VVqT6lAD
Pjfe5ZUddYGC7mZ/Ce06oLx+K9Sv6wYpH9rpP9yJU2MY60PdIOjNj4is+8Tb
/iQ0NbqBZebfRFXKe/ARVXc/YOYOfBdW5ZvnvweKjgV18anzIBtQOF67sAF8
AvLEHiZfgPMSNGnqlUYSzxGgHPYC2/ULJj1uNYJP+EoPu1QvMN22rKo/k8SN
m7IUJ71AyWCdXe1XYtcA36Fwbxjz0s4IUWoCiv852t+TPuDQcUNp8c8m8Jmn
X7vpyRWwShDYLWXwATD7xLZj1lfB4NHCJZEnPoBPid+RLaFXQe2Z6A9uTxIP
a3m4o+QqLK+TvfE97QOURRZktiy5Bl9n9tWlcX2EMqMNLdbvr4GJxU2Tjc8/
gk9roWSu1nXYJ0a3VVn+GcqODdw6YBEIc45hK6O2fCbrq63wQWQg5FYItw/q
kXjW97WbawNB9NRy4zgv4lmBmZkdN2GgQF79Tydx7umFesuD4Ibp/hUFKS2A
picie4eCoTo85tNmma8gOX76JbUtDLSoK/es39wOknSdnUP/oqC++bRUr3Y7
yU+7TZJkNJglPZ+9Y9UOPvc10xx2RcPprbp5AiHt0MX6eMPELxrCbM6vHPhJ
Pn+kePExagy0ltX9TUvsgOQVLnrWS29BgYqq2SLeLqAIeNHWaN8Gvcl+erhz
N1hdZYhen0mACa86py7PbkiOG+tdtzYR7lBzmjbeIK5c7j60PxF+innEvr/b
DZLZZ2iNqYlwVZ1Pmt5M3CQXIGKSBCWhUjuvb+mBsu+3hpoOJ4OcrLn95T89
kF2roejy5i7QLd+9tr/6DfB1VXZc430QFVkA3278AB+rss+dQY/hQ610jrX5
AFSzb8y8OJ4DqzzKXUvth6ErNXqRmNMzKF3zeHSt2zBIHgps5vN6Boc/RjmH
+wwDds3N+xv0DCIU7Rxtbg2Dxzxa/0z6M+AaZp4SeD0MykXzb9v9eAY9xyyO
mUqyQGYq+sLwseeQrPPLgPWJBS2iTeUSR/MhNDRmiZDUCDjvm1L55l4InuuD
lqWuHYG9XnczlgQUgt2bK+KwYYTUB8NDJrcLQf2fg5ST8giYlS/P/lVcCBOO
GvL1+iNQfXy1etO8IjDTH9kdemkEGoyCA1mhRSDF2Ocm9JFY/fqfXc+LIS9w
tlkoYBRE0pass9xYChHKEeErQ0ZhvqWt6hSpO859aww2R43CT27VjXctSmG9
umGNafIoFLR2MTYHlkLK75SyhIJRmJb/ZafdVwphdnsz1/ePQldOgZJpyktw
0Ir037NvDKjVaf360WWwimvddm/6OAhvUhl4jBUwpfdkTmbhOMTube3r1quA
mttbKpuWjoOH/Q6VVeYV4LxJ3WDNKmLR9cuq3SqgxMr8RN32cbiq0pUb97gC
jF8Gh4udHIeC3ojFZ5e9An/Psf788nGYyfA7v3buFRyq9nhy7A2Jh4s8aaVX
gpzwv3OCdeNQabTmQrxYJTQ9FqRYtoxDWG3ngMb2SljRKr2Ejz0OIs8UDda7
VUL+9oPqxuITYPGo84gNuxJ+ThXfGXGfAAXfZN+y4deQYdwtKnx5AlrWU6Uu
/HsNzrl8cdv8JkCJO6Fn14Iq+H1mf5xX6ATMHxCZ4N5SBQLf++LoaRNA77gf
qnO5CuSaFyTIfJmAgnnieyxE38CIwrblup0TkDYjsjlC4Q3khVgkOH2fgKE+
fc0vWm9AdV9qwvPRCRh525975+wb0C9XSdQUmATNiF2V/XVvwPnJySSrnZOg
lKgTlX2tGn6dXHS/4d8k6Aq7N7sH18LhwMKTn3mnoO0o9/ldD2uhJMNyfYfg
FMwIFRWKvqwF39HHuYNLp8Ch35c1PVILzEua5XwKUyCne6Te2uQdSIe4dahY
TcH8B9cZPZJ1cCDvs8ijsimQvKl7S7niPWRR4oOvXPkFfbQP3M8XN0LxkqCz
Sv3TwBI7d+bf5Q+w8BHOM3X6A8m+h7RtHFrgZYHFzQutfyHA3PXM5jVtkK+p
+kLQdhY6nLQieCs7wXRav96xfw6UHrfPOD7rhgfC31j26yj4FXa+SjrXC7sH
uWqMhilYrrI0TsTqO4T5mNxTuz8Pm+pr6o5q/YCsR2VD4Qe5sEfvcmmjRD/o
dG5ZGn+YC2U02lfsX9sPP4Uf73p4hMRXvoyrle8HKZ/omKLjXGh8fLw1R7Uf
YkxPYa8TF6rZKMzXMO8Hb27hKKUALnS0e6XvFt0PhkdO7vxcwIUUek4aD98A
jM1nBoqLcmPe6YQ/Fp8HIHCxZ8GYODc2tma2rG4fACnRgb5qCW5kzdsoONAz
APtXVWm4rebGQCH6GRvWAGRv8ZqtU+BGbcZPqZW8g+B4mOXsvYcbpy/32hdt
GoSBe+8P9pzjxsqqmHzH64Pgm6biX3CeG839DgenBA2CaGZ6XshFblxxb15l
Y/ggaD/3X7DThxv38sUclIofhLRqtdrIm9z4uy9NMSh7EGyHs9R2p3CjB6v4
gV/LIHRvDV2dVs+NuUnTuwRWD4Frpe6m4iZu3LPLM11Idgi4Dgiovv/Ijd9u
0D8JbRwCqTPXjCdaudFQud+Lsn0IbO5d8sOfZHzSGib3dIegT8iuu4XCg/fV
P4qMug7B4E9MoCnyoLGNt0tp8RB4us+liW/hwa7i6R7JsiGg85TkbVTmwV2P
guy8KodATmLbOxM1HozqSCqWrRsCR5MNf+/u48GhwpLmvR1DMFK+7NCO4zwo
l1XjkPBvCCbvjAmfjuLBpe/UVpSqDcOHQOcKp1s8GJ+cZ3RefRjyLrKczt3h
weGDr9bLaQ3DucMDNZeTeZDmfKIhQG8Yxpb1+IRl8KDe14O7mRbDwI5tHHpW
yYMtB+bn6noMQ39MdiVlkgertTOOi2cMQ7W/vCvvNA+q5I5+2vZkGNLcMyQE
/vKg90p2tkHuMNiZpl1cNI8XI0rkHpwrGIa+xckKaxi8qKuxszeychh6o0Lj
dVbzIiujx1S2bRjaIxzPxZjwYm6LwEQtlQUF+7+vPmnGi9obWv/oCLIgYr7F
523mvNg0L0PxLYMFWiHaO75Y8WKPS7Fa8UIWZN+Qpog78OJpk0MCXuIs8PX5
evOuLy8O2gtf8tnIgjWOWvcynvCi1PL40QAjFlA2vDC+nMuLm+vGYp+asODr
4GY+/We8qLFJoLj1IAtC7Vfas4t4cYznvIe0BQumbWbkFat48ZXvryWxNiyo
Mc8tym/jxZ/RPz/Q3FjgpL2iqYLGh247ufPWRLFAPfybVQOdD7NrFXdviGGB
8Jd0drsQH6aJiypuimVBkd02xu/FfDjm1rNuUzwL+AIM926U4sOPrW/bFtxn
QUKVb2ncDj4ckLv/0OwpC2o1fqSfO82HYe+rNzEbWJB4M3O7ryMfJuWMm79u
ZIFz89nqUBc+9JGO3HKxmQVLjlP60s/zoedznNdOzllr32Uru/34MH+NG15v
Z8HvMp1bevF8eMeTO9B5gAVr1bL91tTx4aSyi1EqFxsmjJ2WUBr4UObSzfsU
HjZUnJZ/9KWJD2MCs5TMeNlw9HbG+6AWPtQ3vbWMi8qGqIm0ZeO9fChcZCu7
i8EGyuO7T17+4cMRSUd+x6VsaFka2Womw486f2pPhsqy4aH8AUfF9fy4fTuX
TN56NpzdvWAeXZ4fc0SWHPssxwbm2dA1Lzfz4x+dYs1lG9mg+f6my2rgR+6V
4/NubmZDztWr/GMm/OgWHl2/VoUNgaNum2/68WPSs7MGB3TZkHpq8qSpPz/u
GVwYqqnHhsrec/Erb/BjLZ68sUWfDXMfz/IWhPCjvsWCvEWGbHApcvn87TY/
8tSYCpQbscHM78wltWx+lL0lPNd1mA2rF594NdrGj9J2Yp1gxwb1kG+/Sjr5
8YWmjjLdnuSD30YuoIcfFdT+eHwmjv1tHb3iJ4lvl3h+6jSbnHtWJ3XG+fH+
jj2aVx3ZMPbQQvABjYqacppNV8+xQUiyDZzpVKxsvg3oxga52+bndgpR8cN2
xqM/xLY3D7c3ClPRTEDXzeE8G744mT2Zk6Ciz/6uxZoX2TD183PvWykqXrrf
4/+LeKH1QZHo1VTEDT2zjy6xQdfY9Mr69VTkzszlol9mg33dx2dTG6i4LX04
opjYX8tkoFyBih2Dvzec8mJDmbKxkdlWKj5K17tR6c2GTztWnbDaTsXf6W86
vHzYMKgy5m6nQsX4M9rLlK+Q+YbyAGeg4j2e5ietxEt2hd3xUKfihZqP9+KJ
5TQsM3x2U5GaHKx6hHjXbvnSgL1UTK4e8VlO7KD9rjtWn4rLl78STiDt++rE
jSfvp2L6KsMzFsS39E7xPjKm4sjpSm8x4or91HWFh6nouYDZG0vGt/SwpvMX
WyrqHBcTDSfjl7NY5NttT0Vd8fACfWL1oz2R/Q5UjE0y2UwndrD2yf/tSsUf
/DX1/uT9K06VzC3zpqLbxlLpS55scLykFHz4FhVXFv8+YUPyefUyd5L1HSoq
5vDPrCS+7d2UfSqBisKSlsWdF8j68nP+cPEeGe+d9BpzYtGgDLG4J1QssDB8
aerBhtfx0umtb6jY+0qizMKdDV8Tx4t7a6h49tFyJwnikeSKusE6Mt+Ookk9
ZL5FH1iN/m2m4vsD+2+fInbOjFcW7yLvU2oad4WsF/FS4TcW01TU9tUTbnQl
7xva1qbwl4rjvim/7hKrWN0f45kjz6d9STxLbMGltCKTm4Zr1snrLSNO0DJy
m2XScHKmKd/RhQ1ZS8VuNi6g4ZLmK3u1iEt/9iQ/EKahu+en1yuIOwJd3+mJ
0pDHeupOkzMbVtSHr0pcTcOe4x/VtIjlkw9td5WhYVyJQ+VqYjWXlQZa62kY
mFpoyUd8dFHORZYCDS98Zg3WOJH8fvMIq9hMQ6ObQj+yiL2e4cOYrTSUGjGh
RxEnHWxoVFOh4QB/av8x4myZ2B8LgYbOD5oe7yMu+20527eLhvRZmwwl4oaa
tYuKNWmoxWUzIkHcFceWCd1DxlPU4EknHnHIVzu+j4Ze9Q9N/5D9R1HzNt6m
R8PLq9p8+4nnC+05JWhIwyM2VnxfiSW7mD6dB2gYcke8r5ZYIedT9FMTGrYU
ja15SYy+iY+vm9GQuvlF3VNiQyPbcnNzGrq663c+IraSlv+88SgNV9x0trpL
7Dw5OcR9jIYvI7+Z3CH2qXrB1XKchrvNrCujiMNuXRPJsKWh3/tb2WHEd+30
5H3sSX5TZCRCiHO3L9Y0dqChfnGmcDBxhUD7IRkn8vmyvGiOm1rvO8240NAq
4eXDUOKeDIdrDedoKEbV1I3k1JvLSnH3z9PQmPI4MJaYy2Am2+MiDTccMLRN
Il4oWVmle5mGTSK+vanEUqM32yR9yHyo+vDlEitWGI1N+NLQbOpS8wti9Ugx
6ttrNIzSvqXPyc8Bm97lCQFkPm58u8TJn/WWx5tdbtLwXcMJy0FiV76z2rtD
iP3ps7PEvp93WC4LpyGlpcBsIZmflAs1geUxZH6atQ8hce6+iOTo2zQskY7i
PUxcIXb4uX08mS+zLC834p4X/d0LUsj6qt7zPYd4LCTn1/f7NJz1CvnSRMxl
dYFRlErD4/yb0yaJV3HRtltnknxsUe5GZ059kJQ7m01Dh5e87x2IlZ5vk7j6
lIayp/um7hBrnbLlfVhIw14ZIcE5Yv3Ky9PPS2j43GDZrCLZDwdXRA++eUn2
w75C5VPEdk2vGvtf07DDqzC2k9hFrrXyTzUNi3+VVCwn++2i/1i+4DsaihyO
23WU+OaOlYkbmmjY1xq4p484K8XrlEsHDV/b9mQtJPs7fyb6iG83DfNE3YqP
E5eZZhpGfiPrW5RbLp+4UaBt67MBGpqnXlQ9QerDhOt27t9TNJyX8XNrB6kn
M+8Mp2h/aFhzMfqCOjkveNfa9YvOkv2t5SL9iHhJa0y9CrcAUp4a51wm9Wm7
xkScj5AAvol3j9Qg9U09QTA0fKEAdrhE8RQT7/sl5ZuyWACLqBKflMh5YvF4
v12lmABybeqK2EjqpdeiJ0pUGQG8OJOouMuLc97a14WiAKqe3HqkyZcNdapX
ypI1BPDAxulrjn7kPLkV+zRHSwA9OtS+0K+y4YfOm9vNugKY96RiwOAaGwTy
pG2XHhLATkuVFezrbDC42jmX6CKANgZaWkHBZL1lsicvnRPAC1IXXu0MYYPp
p39DZucF0PYY/9shYgsZydaFlwXwtEb0AaMwNpx6Z5XvH0DGn1+TsCmS1HPh
HifHJNKfrFiy3G02FN3/1qVaJ4AxArIivQ/YsOZ1f0WbjCBO+MgHGJaxwcOw
yPzxekEUERd2EytnQ21r4MQFeUF81GhT8p3YeWz9mqVKgsjqktzh8YoNxRKO
N/aDIJamTS+OqiL14eKYQZWJIA7wSlUkv2PDpY1/2574CqJaoOWtzs9seF9U
6+Z1TRATFBlaAS2k/mjFM/UCBPHtu8vXNn5hQ5WFKg4EC6LUdOTDC19JvQr0
vid9WxB9fsbSZtrYcHyxocp4nCC+umv0MbadDc+TJT+WJwrimQ8PFyt1sME8
v5zP8r4gXtUc+Xmik6w39YikDamC6HnqufsMMeW9tfLMI0FMrM5zDO8i97Nv
3KduPxHE7H8ZUc+72TDt9IHLLlcQgzNyS7V62KDz937c1mek/Wl+nY/Eif5u
SrwFgigvsGltVi+ptwu06pqLBPHhOdrLO9/YoJGwxDblBXn/efHxPt/ZECPz
Y865TBDVJZr7LPvYsBMCFJhVpL+HRw8L/mRDSI3Z27ZqEv/DV/+ZuMtknfXj
WkE8HvtLK7Gf3FccaiL3NpL8709sXDZI6v9t+i/fNkFMabCXrR9mg1iW3JmQ
TkGMuHZz1JNF7k8Vur23ewRx+sDMhDSbDbMDQfXZPwXRZPfsAZsRNuz9l7G7
ZFAQRQ8VzPwljlpUV/yGJYi8KiJXQkbZIKvCSOuYEERgJz65P8YGN8MNKwZ+
CaLWxOsUmXGyP230oib/COKxmEiuNOKDwcE+9Hl05Bd8GX57gqy3DsahHQw6
yqkHX9eZYkP92Ib63fPpyDjp45VFLMqvv3v/IjrWN093M36R++3GkE12y+hY
KXHHqoJ4RiMr9aw4HZ0sFz1dOk3Ga/Z+ubcEHX2E87vsiTt8mAIxq+l4/kS8
Eu9vNqyLlve5K0NHoyuVQfrE5x7pT2Wsp2M2vX9VNLFgU0jPq010HP7Qflr0
DxuUVwkVj6rSUSOis5r/Lxv8tm3cNIt0jC/s9FMlfq9jkErVpOM2dtBaF+IT
50IjJfbRUcyo2bWJODvgCW29Hh1/VfOpUWbIeOPrvbca0jHr4srtcsQRr4Uc
9Ezp+C4tkuJN3P5lY4/ZITpKJrsOPSCWYRmY2VjQMdpCb08t8cslYZqXrOnI
8mzyWzDLhqGT85c/cqTjGp5dUcHE2zwVIvNc6Bgb6HH+EbFvmCGt7BwdT2+X
UawkXlYYNvnpIh0zK70PTxHb1GWf7rlMR50Cv3bGHBlvd0P3sA8dTWZLrKWJ
tQQWvOe5TseEJ0/u6BOHr9ikOT+Qjvafea2sidsU9xeJBdMx5ly9rhvxWfPw
h4qRdPwW718aS1zqlCOuFkPHmdPxRo+IBa42RmjfpqNC9EWFQuLkjAXeVkl0
1Mtp7PhE3Bcq+3tbCh3XHTP71Essd1bjrNADOg6sttk9Qlyw3e1kaTod/VRS
E/n/ke8r4iHd0Zl0FGCWRCwk1qSkmp/JpiNv1KKFy4kbqloMxJ/T8Zmoa6UC
8ZL00bfjBXTk6qJSdhBbBAto1haT9bKPp0Wd+KeRivLFcjr6p6Q7GBH/60qS
bHlH8hfzONiZ035lwZ0n9XSMem278DxxYGqj8PUm0v8JaYPLnPYduWlbW+i4
r15+JoDT/n5xP0YrHZVt/rqEEKcobZn91k7Hi1W16ZHE8n9tRyN76RhedNQp
gfhch/fp03109JT+8u8ucVF57Hf1fjqKPqi2eEisFVDzZZRFR83EK1eziINO
9xq9HSX5izI2yiVu0p+pS56gI5uaM/WM+Ohi+QqDP3TsstasKCG+P62lsnaW
jlWqw8MviQdaLZ/P/aOjTRXPZAWxe0p4eiYvAztlH8dVE5dcS5e+RmWgb76M
Wi0xl/2rRAtBBua5jJfXEQdvnIwQXMBAtm6WaxOn/4VMRu8iBgq/Ekv5QCwy
teZ60RIGUhlN+Z84/ZeYXbIXZ2CjdeCdr5z+k1wmUYKBl+TS7NuIFfwCnUSk
GBgitWdVB6d/7ZLjb9Yy8LVwzaFuTv8bPrYnyjIwScC9pYd473zWQfcNDNTq
3rz7G/GHTxK6qzczcL/k/KE+YtEi5aqZLQxMa8xa+5PYKmE/flBm4IMEK+N+
4qHjfkp+aqT9llS/QWLFPfFZh3cx8JS1z/UhYg/ZZzKKmgw0rRvzGibmGe0T
79ZmoCKzZx+beN+HfzEFugyUGT4jOUIcli+yIMyAgZqquYMci3nt4wUTBrL6
NU6MER8eyLUwMiPj21IgNU4cayqWd9Kcge8Dt3/iePHGIeuwYwxMX3d05SSx
cZxx0X0bBlrXsws5juB/saDwJAPvlJ/eN0Us1BVc1n2Ggc55Fca/iPV1p5ZO
OTOwX/NYPcdBBUedBM4xsOOZi8Y0MS1844rNFxl4foHqst+c/M3ecttzmYG5
/LGXOPa3p9SZ+zDQ/eCDFo651RsvXfVnYMKlYb8/xOpZ25tjbzBQbjq9iWMf
0RTZzCAG3nOWXP6XeHbM9cvHCAZK7FvykGMVy1aFgWgGBi+a953ji7UaAXOx
DNzD8pCcIf51T3jb2iQGLreqDuZ46/zLITtTGBhxeuolx+c8v383eMBA2fSj
bI5HjZ9HeTxmoL3LWa1ZznopXzEUlMXAMKatI8eOG65r3M1h4L5tElEcD/Ka
jb3NZ+CV/Ue/cCzrWqbdUUTW14j4b47tOmTujr1gYHTCoqVzxN+f/zYQq2Tg
8KSAPsfSq6xTN75hYNeR7Sc5tg6tmdOoYaDPmb9eHHeejMt0aGCg2MEb6Ryv
+MDNe6WZPM9zsZRjC3SwiP7EwCjxvY0cfxFRFSxtY+D6geJxjkWuPbBu6mTg
gm3e3P+ITUcZRX09DPywyXwhx81vO+yE+hn4ixa2geOFW/eUrRpi4EgyKV/E
hilPliqzyX49Vbib4xCmiJPuGAM3FVYaclx30afKapKBb/XkzDmm//i53G2a
gf7Wv2043me03+3GXwZaZCs5cvxmvZR07jwmTnst8eaYLzbwUhUPEx1k3vlz
rMkz3vSVn4mqdswQjn2dzWXZAkz81tgbxXF526sr3Ewm1sYdiOOYoi33ZekC
Ju6+b3WXY7VnUQpywkwE90WpHBcHn+g0FmWimLhnDsd7LUJaDi9nogxjzXOO
P8nmN1pJMvFHcGARxza/O2tsVzHRMjSzlOOxN9RKhzUkXhNRwbFPzKYXruuY
uPK1ahXHzBOHn3vIMbG+Iectx7JcGWlXFZnI6zWvgeOChg93A7cwkbu3p4lj
raTZO2HKTBT6HvuR4w9n1kTF7GTiONeaFo6PqRgEx6sxMeNW0FeOWQIe/im7
mGjb9r6NY88vyd5pmkzUGWB1cBzrPuaSt4+J6QoNPRznLdK0KTNkkvuRWh/H
9dnRpu9Mmbh59d5+jgf0fuxtsWDiwO5fg//lf1B55zdrJkZFmLL+y9/qNokZ
RybKz9ce49jN0ptH+BKT3K8tJjn+1vy6TiOSialHkn5zfGAv/dbZx0x8YLNp
huOykgNW914xUftOySzHGzfdXtfcykSJH2lz/7Xf865u4VYh/GPw/h/H+pEU
1wNhQjhAn/zPzsdXl20YE0Jv3rn//HbZ6us8svPROvPff77mUnkm9+B89Bv7
P+96e9zY6tp8XDr3fx7bTTsokzsfX/37P9+ryDo00jEf//x/t7/X3eQvtAAp
//2MwNLWAao4/s8znxZLup75n7ubcFv1nf/ZKPCmiE3d//x61yeSh//5/wHw
tj8x
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$773647#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.68, 0.}, {1.68, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777796194724*^9, 3.734779119017363*^9, 
  3.7347878938669453`*^9},ExpressionUUID->"68eacadd-d2af-4e5e-9a12-\
86937496e8ec"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777796194724*^9, 3.734779119017363*^9, 
  3.734787894019773*^9},ExpressionUUID->"12475bc0-4762-4b75-a134-\
fde845237cf9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.38310035177551893`", ",", "0.238533596593936`", ",", 
   "0.28737786157740935`", ",", "0.17893294690499478`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777806024659*^9, 3.734779127076003*^9, 
  3.734787901382246*^9},ExpressionUUID->"b1f78e47-d0b0-492c-ab92-\
22f2bd0fe444"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn7Co1Rb8", 
   RowBox[{"(", "348", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347772290925417`*^9, 
  3.734777232310492*^9}},ExpressionUUID->"8d43849e-87d6-452a-bb4d-\
477472caebe6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/348/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/348/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.31", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777524262039*^9, 3.734777526359366*^9}, 
   3.734778871395796*^9, 
   3.7347875197763042`*^9},ExpressionUUID->"8ca0b29e-d941-4ebe-8786-\
1043cac4c162"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV0XAPBruNxzx3NEJZmFqDQolWovEkWhSJKpwVQyk3gzZ0gZIhkr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           "]]},
         Annotation[#, "Charting`Private`Tag$787960#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c8lf8Xv/e6177cKyR7FFJGyozOJxpCIkISspXMSFqUkJWdjKwKJRqi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           "]]},
         Annotation[#, "Charting`Private`Tag$787960#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.14245167433459}, {
            9.183673469387755*^-8, 35.14245167433459}}], 
           LineBox[CompressedData["
1:eJwVV3k8VO8XNpgxY52x7/uuyFaJeg+FFhWRIkVUWqVFhRIlIXslWSIUihYU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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$788005#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2425563933054957`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtlnk81N/3x2cwsvMe69jNDIbKUtFiuYekqESkkqLFmmwtSgqRLBGS7Fkq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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$788050#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV1nc81V0YAHA793LxU5pWJUSIQgrnoYgoNGSFKKOslkQDlVIyMyokDaSk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             "]]},
           Annotation[#, "Charting`Private`Tag$788095#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk8VUH/OPB7L+69skXKkuytJKUk22eibBVCUgmlZAspUkm2JGRLsq9l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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$788095#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.31, 0.}, {1.31, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777806757166*^9, 3.734779127625339*^9, 
  3.734787901878745*^9},ExpressionUUID->"ea81160e-2201-4a2f-870b-\
fe94db8bcd91"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777806757166*^9, 3.734779127625339*^9, 
  3.734787902026907*^9},ExpressionUUID->"488318ac-6b8a-4a87-892d-\
ef5bb2cf1698"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4615353181620271`", ",", "0.3073327101728344`", ",", 
   "0.3246768027625388`", ",", "0.21619970952739018`"}], "}"}]], "Output",
 CellChangeTimes->{3.73477781745625*^9, 3.734779137520759*^9, 
  3.734787912098673*^9},ExpressionUUID->"80596dbb-f18c-4efb-950e-\
87c7f2347af9"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn6Co2Rb8", 
   RowBox[{"(", "351", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347772380433197`*^9, 
  3.734777244370824*^9}},ExpressionUUID->"e86c2174-3908-4b47-ad30-\
3007d6157de4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/351/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/351/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.31", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777529035549*^9, 3.734777532318728*^9}, {
   3.734778872237849*^9, 3.7347788739469976`*^9}, 
   3.734787521976469*^9},ExpressionUUID->"ff68476a-c082-4cf5-b003-\
7788b87a9d28"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2nk4Vc8bAPBrXy7uOXdRlCwhWypFisxrSSqikqRNiSTZIqQQKtkJWVuU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           "]]},
         Annotation[#, "Charting`Private`Tag$806975#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3k4lG8Xx2eQfcZM2ZJURERSWlQ4RyGV0EZkK6G0oJB2SRRlq2TslFKE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           "]]},
         Annotation[#, "Charting`Private`Tag$806975#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.33583165384625}, {
            9.183673469387755*^-8, 35.33583165384625}}], 
           LineBox[CompressedData["
1:eJwVl3c8198Xxz8LH+ODj2yyV0iKaOCeymwhI0mSSillt2SV7FkSooyGivIt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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$807020#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.06239859471005},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k41N/3APCxL2PGjEQZWWbGGEsi0YZ7QiUlLRJSSSGRfYsSJYRESRIV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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$807065#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Hc8lV8YAPBrXlzjXlGSbA0VJSmRc8xUKskmlIyQUZIGUZIyQvKTUaKs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             "]]},
           Annotation[#, "Charting`Private`Tag$807110#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk4VVH3OPDrjjKWKKSikEwNhCRryxCSoSSZUoYoIRURIpJMUZKxRJmS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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$807110#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.31, 0.}, {1.31, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777818012995*^9, 3.734779138115679*^9, 
  3.734787912655937*^9},ExpressionUUID->"b2a87d49-5fc7-471c-ad25-\
b65e268a5550"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777818012995*^9, 3.734779138115679*^9, 
  3.734787912814014*^9},ExpressionUUID->"37b5eb50-74d6-40c0-a1b7-\
d43e04a2a61c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4615353181620271`", ",", "0.2957121886257593`", ",", 
   "0.3246768027625388`", ",", "0.20802500732396528`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777827984861*^9, 3.734779147921267*^9, 
  3.734787922814502*^9},ExpressionUUID->"d4e38008-9076-4799-9c82-\
a52ff545a83e"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn7Fe1Rb8", 
   RowBox[{"(", "353", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7347772505078487`*^9, 
  3.73477725415618*^9}},ExpressionUUID->"47be8079-81ae-4ae1-91cf-\
d0ec24dee141"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/353/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/353/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.35", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775345683107`*^9, 3.734777537466754*^9}, {
   3.734778881051292*^9, 3.734778881255457*^9}, 
   3.734787525140872*^9},ExpressionUUID->"88bfe5c7-b267-43f3-adc8-\
61bd6c9857bc"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Xk4VN8bAPAxlmaGYe7MmCmJZF+SsqXUeROhFEmUFCVZQlRoT5SyEykh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           "]]},
         Annotation[#, "Charting`Private`Tag$826002#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwdl3c81f8Xx7mLa95bkkqiKBFFZCTnpKKpyKqvkDKTlJJKyEpG9qaERIRk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           "]]},
         Annotation[#, "Charting`Private`Tag$826002#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.41802199169957}, {
            9.183673469387755*^-8, 35.41802199169957}}], 
           LineBox[CompressedData["
1:eJwVlXc81f8Xx6+7cq91r+zsTSWEpt5HSakUJWR/E0qFiHYZJRmZSVIJFUKU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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$826047#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2683103994016416`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4lN/bAPCZYUY0mJEtxMwzMUNFQipxbiqlhRYhKaQiW6SUFmvKvkSS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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$826092#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13c81d8fB3CukXu5XCUKJTSQqBAJ510akjKSldAwk1UyKjs7K0lCRYWS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             "]]},
           Annotation[#, "Charting`Private`Tag$826137#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4lFHbAPAxGDNDoiQkuxaVFNrEfSKKomwlCWmThISEslQSsqQke0SU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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$826137#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.35, 0.}, {1.35, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777828429727*^9, 3.734779148416174*^9, 
  3.734787933707717*^9},ExpressionUUID->"690ad24a-bb91-4a3b-9520-\
7c5ed3c3b785"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777828429727*^9, 3.734779148416174*^9, 
  3.734787933849586*^9},ExpressionUUID->"8bb6d44c-f17f-4624-a999-\
289753285654"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46270708484741313`", ",", "0.29022663342617244`", ",", 
   "0.32833403252099597`", ",", "0.2059429907567382`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347778379756947`*^9, 3.7347791578625917`*^9, 
  3.734787943586233*^9},ExpressionUUID->"0eab179a-5623-4ffa-9bb1-\
ab8c8bcc1f85"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn4Fe4Rb8", 
   RowBox[{"(", "355", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777261094636*^9, 
  3.734777265138288*^9}},ExpressionUUID->"a7dd173f-46e4-40fc-95dc-\
69c8c0cb57ad"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/355/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/355/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.46", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777539938643*^9, 3.734777542103834*^9}, {
   3.7347788859280767`*^9, 3.7347788863787937`*^9}, 
   3.73478752801023*^9},ExpressionUUID->"7cbfb220-523d-44e3-b73f-\
c6aff513a574"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8UAHBmEN6MmSemskdKRLK1WN4p2dqQQrKFJElkKSlb2YWQECUS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           "]]},
         Annotation[#, "Charting`Private`Tag$844411#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8198Xx/ks8hl8yggNDSpJG0XOoa2hkKS+WRElkZE0jJAoKwkJGRkp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           "]]},
         Annotation[#, "Charting`Private`Tag$844411#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.3781344131899}, {
            9.183673469387755*^-8, 35.3781344131899}}], 
           LineBox[CompressedData["
1:eJwV13k8VF8bAHCZ7Y5tZoqEbFEokSVtdJ8slZCopCJChWQp5KdCkYQsFaUo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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$844456#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.158470854093563},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k4VN8bAHAZM4PB3JElW5jBTCpFWr6F+0ZUUkkISSJli2QplL2yZEsl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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$844501#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13c81V0YAPA77IvcskKRsmdIwzhHIg0ZISSpjBBpEA2RmZWsSsSLjKgo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             "]]},
           Annotation[#, "Charting`Private`Tag$844546#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk8Vd33OPDrDu4RkTIUSkkTTaJRrF2KkESmNBBlSkhCVC6qR2aRWUSZ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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$844546#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.46, 0.}, {1.46, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777838489101*^9, 3.7347791583511887`*^9, 
  3.73478794405978*^9},ExpressionUUID->"45d4a212-1c25-4c25-b73d-1038cc5d22c3"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777838489101*^9, 3.7347791583511887`*^9, 
  3.7347879441993217`*^9},ExpressionUUID->"7fec2213-1318-42bd-af65-\
4293633214ca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4398090130959882`", ",", "0.2847290127572653`", ",", 
   "0.3188194063476203`", ",", "0.2064012608068204`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777848155931*^9, 3.734779166921858*^9, 
  3.734787952858865*^9},ExpressionUUID->"589f9722-2480-4862-a9e2-\
2acf2f00e7d5"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I24Mn6Fe2Rb8", 
   RowBox[{"(", "356", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777271951432*^9, 
  3.734777274568779*^9}},ExpressionUUID->"3cef7cdb-cc15-4062-ad7e-\
02195a2e3428"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/356/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/356/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775444843893`*^9, 3.734777547280962*^9}, 
   3.734787531304244*^9},ExpressionUUID->"e1795059-cbcf-4069-a1b9-\
0d39850c72b2"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8bAHCuea37+XwubslOkkQlheQ8KlJfpWSlpSQjEaVQIauEkJGZ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           "]]},
         Annotation[#, "Charting`Private`Tag$861302#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAPDBzJAwM9IiRJulUpQklXNISKVCQoqKLElIJSmShCK7bBF+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           "]]},
         Annotation[#, "Charting`Private`Tag$861302#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.296112357815126`}, {
            9.183673469387755*^-8, 35.296112357815126`}}], 
           LineBox[CompressedData["
1:eJwVV3k8lN8XHmM2ssxky75TCqFFpe6RqFRESBKKSpKtUtK3LCX7FolIlgoh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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$861347#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.0692886308003953`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k0lN//APAxZoYwzJSyjZjHMkNliVSS+0YJlS1JKimRfY2KymTLmjVF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$861392#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Xc8lV8YAPDrmheXe0XDJklIioaSc9Iyyo5IGZGRikqkjJDMrJJECYmM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             "]]},
           Annotation[#, "Charting`Private`Tag$861437#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hc81dH/OPDrusvKLCWZqVDSEoXXKZSEKCSppIGSVUkLISm7pIhSZKWi
hKyQzMjMyMhed9gj63fu5/t7fD7+yOPZ2ee8zniTtnY8eoFIIBAS8D/s31lv
D0/GIXMgEAqWOJMjNJFRnGrslBP2nU0vBco1J0u229VGuWJn7XbX+q2ZqFEY
sax1Bzvts8fZLk2l1o194VOe2PV7E4hDmn4rHRe3lHtj14yqEcc0u4wyVv6I
8sUmhgntmNbcE7C4xdLpIRA8mSV3hRc0w0q1D0xoBQChQH460JgDmMSA049E
g3F+3ZWloyRY/8ouJ2QqBOf3p+0doEGteuBByzOPgYCmmrJ38oF7a2r9xvIn
QPgb3epPF4DmlbMj+VHhQLBysGsSWgX3P691e0R5jsurny7pXw3bjYFk5hSB
7edd2rcWAgJ8xRlaUUAI8X93dLs0qCkkJ2a9j2b395zCuAz0l1bt9BF9hduT
XzhVuh5i7j2KD5yKAcKo65aUtE3gahRlfzX5NRCMlOJSSxTAQPLD9hNn3gAh
9eSH3tHN8C+3Nn99eSwQBBTHjhcpw7HZ1U05UfG4PZbJ0YZdoFCqEP3aOAE7
6u389t1ACFc/94CSCITZ8l7BKFVI2WHFOuqUBITVk8ecAvcCxTGBOqyVAgQR
d+Pt0wjaNL5W/ZrFVt/jOF69Dz7zVj758v49EHZmBDak7AerZKbkPdGPuHxG
w+QNbWgfFxMPmEoFgm7ud6vDuqDbKru8dCQNCKpj0yP6hyC9cHO3czL26oMJ
94/pwaMQzcTjZz7h+lV5/zjqw24l652y5Z9xf5s1L7oYQahdkn52VAYQTKxL
+06bwgqn2JayJezf5de6V5pBgGv0xSarTDye/gdFv8zAzzvUc3J9FhBq5m5s
1DcHz+ib6UrvvwLh/LaDZ2xOgkPtIfHYvFwgzGj3bRc+C/QmraQ0yTy8XvLb
3O+fhUsdGioF97DPVy4rz52FiyPbjNp18oEQ8aKsotcaTpHFfESrv+H1/1qd
//M8xItPTek4FuL1KrFQ7LSFPkkXdYMYbN0b9ck2drBeluVlUott1j/vN2YH
b+SH+M/tKAKCRubxM1yXIVqlXd5zBnup4OLFQ1cgzOjHqWyPYiCYj3SokZ3B
2+fpD6WQUiBsbpIoPOAK9jdeHZ7OKwXPO8dVfSJdwexSUm3eCE4ntBu0Ml1B
wSivXf9gGRCqMro0I25Azdq+qUtLZeBZL7vQN+kGEp93bkiwrwDCFyfFkNLb
kNVV7yt5qAo8jXZHlNE94U1DO++AaxWgacF1eZL3IKB04PGHOOw4Uee5o/fg
zPv5lxqEaiBsvHHhUPY9oNyUzTyZiW0wHaQT4AUKfl8nKoVqAG132ZOo4QM3
JLnW0+7VAoESys9qfAAXFQWn3J7VgqdF/pVYAT8w272mZOh9LaAzB7dHHfaD
nUfkbStbcX6dv8MWRX4w7n4oJWhnHRBuqq7g+/wQ7Dse7lw5WAee3cX3tF/7
g1U0t47MkQbwNH9/hj8tGI4kCa16cqEBCtKklI9NBoPmF7EBzjsNIHXmVTtj
bQisq1J42JeI04eeBbafCYHWBb2qRGIjoLqmrhNDIWBq6W+6NaMRrMzsC8qJ
j0FvLe9F9XVNYBU0fiLhSBgsOYRIh+1qAuQd++S3Wxh8KhJpHzFoAqmrETNK
b8JA7NI6kxfuOP+hSauTU2EwnKW0/18nzi9Skh4b/RQemhlLZL1phgLO3sx/
U+FQFhr+e8emVrAqCozlLYmAAzTpg4o72sGq70NtQP8r+FV/WabnUDukSuRk
X+eJAfNXGYuRVu1QgDjssmRj4LKKfjp3UDsIrL4/c8MkBkLO35AeHmwHJ/n7
iX8zYuBPQdV84ssOUF7J7D3t8Rqy1DXMhcl/wSl5IU5HMhYMpoZ4Q526YHTa
Si8SnxuT7lWOf+90gdOn9S6mufEQSUur2/qwC2ocXbvl2+JhcK3b8+rXXfDX
U7pGQjwBfPZT1vPWd0HBwT16e6ITIDdYZu+DXd3w92jEXq24RNiscNLu7r9u
UL67sX/+RzLwnvn5w86nF4zqmgU2nfwIo85pHz1CekGZ4FLM9PwIDT7hEU+j
eqHg2ReD2viPEJ1sdaUwvRc8FfnWDY9/BKXpSZE1fb2gmvhGXuVAKhgFrjtf
ptMHqg+Dtlh1p8KTHAfiRmo/jCbNKj6U+wRiqwWh9+EA6G6QGBpoToeGyvVp
1ieHQdf0peHV4Gy4r6koFWUzDInyz4IPJWeDStq24MarwzBYa8+1/Uc2RIRr
XtENGAak5FKuNp8Np8+ayyvlDYNfU+RFOdscGJz2fz0nMQJGNrWXr+nkwoL0
RGhI9wi47V4qU1yRD+/D5ggVzBFQPfjN8IRiPpymEpw450fA/NnuVZG6+VBI
5zV0FaaDUVjII1PvfPDN3MBtqU2HUX/3ofS5fBAwsPDaGI+dtumG+PA3KPxm
NWb1iQ622eIjiFQALtttrCLz6UA7MnHrrnABNIpe0+RrooO9neBhke0FENkd
+G+cygDCpR1rvjoWwGHTMLvNIgwouH56916PAlgojWy+IMUAH/UYk9KgAjj9
PiGjWZUBvUGRLxbfFwC/1Ac5IR0GKKf0/EzIK4CCx+lhh40ZcMfvPK9lVQHI
uhW65NsxQDdY8Ec3vQDyN7wb23idAfrKdbUJ8wVg0RjmFOrJgBhPkdNh1EKY
9nZn/fNnt38w30GgEB5vt3U4/4wBf3sqWg3XFIJSlzGj6g0DLP02/topUwgV
wXvtd39gwOa6xQwpxUIgMlZc4v7BgJ+fpWu4NQqh+6zlWTMpJqjzdIll3i+E
mMMzR5i/mXD+ONePJPEiUP/3t/p4NxME9IiPrDYUQXNihUEhgwnKzmMOUspF
IEB5eTiMxALb6/xCuVpF4FmgfXDPdhYk3jETvni5CM7seqzpG8iCLLHxqVe5
RRAcHL6KX2YUtOs5fvnafIc7igFrEjaOQlxVXtMFl+9gW3pPHLaMwsLvTVeM
736H/cv2Mo6qo0CvHMgyfPIdJh20lH4ZjkJN6J/tfd++g7nhqE7w7VGQmuv4
FbW2GGT49K7zN47i9ZXuFuwohhVJ4JbQOgplua1t+cPFMK+96zb8HQX1kcoj
d2aKoeGO1D3HkVHwEe5dJy/4A3zp0wG/OMYgrvBXs4HODxipjI0LVhoD0pfo
4s7UH5D+aLGe328MiuU83pDDS+Cx6uNQ6aAxoMen3zgQXwJO/RuO7Agbg3SV
ONtXGSWguN+owixmDEJsr6PIphJ4M/emIDprDGZPaalliZXi/9d9rzg0BgtP
VDKz3paC/YEnvgf1xmGwJkK291cZ6E1u1D5hNA6kk/kmrj1lsOlNLsdls3Ew
SuOLkpspg57FvjtB1uPQWzhAaZMoB4svqlcbb42Dran87RTHctBd33Hm3Ltx
sPr+oXthVQXIEuXVPHgn4Jq0iLXl3UqYNvi4tEloAiy5Rbt1nlRCRcSu4jrR
CTDP+flWP6kSnLbtP7JBdgJSrTrOf2qshFyrkxeq1CbAb+/j1K6tP8HkW2Do
WpsJUNeNvdQ/9BN874wPZRZOwOCRiRMq16vhRJnbx7Ol2F1ZL+eCqmGzyPI1
nqoJ2Nm+vKM9sRrq3vEQzjRPwGTNfCy5vRok/qxfRWFNQHG6ZHP7gV+QqXZ8
v4n4JGTccjx1WqAGnxc5kaOuk9D2x06xeboGUky6xETuTsLFO7G2wtRafO5S
Xuz2noR/lzl7rUVrYe6K8Qv34EnYL5abrqlaC9x9/S94EyfBxKEiaPhWLWyu
F4ze1DIJCqkPJlaT6sDpo80rq71ToDnwa2hcrh528gVK+uybggXBLVMFqvUw
e+nTq4SDU9BvfrQy9nA93Nuw+Ip5bAp0m3haEpzr4XH045g79lNgdZ58NSm/
HtL9814/j54Cy3PVPqGWDeA21C2dGzsFZsnkX++cGkD9IO1NZ9IUVPAslbX6
NMAP4rE3GzKmQODilxzX9w3w++bgm/TqKbBIL1gdv9wAkU18ss0NUxC50+PM
BZFGOL1rR+x86xSod/hsUZNvhP7Ru7H7B6ZAmS9aR+JYI8zYCMfVLE/BnZvM
mPaERrB49NWmiTwNtJfdwm25jZCbckaxg2caPGNSVjFrG0HyF5nVKzgN6eac
r4UHGsFr7N2nEdFpkJAzTdZfaIQ+4aOu4+umIbk5wPKsyG/QVZlVm5OdBvOp
vMDBHb9hxW3tQoryNEy+EpcWvfobnKOHffhUpsFBRWgy7/FvaPgWoiuiPg2D
89rfHT79hghS+y9p3WmYNTFWY4z9hvVB1zvUrabhVo1egalzExxNb1qdVDAN
Fhv4HI2vtsAHQlTgvXszUBS02djDvR1yVgVc3Tk0C0fK9VV5LnQDaahoTp81
CyvjNjVuuNYNhjlzHhemZkHAbP71Hm98r56xCQjnmIOxO2reeq+7gZK0/+3s
mjnYlx93nau9G4z2zv3O1ZsDTeRpMnW0B/rPXNyjkzIHGU0Xn65R7QWhJMRh
5vgPXt5sWNHV2wfGa+yCKdf/wWkVtZ1Fo30Q8jB0Xeatf2DxcsdsxEIf8F3q
Vlvt+w9c3hod2iLSDzRFH5fWqH8w4rT5aff+flhMKe05XfEP9OqOXPB52Q+D
qYYlNnLz8HmZ1hJsOAAbpW+YrFach8nEU3KaJwbgYuir7jLleVgvP5TRfW4A
epxHl+TV58FMXCx+xc0B6Nj+eDf96Dx4fZ5+PfZmABrSGxOdPOfB8O9SVc/k
AHzLsvS/+Qfnn28i3wkdBOae9Q2xXfOwwfHVrrwXgyCRNyJePTAPFMEU/om3
g+BeeOuDzCS2sF6VevYgaFY8r63kXQC/m+++6XYPQt6fBlEJzQUosNew1lEe
gpwl/biimAUIfP66jvF9CIY9RRj0+AXYoqJsU/lzCMQ423aJvl+AiatNii8b
h+AW9XLp5a8L4Dkzc1J2YAj2CDwcFqlbgKj+Y3MpXMPwVfqHsg3nIniaZDkX
6Q9DprZGHs/FRVh1hGdWtnIYfP3vH1pjvwgKn4KfhNQNg0ldVeMGl0XwIqQE
TbQMw+iZ08x97ovgAF3VwYPDoHDbQ9ItfBEu6+okCZFH4GVa4b3ekkU46zMY
6KA+Ar4SBw7kbVyCJ2sL5N7FjYDJhaC6ii1L4HlfRWcgeQRkU36fbt6xBFye
U+vWpo1AgZrNjQlYArFisVWX8kbgn4lforz5ErgPhra/bRwBB/8K7nC/JUge
i8mOJNHBbNbwl8PQEtwdTepLsqSDWLvfORHWEjgtdbiEnKVDR2HRzNfJJVD4
0O7vdJEOF/xVpMiEZehIWOO2zokO1yQknF+sWgbuF/0tCt50eKLNECrTWoZf
3zNKVyfSoSbE30z65TJ8oNE87Rh0CLv+Y7gkdhk0rbtiA8boYG6x7G6ftAwG
VsI8yVN06JS9mpCZvgz3Ry2y6xfpwMywmDWoXIaw3m3qPXwM4GuXj7w1uwwH
GzpLZjYz4K1IL9NOnoCeD+W4Sdjgd1GIUfjNzQQU2JhxufMSAyx48jQebiWg
IfeL1yIdGMBPDA9I3EVAMdwD3Uv4XXOTdVBhYB8BTcsVzdzzYYBBxbsL5y0I
SKEplf9GDAOmPK62nfbH/mwYo9/AAKP5Tm+HIAI64U4KO9XEgGRXfUX3UAL6
kyjoatfKgDNX5G5FPyOg+pZ1ki5/GVBu0STaFktAJSUWXw/SGRC9a++xE7kE
NFuZFsPFyQSdEWLFMQYBDSidyRLewoTIXbbXt44SkADtVsL5rUwY9aiS4pkg
oLE2oaa0bThd5PmNolkC8kiP496nwgSmxha5bSQOlB4deWAHMOF5yHHPFWs5
EOwNXHfZiAnDu1JUynU5UM3rC+kHnZgAnoLdcYc5UEBCiY+8CxPCKlwDPQ05
UAeIraddw+ln9vXuNuFAVZmb/+bcwOl+v0Pjz3Cg89f+FSy6M0HjD4Hh7cqB
esnwnhnAhBBP01jNOA5UKOXsHBPPhJ1bbo/yJHCgysueu8UTmdDSEqPRksSB
dquUWD9NYoLMDnrT1Y8cyE5cd9ojhQnpfV68SdkcyJx06YrKJyY066VeF67l
QMIrLR0V85hwZ6ax6G89B1pTL8bvkc8E6bh5/g+/OdAH8cMHa74x4dLigWTd
Ng606s3WwMtFTFj42N5xd4ADLYWZfL9fygTJlTy6g4u4v47u9odrmVBcqPz0
C4GIrk9cnblZxwRbB7NuL04i+rnF71B8PRNSS1/fWcdFRCo9qw1nG5mw/5Zq
2lERIrL8vU3Oq5UJFzsviOUpEJFaufCZrT1M4A7wt3m0hYj4Heaj9/Yy4aNq
WvpxZSIy27S+WqePCbOhC4bju4goe1mG12SACY+0n3hv3EdEcVJIy3yECUpj
WTWTWkQkTs42MqEzoT66Y13RASKSaaq3NsTvWvEZ+SxLfSISmkYv1VlM+JBU
QA89TkRbo90+cUww4XDnLtEoCyK6t2uLJHGSCYMi7/bFnyKi1e1O+oQpJtzX
k7JPtSKiI6ZCGgvYMp5Pw7PPEVGvXOvE1DQTvn3hLiy+SER6kY+uMmaYYDni
MVJtR0SffnTmd88yYU5qamWLPRH5eAQ3N84xIdzsEupxJCLzT80+8jh9RwDe
ZS5EpLvPcJcdrq+m0OTpzHUiKraQ+BuL+8O9BYZ57hCRX6sGP/cYEzw4RcJ2
+hFRYZjwvoghPD61h/ma/kT0MtZzWyqen2yHpUHdICKyZ16aKMTzN9kyqHEq
jIhs6DtaGrvweqXmDdyPIaKkLkZafgsTjE7Z7G3KwuOlu+wJLWMC43Hbha4c
IiKpPbI6VoLnu8w4ZCSfiBQiVkkKFOP136Het1xMRG4T0adu4vhR5RYM3lRL
REX5979wZ+D4yszuvjlERPHHOPU3vWHCuMCKR+JinEjwmfkrC1dc38o7WePi
nOiHuPSm2Kt4PsWG+8skOdHY7NL+Aby/jGVLtK7LcSLe3zv0rS/jeNrlvlil
zImWNCcD11sxwcGC6eRxkBPtHvm8vlsX789Y/DlzjRNV5Tz7FynKBK9Edd+s
G5yIcbU557IIE8TeJ6cH3eJEYrmxFWqCTDiU4Su415MTeY/sla/mZkJimWbl
E39OFLRx/bXWRQZcZHzQ1HnDiYZ/vLF71sOALpVgucRfnMjoreN7F/zd5VKs
vy2njhPZCu3P/5PMAOJRbo3qRk7kml2z7UACA2Su3DeZ/MOJVnrzCErh8+98
7G1vNMiJSmVE/BmhDOjnt+1qJpBQv3dmgZQrA1yj5RgjnCSUxfeF8dWFARTF
ntklCglNl30WNndkwMYDpwXk+EhIweOobpwtA2zvmIDzGhLavXTsvPdJBowM
omiu7SS0aco5Nnw//g51XUoU30VCpgb7d78EBvCSctO3qpLQwU/5Ux/U8Xej
5O6fppokFNzyjZehwgAH0y3zr/VI6N+FlPM9igxY6h6mfDEgoSMxAXzq8gwI
ckoUKjMioRuLr9bEbGDAR39ZBaYZCXFWGtz0l2bAaOGaE3vOkdDc1HG5GVEG
eB5pOm9wkYRejSx/+bSSAQLtYU5WdiT01Fq757YwA7bN8vv5OpJQNCtpsyo/
A4ruVz2JcCGhW/q3GxTx/XRU2P9VynUSSty3S1mJB8+3EiWz7jYJDetrrbLC
3+3E3O9Ffe4k5LPx56YQMgOeHLpXPXuPhNc3dPkXJwPSzy/0SfiR0MfDg5ye
BAZoj38d2+ZPQuc429JHl+jQ4HFjUTuIhJ5n5yi74PtxKnJc5HIYCV3RqXyQ
+A+nP3IqcnxGQiEbewvOzdEh/RbT8VokCTkP+K1RnsX37yX7dTejScjXprqC
bwbf3xbDFXdjSCiito13Ed+/Jnq2bl6xJHRKtW/V0iQdduzpl3sQT0KzgqKS
gthCCufr/ZNISLT1qYXKBB3G13R7hqSQEPOFw+KVcTrUcVkpPf1IQp33Avdk
4fs9ba79T8QnErrv+VlrJXbI0MmHL7+Q0I+hy4fuj9LBqaVFJTaLhPauJ96m
YRuVH+9NyCGh05dvUF6x6KD8tTE0JZ+EaiLdVh/CFkg6BmmFOP5IJm0UbNbz
WvqXYlzemXW7mUmHar8jkdmlJNQqky+Zj/3Brergtwo8/qUMZiZ2kO3hqe9V
JNTxQ29FCbaDefmbshoSMrlr8WYQ21D3oFFVPQndZm2pksT1b1H9sVj7m4QW
dC59vIzNu0nr3e8WXF8HzfYnNl200PxPGwnRtA1F9uP+/6QC5W8nCWlqFf76
if1uJvdzbzceL8ik2+PxPxrYc3aoD8fPJ+sWaTxfl5qyVjAH8fj6o0zp2Hql
KrnjIyQkVMej8RPPr0Jmut0Mk4QkdTjfFOL5HwpPLSZMkVDuB/n1jGk6lPkq
uZBnSSiVqGYpi9c30TVFknser3+E90FHvP62Zom3hDnISCBU67juAh10D2zY
tJpERn1vtH0bcfxsVIlrFKeSEe15wF23ZTr0r4xR3sBHRsYKGUXLRAaUkCU6
FATI6BNZmLuXhN9bUy/8twqTESc1jreDgs+Hxmf9qmvISIaxXUIYx3tPWHDU
YTkyaqGkjHmI4P3hw6dntImMVpCyYgTw/npzzX/GRJGMNj/f45uxhgHWJg+O
nt6G28/e+mCfJAP+CnvQnDXISLW7qNsI7+cCzsUv1xEZuTq7ND1QYsCriVvn
bmmRkdCxU/S6bQw4Xe+a732IjDI3JxTEqTKg/bHDtXBTMoorsY7cdpABWcZ9
cjbmZOTduzuvUI8BjwUsm3afxO3f+Dl91pABB4IO7WmxIqOLKpe6a00ZkPpw
PUHcnowKQvnT7C4wwMuz1f+1FxlNvdCkaz9ggCUYa7jcJyN6orBrjj8DVJZK
mfv9yGjj7di9miH4PLv9xbg3kIxM9+ib2EQwwORGiOjGCDLyClG4DikM2OBw
IDblIxk1BmpPFtbj9+qWPJO7n3D58caUpmYGtI7soBh+IaO9khsiJtsZEGwn
bcfKJqMEN/fU/YMMmD2/oLS9hIyyf3epbsDnfcXJT9mZbWRUfNU9PncjE+LE
5O39OsnI+dzLFeL4Pene8mrdiW4ySvUOXn13O76vjwd6/hsgo1CHspT9GkyI
Omp7QGOCjJ7Y7lhfd5QJroKdM3zTuP+yBgM7zfF9VmOa1DFLRgqh7v7hp5hA
MdTi9VwiI+a4lJSpLRMcD0nUFXFR0NEKfci4i99Lob1WNbwUFLf6ud9NbyaI
tCSz2vkpSIK0wlb1IRMGpJzdR4Qo6Mk/A7fxIHzf2+7mm1tJQXkTR00TwpgQ
mLr4grKGgjz1vaLMIplgNftdQUScgrqPZdOXX+H+o0dfpSUpKMJ26Z/nO9wf
PyPdrTIUVOjnnSqdid+bv1Y1qcvh+l4QOOzxezBFtP2C3iYKYjQeLT9bxYSj
CXbeF5Rw+042suy/I0aXeOW/2ENBu+dqKl7QWOC04pBBkgYFZZN25F8TZMF+
M/62DERBtvz9d6liLBjsezFXe4CCzpqGbD2rwIKcLdZ+nYcoaPtVuKW4nQVB
1zeJMvQpqFby7P4MNRbsJH/ZSTtGQYFrGTnCuiygGtz+vtKMgoZ++4QPGbKg
NWzfUdkTuL8f05GvKQs811c7ap6hoJX9VQJi1iyo1BpIvnaZglY/lwpqcGPB
S//3al4OFFS3KE/gdsf9rb9aFuxMQTq1QmmC3ixYdY7Qn3yDgq4SEmnRASwY
Si65lnWLgu6uldgrG8qC3PEAzpK7FDTayF3s+ZQF1l5rpLu8KShdQSOhJJoF
uyo6PzJ9KShRuvN42msW0ITiNRceUpDspUIet7cs+PB6u6VoCAWF/0jsik5h
wVzB4WcGURSUtu7qC9uvLPhJE9pw8hUFjc0NDhnl4v4aNafbvsHr433j9Lpv
LND+e77OO5GCYkdPm14sZoHoJsWzoe8oiKskMry3hAXDjmOslx8oaO2uztt6
5SwIWb7Ll51OQZx33jvVVLHg3EHtqNJMCnKT1hMc/8UClWBuxcZsCurR0HJb
qmVBm8Qz3dECCloXUOjR2siCjZqp3huqKGhCXiXmUxsLJk0cVxFqKCi6c++i
bAcLii4rJbXUUZA5J+PKg04WnI5IqQ5opqB4r3W2G7pZsDn18tmLf3D/k0jN
1j14vCUKk9BBQeOmjzY96WVB2GTimokeCmo5flakth/PJ49tys9+HD8HT93p
HGDBVpmNED9EQZRux9M9gyyoOPL2/AkWBZW9NuaqGmYB4d3rj9/+UZBy3WDC
NiYLqgut9kcsUhDz/sPYKewXzZKNLgQq2pcv+D2NhcdLeflPjkJFj5kCj4XH
WEBadypwmUZFjS8rqr5i1+4Ql2rhoaJMCYEDJ8ZZYH82UidAkIpqdh+l+0yw
YI/bieYLIlQEJ1Y9FZzE8Ri8+jKIUtEqCyGn59hvcsNDxsWpKKj4WNTTKRY0
iz75Y76JigQ6Cr2PzbAgXumow3ZFKvLrW+mViX1VR5CDV4mK7PWNtERnWbDi
avCGbzuoiHbtWGYFdttDw6/PVaiITqzLlphjQVIMn76LGhV1uH+VccTWrvZ3
lgMq+ltbmkb+xwKhPj3S8j4qqjVIlNDH7pznetasTUW+jJu3g7Fvyfvl+utR
kaZOjRffPAt00cEjFwyoaOzkWTtd7FXHKd2aRrj+w/xZnthpPj7UcVMq6ltm
zg1hu7/Qiqw0p6Ipt49SaxdYoP+JuOXtSSrqMchZpYc92Ol51PwsLp94oeo1
dsY09G07T0X8/RuyK7C9+ZZv8NhQUSLyqx7Dlth7NzrfnopStU/m7VlkAd1Y
Xfm5IxURCDfzLLG/2s4XObvg+U6IUr6LbRJ+c3C9GxWJtVz6/BVb5r3q7aVb
VMQdK9fTiM36PsPXfBfP/6xQySj2o7HrO/y9qejfaF2HzBILEi5N2Zj5UlFy
BS1PDbu451qU9EMqSqh6EHwEe6nxKjkriIo6tbaAG/baIxNq3qFU9P2WyHZ/
bNUyFwfDMCpazazWjsZ2znZu6o2gIruvwaP52EE7xnhSo6iouoYYVY2dnOKE
br+iopvrFQLasXtfOiYJvqUid0vbk3PYHKtZ7W0JVOS8WUCPsoznI9RBKDGZ
ipivwqKEsM29r9zWTKUiHv1uP3ns6wv0j1yfqeh+bvnWndiPr9v3NnzB8TL7
y0QTu9LmssHlHCo6vuilbIw9+Hf4nko+Hn+vyvgJbJLFpQyOQipaKhfXtcbW
1LeTfF6C85txFztjn/wxeOxcORVde2A84Ybtpmnrp/QTr5eIYbkH9idlm7Hi
Whyv74tvBmD/SuqXC2nA8XNz/uRjbLrMRYuTTVQ013R+8hm23MoL38facPkX
t0zfYO8P6p3J7aQiLd2o9QnYp6nnN/t1U5H5/o6Md9jP56yfSgzi/bdvo3I6
9heX7vKhYSqK5woWz8KuGzm7lM6gIo9Tf37nYPN2WNkcnqCiq/si84uw5Y//
fbFqmooEv/iM/sA+UHOmpmuWiiqqdebKsD2KTqu5LVGRj+nGZ9XYUXs7rmhx
0JA298LWWuys9FNvVpBoaBNLMKEeezzekuctFw2d3eKl0ozNL9UGTrw0pDlM
N27F3hxx8tpefhqS1c8xbsO+6G/RXitCQxoi3Zx/sb1JrYLRojS0t7cwqws7
5u6JA7ZiNOT1fOXxHuwWR/OPS5I0BFP3TfqxpwebesplaGhbQ+aXAWwh6+Or
n8rRkNruh6QhbH0Ts3uKijS0IvCDwwi2XVXjl+ktNPQoO8ufju17wHS4UJmG
Xvf8imBgF6iaHDNXwf3jlQlgYf/eI3vBSo2Gfrnl+Yxij6iPu9qq09BhPQnH
MexV+0Ii3fbTUNFTPfEJ9vi0zqR46uD25B7+ZXufjlK+ny4NORhfi5jEtj/0
s+u5IQ0lfawemcL2OvxiIsaYhuLzbHynsZ8ZXCInmdBQwBLH6hnslCNqomnH
aShiheRrtouMafJfLWjop4+azCx207GmPYWnaIh15McLtumm8frlVjQkxK+8
Yg5b1ELbqeUinr/DezvZ3mwp7NVlR0N/zCM1/7Hj63T3kyF7GgpeYfac7eNW
aW/HHPF4xArpbNtbe2bOudCQWKS8+jy7v+ePlHO40lCqaYsv288uSvzhuklD
nYsrq9guupS7tMaDhqTj1QwWsJvt/QVkvGho8mrEA7YZDhYyCvdp6J+iWz7b
RGf5ndv9aEhSiHuc7dVXZ3X2+OP63DxlFrGVrpce3x9EQ/zDXEZsa90It9ML
pSE/g7pbbDvc3hlo8YyGxvd8L2Pb5y7nK+tIGjrybjed7QiPutRL0TQ0L+bN
t4T94d7rIpcYGtI9VLKZ7WJvp4ZbsXh9RaT02G69D/1e8TTEGf7+AtusBytm
HyXRkIXqIw+2xQJS1r74SEMT2eEf2FYOur0l9hMNHeia+s62TogevPtCQ1c6
iM1sWzxeY/w5i4bqueqG2XYKG7TOyaEhHn/XBbbvh2de+56P5+cSkW8ZO/K5
r29lIQ31x/qKs/0jan3yn1IaKhDPVGW79eVETk8FDd0I8tRhezSmqGqkioZu
N90xZpscG9o5UUNDyCPLkm2xt1Zj8/U0NGoINmwrJ2zlJDXRkLmluDPbOklL
IryteL+IWNxi2+l9lKr4XxpSkJXwZ9v342W99T009ORkxmO2X6Ttsdzcj+Nb
qD6C7dTPXA47h2hohnE7hu2SL80e6nQa8pfKime7LTMhVJtFQ1WXg1LYHvvq
Gqs/jsvLkz+xLZ4vUmo5S0OVN0Zy2N4c3NamPE9DI65rC9hWt4obJy3R0OoJ
7mK29bfZ01oIXOhrRl4p25bEnRLvOblQksnuSrbt6+d33KNwIVPF29Vs34n7
fsiUiwu9sgmoZTv6wLHriyu4kHW7TBPbH0TX+tcKciGJ0PctbOcPdse8FeFC
lbECbWxXf03OuCnKhdScDTvY7njk8tNAjAtt3W73l+2lzcTZKUkuZFGt0cu2
xK9Q2ZdyXGhDRfQA25rO0kcOKHKh0OzwYbZPC6fdYipzof7EnQy23b+g+HAV
LhSn6cVi+9XxmlpNdS6UQPcbY/vvC9am4INcyJfaPcm21N8Vnp1HuZDSwI0Z
tmXG/NukPLmQjNLKRbZliVxq1u+5UKwVZZltNa3JF5783KizhPEfH/HpXHrp
zI28Rpb+4+y43r8aVdzIjrn8H2/4MVTUtokHLSz9n29vnW/76MWDxpb/zzUR
vDNebTxo+f9bVZY/Z0yDF78/2D+jEJMi6GH16n9e665HBlO+/zon8EKnidiK
/3rrtgj5+j//s+ETgsvREP7/unyN3AOSgsB/va/8nInV/f85tujDidGO/1n0
zzBNHAn+1111aHdZ5P987JH/6vNV//OPfb/nlpf/5/8Ha8jL4w==
             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$861437#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.34, 0.}, {1.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777848669911*^9, 3.734779167415065*^9, 
  3.73478795332358*^9},ExpressionUUID->"5e9792ff-9fe5-4eca-8c9d-cf2cca45aaee"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777848669911*^9, 3.734779167415065*^9, 
  3.734787953464726*^9},ExpressionUUID->"aaeb4d28-165f-4dc6-9d2b-\
c34f815cd472"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4642191456901597`", ",", "0.3095335244237283`", ",", 
   "0.32871033067080835`", ",", "0.2191785240045545`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777858475966*^9, 3.734779176971447*^9, 
  3.734787963186081*^9},ExpressionUUID->"9d5abd09-0bbb-44c8-9f8b-\
4846860b7293"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I18Mn8Br6Rb8", 
   RowBox[{"(", "361", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777290414741*^9, 
  3.7347772926302147`*^9}},ExpressionUUID->"102e4842-9e1a-4774-94cb-\
c47e5ef98cab"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/361/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/361/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.47", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777549496269*^9, 3.7347775548465967`*^9}, {
   3.734778897770267*^9, 3.734778898314619*^9}, 
   3.7347875335439463`*^9},ExpressionUUID->"991cebd4-ff8b-4d2a-ba47-\
2075aae84cd0"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VG8bB/ApY4bInDMZYxeFLCkVSvHciFK02MlWIltCJW2WkuxRkmwt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           "]]},
         Annotation[#, "Charting`Private`Tag$879867#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3k8VO8XHmYwMySkxZJki0iSrZJzEioiIZWErwpJ1pRQliJb9rVkiYoQ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           "]]},
         Annotation[#, "Charting`Private`Tag$879867#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.66172749592173}, {
            9.183673469387755*^-8, 35.66172749592173}}], 
           LineBox[CompressedData["
1:eJwVV3k8FM4b3mXZXRZtEblvOUKoVDJvh+5yVJKEr4pIuSJSuVKuQkVUdMhV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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$879912#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.1550154485976454`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtl3k4Vd/3xy8udzJ0y5Dpcu/hEpKiVNRZKpLILKnkowxJxqTZkEqUsaQy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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$879957#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAPCRMUPEjEiWSKGSiFDZzs1WRCmStZQKJXvSrpKyZGmRtZKy
lEoIKcIve5RdSVFZmhmyZuc971/z+X7u88w9c557znlG9rDn3qOLKBRKBReF
8v/PtMELO4USbEAxN79pdyIHiMXjLSnjXvA4lS28Cz1WoebWkOgPf/w3ZJuj
03VL4xYMzsN3uWsG/7fy1zU9MeOBIPCD02CG7rbIEy1PDAanVce/7URrhc9t
cPAKAWVLtcP/951KQ+NRg3CIqmzqNkXLPXB7GzUeBZ9s37eYoNtFJ9nFiTFA
n6EGbkdfy5EMCKXFwmpepR/GaLU9QLX2ioPBKPst/3d4eLDUgEEiLN0n2G2I
fng5NPXm+EMoHvKY2Ib2t0h0932aDOKqTar/t7nMCzXbg49ALPqoC0FPv2so
lqtOAT0xvXI9tOXk8ra3ianAEtHZoY1WrFRMSt6TBuG7uxy10JQYHefrtHQw
9zL32IrO3OT0d69XBgw9cL68GU3zTKOzDDLh+B15z03ob7pv6j5NZkKu/fQB
NXSOQO3t18+fgyKV11QV7fR0UOay2EtoURQXVkF3jkhIhY9nQUqeyHFF9I6v
qxfmd78CgSw59XXo3FKln95PX0GK7b2pNejQKL30/QezoVF+jb88erPyYfXV
1TkwctBKcyU62i3DrDAxD8YVDRtF0IJeKV+q5vMg1TFcZen/8+efdKzNKR9e
3Ve7zkTfuBodOCZXACNPbskLogOTzuQqP38DXPeVpOlojwYTqZSidyA6+N/8
RAIHOG0GGa9kikAiUprrH/r4d13NkstFUKtUMjeKPsZWteg0KobFb1t7/qId
eSSCxOrfw+5upncfOlVqfNzIsxTSQ+18WtA9Mj465g9LIU7fY3kTWm713ytW
DaVgsf5FwWf0o3V/hJw3lcHh1fl9tegkzc51gRNlIDlatFCKvmNR7lh46QO8
Wxq67Dn6atDdcuWoSoh4/LL5Itr99IOd/4oqQS79wsg5tPXxjIYidiUIRC3n
P4NWtCjqNNteBWsvJSj5oj9L9owfn6+CaKf3G13Q0jnqCmnuNXBt+UWdXeiC
7qZgGZM6sAnvt13+//iaOwX6/OvgZNDBehF0eGXfrReP66Cv7ZQuE33w+cx9
XUo9jPBf5l+Mpp1ZnW+fXw8l33hcZuJx/xtvRmuFP8PchVcSnejTMnxyvJcb
wL46wT0RfWw9czzgXgM4Uo7tiEVbbxav+PO8AQ68/iV9B62+e51r7dcGaNBf
eBuGHrlokhmh3ggFIafyzqLdv4eoi/Y3gs7yuGf70U5Ji41W7W6GA4u1I5eg
d2cIL7t9tBnyxEPe86L1Xkv0cZ9vhthDrixu9Io6xZCe9GbwkOxQmY7jwNdZ
07r0RS0gpuNzphe9zyFsn0peCzzz8qQVo00lBY7prGgDHaJFcUPPe0TJ3tFo
g3EfXT5ndHaZSCfbvA1qfrzmd0RLHF9hlXCxDWyT52ct0KwCZf3pH22wMqEp
ags6xHqPdMGjdqi7an6ehq6KjmndtPYrfA1ZZpsUywFjXtnt6zd1gg1Pwfe8
exz41HRi1S+TTljjs6roJdrmQd5cvFMn6CpG301Hn9A0y10c0QmP6zzU49FR
R07Lsvo7IWpWVPECuqOkbib9/nf4r3DV2DZ0gY6uzVKeLnBMipqpiMF+Mv5H
INqrG9a8c00ovov98mKdZ9f5bniXMrL5NTqe91WjSkg3KIqtqnuG7pcMiK1P
7gYG50R3LDpInyYn0NQNhirBr3zQ7yJXaV/X+AnRSk8G5dBKivZuF6Z/wuxp
/qardzggcPBjuVvQb0jVfDGpeBvztZwJv0P6IML/Tvn6KA4018q9OmzPAipT
pWMonAOrA0p9it0G4O8DzdPMEA5ERsYsE1o1BFLe09wzQdhPQueahG4Mw0fH
HhfPQLx+0bqtlwRGIfz9s/DWsxz4Z/5yfq3wKCSafjcoQdfEaXxoFBsFmdPn
hzLQXqr6uxVWj8LT1oF1F9DvnOyP1m0dheiV+itWo63e34yWdBkFwdnkRSfP
cCD4/Mif/NJRWHOo7eXkaQ7YVgW8PFQ5CktjC5d0o5VEFvz460bBpzHOqRrd
+IyfcrB9FCrz9Hri0NIdcstof0dBTKTETQudv3W/vpXUGJRKxTmc8cf8/nsb
P+Q/BtcLO/Z88cP+bNUtIXJhDBRVebXfoL2yaQmbr46B/3MnsTj01Mk9CRcj
x0DFrCfDBr24pzdBIH0MeJe7b2nzxXiamElrv4zBE55egUYfvP+lywMn7XGw
rKHIvPfiwITL0sefF8ZhoHEczrlz4AUl8eblyxPQZRkrV+XMgbfLwn3V/0xC
xqRY0wV7DlD/lE2Z/Z2EzrubWm3Ru95OXTo6PglmF+9/1UB3HXQJj+GagnaT
zL4BO+wPGfpPJsWn4D+PbJEDaAvtqdZ3plOgtS+3Rs+WA70Hj2kZZU5BaPWj
tYv2c2CjWlKJY/YU+Ku/OPPdmgNnqM3G/gVT8IXPvr4QLZCxzTLtwxSILPy8
4otWHZFy5+ucAg2NVxI9+zhwPqgpqW7JNDwaPi5abcUB4QzCZe05DSknNxTc
2cuBPeJukbRT0/ClxG3CFx0VEr0i/+w06J//pG2JXnL859blwdPAJ2vZzETz
rg/y+Zo4DXJ+HUaRezgwl1n560DNNCQvH94cZsEBnRVD3kKfp0HkY9Hn4+iz
N5dTSlqmIeJtsqcpevKkm5Rs9zRknWG950OPKPPv+zUxDWKu0pk3dmP8Dzb9
uj03DUvDDE67or2EHLwNuWcg0vPfjh3ogb+ZN58IzsBSE0LhRSs5tUhai8xA
4Pexnr5dOK8+z2XQJGZgiapPYyU6gyhsyZeZAR2lyvI0dH/WrgoX+RmQ8llU
ch29Rva01fL1M7CRNhDkiz4W/eBn1cYZkM3M4XFC//Ieml+nMwNdNo8ktqK/
q93azNk7AzuN+2+yzbE+c1vSvQJnYK5e+cwe9PsCh7AzHTPwIuKM/UozDgxq
yTWndM9AQN6XWn60dBFbqr5vBipcruhN7OTAxdKzL1aNzcDJuwPr6tF6NbEN
tQKzsPL30NLz6KKOZjFpvVlwS21a3G6K52/e7HHZw1lYbrxDI9IE68VQt4j/
2Bw4dJTyDBljPYZdMxF3n4PvwamjX9FWjXUtCj5z8Hfd5vZy9NDBA4PbLs4B
uZsalIBWPHdJJiBmDlSLK48ao++/Kr38u2IOAovsZeON8PukjY2L1szDy4EG
2GKI82ly1yePP/PQV0dVMNqG/arzhrPI33lYfzSIWxn9vbRs4s3YPJzJpXxa
hj4aprmSh7IAu0XtVfoJB/ykpb0Tli0AQ/46MxR923BAuMpgAYz7tbRrAOdz
VJi17P0FsNQukNHWw/l/qpxVkbIAMRHVfrJoG7uFi+4ZC9AmqJpDR/9Y7ZuW
n7sAa51Ospt0Md95dpPmtQvwzD7Y6AR6See6+LOTC6BrcPPSXR0OPBH5Pei2
jkJ29KrxtGnh+1+URcwZJQrJnO6tz0fb8RfphqhQiLu2X0AsWmhRTHi6BoUU
i9kft0Wf+btdsW8bhVgkS3/4shXnRc2zo0fsKETjY5x88xYOjF/y/XYgjEKi
DpVavNDE+p75cdUjgkIc/SsLQtFP/c3WX4ymEPGWtOlj6IMn5c8m3aOQ4S5N
fhl0tV2b2LcUCtk0aWJ3UwPfhzS0LW3fUUjsU/Hgw+pYP1lp067vKURVROWU
DnqvksijgDIKkbssqb0MTV89MHSvikI4KgWm1Zs44M14ENHaTCEt6wt8N6A/
hvFr9rZRiMKwjggNrUAP6Bz/SiFtMstCv6vhfJyzUBLtphBhdep4BNqIvajG
coBCQvcHlQ2o4vzTcD2lMkQhS5hORZXooUt1K/lHKeRlSmF0MtqoRu1j7ziF
ZMe5w7n/Xy8Se7psEuNbcvuBKfrvgblV92coROftkcP8aMOMw/Vn5ilE8m7Z
bO1GfH66G+RVqVzEy3P1GzO0wY1bnwXoXGTxYGqHADq2ceJcPx8Xqb6T3/pR
BdddyhofCHGRFSZX9puhY6P2BwpKcpHThz6Fmijj+4ZGpmb1Di5iLFLusUYR
+1vgvhS9x1zk3qn/cq/IYn/PKOFE719ENFVWFN4Uwn7EEAyVkuAmP2cVQ+Jm
2BAqer5gRIqbzIe3texGr5Jg9VbJcJPICWkVGnrP6gqDU/LcpFj9Ka/vNBuy
NC7O1W3kJiuxk5tPscHDbtDr0nZuIvjvYRd1gg2slPr9P/24Ce8Jqa2XR9hw
JV0nuOA0N5GoT366FS3x/GluxFluku+moDYyzAaTvGCmdiA3mZGxC3JGp1fp
1d4O4yaxC491tw+x4djACz2jR9xk7kuE0dJBNnRrRsqnf+Imud/MC97/YYPP
BzPVt43cZI3H9Q+n0Iv2Ltatb+EmXfEp4+vRq05esxrr4CZ5+pSq2H42HEk5
d5X0c5OO0Zeb/frY0Cvk2t1OoZLrJwbvqvWwwT9JfoDNTSXT4w1S7N9soK3/
NTlPoxITyrX6FPQa4wMM+SVUQoSbckTRruetwFucShpcD0TN/GQDu58k8alR
CfVGwK9PXWw47z+fLqVBJY/GvAzC0ALUd7kqW6ik/4VYszFaSWbzx316VKJl
33Oj+Acb3mWOtbluo5L75RXPz6LNtbJ/nTOkkk/utdTNaI99G2aSTalkY3C2
adZ3Nsz/ZNFem+P9n3ZpnURHeKULV1ng+qIrjopo6fmj0h2WVKLWkp7b18mG
l2GrFQetqWQlS4Y8QRPxbg0uOyoRrTWgOKM/p97fJuJIJc9NXwpuQDupO5iv
caKS3PXkqQR6qFTcVsuZSqosWgN40YG7246YH6MS8YD2M/++sYHRecfLyY1K
ih2fZ/5Gq04K3Qj2pBIH/eNPStE+yrT8xnNUcljAvfECejx+ROTEHSoRlHS7
M9/BhuZQrzLPe5ifQq1Xf9G5Zwc9/eKpxFCjfawL7WfHqrnwkEqCEtUG/0OP
iP8MjMqkErFtIXFh6L+xDZzXH6gk1oBjKYv+E5P1gTJOJQVLjQ4f/sqGqmBl
H55JKulRnYb96HT/TJnFM1QytuKYmhna1Tr97FIuHtKuscpSE90r+nCjwhIe
sot+0o8f/etOZOJOeR6SVXq9oOALGzpvefjF7OMhsTmt9pLogj098i42PCTV
boOTMPoWw6Ftsz0PSdHlcuFDG0eYaH1x4iFxdKuzE+1YTyFyFCl3HjLkw3jW
hL4S+DUs+QoPYUV4fw5DK3gYp2S+5CGzfj8WT7axgbKhyOpCNg95mjsfOIj+
yt5E2/Wah3z03s/+jY50k3X7W8hDPiwMxzegJ4/MKqtV8JBAywDbp+ga++zC
/G8Yj2rAsA3a00S6sYyPRi6wrS+ltbJBP/q302cBGmnKEXsUjxb58vRvpxCN
0MYjU2+iC103L5kSpZFOYf+9vmjaDYsdKqto5FBajYIuOqniSnGCFo0c8Yrb
XtPCBi9BE/MMXRrZlHTY8C1a31roWx6hkclVGyUy0f09CVMNxjTy0zNr1020
Os9rdV5LGjmftPmjObrWoO+p3wkaOV7hmlzRzIb7Yc+3XvHA9RDJwVy0V5Nv
VaQ3jRTeM+RPQS9zpvQ+PU0jXvs6ci+iD18Rl+2+SiPrJS3yNqGnSnbeM0+k
kdzLF2dvN2E962VdVaijkbo2h7/rGtkwZuW5jPKZRkx/j3OE0WUnlDO+NNLI
7Hha9kwDGw7EZdaHt9MI3ebFnY/oO2Pp4qO/aOS61fO0E2jKs+SX76dpxIVX
7vn9z2yoL3XSj5ujEaXG8umr6IR2mRYfCp3IhLL53NCatPvT8jQ6eVcke0IN
7X4o3iicSSetP9o3lH1iQ7vY7Q6btXSiYNti21LPhlTlvR5q6+mkIk8sMg/t
a8TkElCmk5JZl0v30IK+kQrvN9EJ5V9spA3asD7MWx7oRGCPsHNbHRteBQXR
R/bRCRH0u1D5Efv/8KlNYVfp5JVAZrFHDRvSjo+7WAfTSbngvMN29Idffomy
IXTi82Y2UwY93+LLUxBBJ4dOhzt9qmaDd6F32+84OtZPI/96dMSmYf6sRDpJ
23F0Axf6aaYXOfeATqTulsy1VrHh933PDOYTOtmhcTDjMtrm6slzelm432uV
VU2VbDg1y3nJl0Mn3Jb/Xqaib51y/938mk7ODab+OYN+Mche/rCATqK29tab
oWtdTpifeEsnsRM2B2XQ/V2sy5rFdJJJexw/XMEGqt3xPK5SOmk86B74H1q2
6Q/r43+Yj/rr4h5oPTM3mdgKOrkelGO+HG1f3m/pXE0n++4qq5SVsyFAz/WG
8kc6WZZLik+gsze6DH9ooJMr7Tt6iz6wQV706H/D3+gka/D90QP/4fmO+D3x
7gedFN6uecuDPkA/onTjJ528z8oozSxjQ+zU4bvS/XTiOsb9faoU58F3J5ed
o3SSQ513iirBfpbqwP+Ej5dYtqTWvyhiQ8kWK0sbTV7Cl3xVJyefDa1aq486
beUlESFShTvQbJ0Rf1cdXjLk3fKrMw/P/7ao+AB9XiITyNClo91NPnbH7uIl
of9dZ1jnskHMztDryzFeUv5AMvR3Fs6Tc+o37e7xksO267ZUZrBBqlik0mGS
l7Q6t6bkxbPx/zXf1sPP+UjnWPV3yfNs2B30Y/6+92LSfEE0VcUG+1P5n7Jv
a/lJ3qrJyHZ1nB9xAhNXvvGT82+XFrkKseFhJvOS0wMB0jrmun1jDwskL5ry
wL4lpLAtZS29iAVvbx79YSUhSAa83Wy6olmgohq3rqlDkEzHCK9pd2VBQX2h
wpPvgqQiWL9EH03cv60+3S1IYq3m45+7sMAiTUZask+Q5DXlLws6xgKfFanC
ziOCJHokQE39CAvy+HJmRniFyN/Sh1bJB1mg9/NjnbCmENlSlb0o25oFu25T
fPZGCRGPmm79MiMWfHrjbXbothBxG/llo4G26Pqp4BUjRIrzHNvTDVmwd0N5
x81EIbKyM1A02oAF1pUhRtXpQqR8bPTOsW0sODgjLE5KhUjwUhl+BV0WeDnL
l2wYESIX+yw7ptRZMBwSE68zLkQCeEInz6J9suindk4KEeHhufDZTSzwm/uz
zm0e9583XsGFfrezzWQvD4MM/+ntFVJlQUlPQs5NJoNQlDvOGG5gQbW4/HWq
IoNUewl5CCiwIFjE7p/3egaRpI7EPZZngaFQ5NEfSgxyzefXFl10CXXKoFCF
QfwubmrwlMP8/v1I8dJgkB5ZA7+vq1iQVu53toMwSPoJt+pyGRZc8/5wMns/
g1xi2DT8E2eBvvvUNxlbBjkbs3kiCU1xUTa7accgZr5f4ozQ5x1iFV0dGeRz
cqR1zHL8Pdvd+1Y4M0huM+e1rhgLnFeIHArxYJD7yyTNH4uwYFu1s5XTNdxv
ZP/XRiEWKIwH3KkIZpD65ZK3w9ACshHNSjcw3hD/j4bo9oACq6lQjIdrrrRA
kAUea5fsuxXFIHoDHu9Tl7Ag/nrevg8JDGITlqSTwM+CwJzau4pJDFJkeHCF
A/roj66WqPsMIpFbdmUFeuNmfmvHZAZZVHbiW/JiFlT0HrT+l8ogtw+ta8zi
Y8GIEd/+tdkMYqnZN9dHx/29pe9F5DCIu6KE8St0UdKmtrFcBmlY3rDsHPrG
uOP+0nwG0Z0q2stASz/J3m9XxCAOLhu1t9FYYEp1sAmvYpCc3S2Liqi4/0bv
2JFqBtk85fE3Ai3qENxuU8sgqeuMXQ+hu3KybOTrGWTlu7sLdLS/M49tcROD
tPoK1NpzsyCl7IXt0HeMX+MAXXoRC6g5J3hPdTGIUjzJGudiwbGUtflT3QzS
tt19UT1aMeiRCHcPg9yVLUwJRGcbxXwSZTPIDclv3QMUFohoWl6M5zAI3+e8
bzVofwXGBplBBgEfvqvp6K300NC1wwxy+tfapqPo+Anjrc9HGOS41sULRujZ
Pu5+1TGMN8KhWR59oL0kJm+cQcr86e00dEnVBSPtCQbpNS670b/wB1a90Rp7
P8kgHKPAFCquB2VMPDKcZhBrkweX1dC9cbl7qmcYZD65Y9gJvT3Um7JrjkGW
JvCMRqLrdx5968TNJCwX05A9+Hs6681Ug4WY5Mvhz+cGMR967/m6FjOZpGSw
9aQc5uvhy4qISGEmeVpr32WHPhJFOLGiTBL8Slu/Gs3Zo572TJJJPNez259h
vqebJVc0rGGSA7s3WVzH5yfWweKVIkySqefvGYnn5Z/a4zfB25jE3PTci3p0
a6jj8WF9JolV+aoriOfrjtbn2gojJrEuFjKNQDPiX0d472SSiD7rhWgBFiy2
DRSptGaSrO3XlqXheZ5tFV3pc5JJ8h7Jt3ItZUF3I9lcFc8k5HEqxVSKBYlr
dy5zTGQSmxJN3wdom4v7xoeTmCTXM4w2jv687niOZDKTmIlsCHu4ggXFgbdV
PNMwntQNg5PS+LyUe9csy2US9o/FG17IssAyNGz5kTomMbk8t3v1GhYIdt2d
mKxnkuPO4U1n0TUaD1tvfmYS/nS+/Y1o/e7cO/lNTDLEN217eS2e3y3fGfxf
maRxRlLjxzqs196NfNm9TKLZ4e8Zp8SCKm3tfuN+JknoNLk8hL4abVTZ8YdJ
HJ9pB23H/jWtY3eNZwDz6ztsO47uv32Vy3aUSd69Wa1kocKCx39udg2MMcng
rcMvUtEHIfb9lX94v/FHiTl0KyvzQuYUk+g6Fr/I2MiCWyTfYdsMk/gviWte
QO+KKdVunWWSlRoG3fuwfy7m1EqcmGeSfr0/Tc/Q5dtapxYWmMSgr+AZlxoL
/gd8/buA
             "]]},
           Annotation[#, "Charting`Private`Tag$880002#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13c81e//OP7jODjOOYg0SJGWElmhwvWItCQjSQhFooSMioaZZIuGJCNZ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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$880002#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.47, 0.}, {1.47, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777858998214*^9, 3.734779177440875*^9, 
  3.7347879711874123`*^9},ExpressionUUID->"57179ed6-b34b-416a-9e82-\
0d9d2439b1a1"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777858998214*^9, 3.734779177440875*^9, 
  3.7347879713334627`*^9},ExpressionUUID->"5cf4a035-785f-4623-8b64-\
9b2e17ae3113"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.43709352317040395`", ",", "0.2743072020845748`", ",", 
   "0.3174154697882101`", ",", "0.199200731194592`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777868985262*^9, 3.7347791858707047`*^9, 
  3.734787980163095*^9},ExpressionUUID->"a9e13032-827c-47fd-821d-\
4797be6c3be2"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"Cs1I3Mn1", 
   RowBox[{"(", "1008", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777298760641*^9, 
  3.734777302215911*^9}},ExpressionUUID->"24b1f5b2-8d89-4210-92e9-\
8312cb8fde77"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1008/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1008/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.33", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775598049927`*^9, 3.73477756392883*^9}, {
  3.734778903213335*^9, 3.734778903475247*^9}, {3.7347880069368353`*^9, 
  3.7347880076163816`*^9}},ExpressionUUID->"b68de5ab-2f37-4f14-b12a-\
8e425cb9245e"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lN8XAHCFsgzzjsxGlLWoqEgpuUeoLKWSLaQvSSJLJKVFtrKTpZIl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           "]]},
         Annotation[#, "Charting`Private`Tag$1012637#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVlWk4FAoXx8eMypgxiyyhIlKhoiJcyzlEq0qWSSrcJFurUHHtW4jIUgnJ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           "]]},
         Annotation[#, "Charting`Private`Tag$1012637#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.737432489698385`}, {
            9.183673469387755*^-8, 35.737432489698385`}}], 
           LineBox[CompressedData["
1:eJwVkXc81f3/h49jO8cZ9t6b1F0yEu9XSZOorIR8U0pkJCJlRIUoK+E+7kRl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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1012682#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.5041989930554553`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtlHk01H0bxmVnxsz8JLKMIeZnRsXTouUR36tFJaQNLYo3S09SqCQtlqIQ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1012727#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd1Xk0Vd0bB3CJMlzcI0MZmsySIaIBzy6pV8mQSKXSIGNImQoRZcicSmal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             "]]},
           Annotation[#, "Charting`Private`Tag$1012772#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk4ldv3APATznGmSBlKSpJIpW6kFNaKVIoyVUQlSsg1NM8hU8ici5Ao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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$1012772#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.33, 0.}, {1.33, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777869554825*^9, 3.734779186301339*^9, 
  3.734787980582308*^9, 
  3.734788046565496*^9},ExpressionUUID->"d3a002c1-beeb-4d4c-8ee3-\
ded4b0bb0642"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777869554825*^9, 3.734779186301339*^9, 
  3.734787980582308*^9, 
  3.73478804670673*^9},ExpressionUUID->"bb66c2e4-c67d-4c78-9a17-e8a1b7ed2bb9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46455571009156127`", ",", "0.20798771030969243`", ",", 
   "0.3282423459307529`", ",", "0.14695842172161352`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777880129682*^9, 3.734779196876501*^9, 
  3.734787991649737*^9, 
  3.73478805745735*^9},ExpressionUUID->"1703d953-26da-47ef-853c-d851256d6601"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I3K1Fe1", 
   RowBox[{"(", "1056", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777308036817*^9, 
  3.7347773114714108`*^9}},ExpressionUUID->"563ce583-7a42-42cc-bc1f-\
c7697108756b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1056/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1056/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.64", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777567670719*^9, 3.734777570606686*^9}, {
   3.734778908608325*^9, 3.734778909387813*^9}, 
   3.73478753641296*^9},ExpressionUUID->"65e86841-f85a-4398-92c3-\
bf821423b05b"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hk4VO8XAPCxDDN3BvcyY7JnVwpFhXBPQkmWSrZUKoRkS1EqkmxlX5It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           "]]},
         Annotation[#, "Charting`Private`Tag$916363#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVV3c81P8fdzPhjjMqmWVGA0WyXm8SIpGMSJHISFZFQ1Ek6+yVUUhRiZKk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           "]]},
         Annotation[#, "Charting`Private`Tag$916363#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.097608701338906`}, {
            9.183673469387755*^-8, 35.097608701338906`}}], 
           LineBox[CompressedData["
1:eJwV13k8VF8bAHBmMyNmEJF9CdmKolWdJ1RUIkmSok2KJNEiZa0kZIsSpfiF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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$916408#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2258746516006642`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k41F8XAHAzY6kwM2SZsS+DQUqJFss9IZUSbRRCCyEJUZEs2cmaVEKi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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$916453#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV2Hs4VF0XAHBhNDMYjpBQcg31UlJJl7UilEpEXkUlSW4hiaIQkso1XRBS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             "]]},
           Annotation[#, "Charting`Private`Tag$916498#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13c8le//OPAzOFTKiEiypZCEpIzXpYQWkhQaKgkJSUgqIREyKiMjo4F3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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$916498#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.64, 0.}, {1.64, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777880808919*^9, 3.734779197393175*^9, 
  3.734787992211151*^9},ExpressionUUID->"b9559aa8-2abd-450e-95eb-\
221fc0bc1718"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777880808919*^9, 3.734779197393175*^9, 
  3.7347879923609943`*^9},ExpressionUUID->"79177072-6fa3-47a7-9008-\
78838a2d5d1c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.39565095089081503`", ",", "0.32412371622027486`", ",", 
   "0.2951553583696901`", ",", "0.24179608668124103`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347778907646627`*^9, 3.7347792046850157`*^9, 
  3.734787999958693*^9},ExpressionUUID->"a03af772-9514-4031-a04a-\
83c3203018d7"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I3K1Mn1", 
   RowBox[{"(", "1068", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777316874864*^9, 
  3.73477732177901*^9}},ExpressionUUID->"cef32605-d101-4537-be4e-\
9f067c03fcf6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1068/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1068/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.33", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775813082113`*^9, 3.734777584665807*^9}, {
   3.7347789158474207`*^9, 3.734778916046624*^9}, 
   3.7347875390892763`*^9},ExpressionUUID->"e50329ce-88d3-41e9-8b78-\
ca455787dbe2"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VF8UAHBFRYZ5TzPMWLJGlqyRFt6hUKGQNUqFsi9RtJGyZ80SImWL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           "]]},
         Annotation[#, "Charting`Private`Tag$931178#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnc41Y8Xvou497r3fkTLjIwQDapvqnNUqm8phYiGhqyEQknZ0iKzS1LK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           "]]},
         Annotation[#, "Charting`Private`Tag$931178#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.74106191954208}, {
            9.183673469387755*^-8, 35.74106191954208}}], 
           LineBox[CompressedData["
1:eJwVlHc81f8Xx69xdbk7K+vaI0UZlZb3iShK9grRomQmo4mSIiKVvsnKyMgo
O+LzoazsCCmkyEwle/78/jp/vB7Pcx6P5+vxOJKn3E3OshMIBE42AuH/s+xW
2LPfr63Qyi2xYBuz7QBGKRrJMx5I0Y63YiVuK0zXqJ5vi/VBpKCHJu6+WyB9
f+XTNe1rKFlz5/PZKEVQ7pEfip4JQASGRZl+92a4y+++olR/CxlvWXbx3bMZ
BoyK+Ktjg1HD4wSRytcKsCdsRcnWIwS9cjg7o7hbAR7VHtT9px2GsPEBKYMm
eZhkDzsRKhiBPL8ntry5IA8yCefLImciUYfQhY7UjfLQti/8kK19FMoOFwwq
wOXgRs+rdvn6h0h5Yk9n5yU56OafH6+IjUYnK98+kpmQhdv5In6hXP+h58Nt
4vw5sqBqjDgtPJ4iPLxeNcpLFsLCgkV/acei6+Pqn4s3yMJuxcz0kuw41Htl
t07NJxn4WdukHiSYgCabXuTKv5CBxMDQF+EziegQ16YIAQMZ8DGKdfHKfI7o
3mZWBtIyYCCeo2ptn4RKpgLq5ZekYfFtW4VMfTJiySWZHc2VBtP5TV1lsS/Q
y9jQqDg5aVCsVYx7bpyG/JYoLNYGaSBE7zt9hysdvQ4/cSpiRAqy1Bx+m3hk
IDmLC+eoOVLA5Z62YUw7CxVct19V05KCr/vfNLXMZyHY6nTgl4IU5FMaHhZm
Z6PAhgBHLYYUOGROigcK5qKL5NIryd8koXdKWDRs5hV6t+xXFHlHEg73SK+t
Gr5GJidahy9dlISCyq3fPTNfI2p8rEqNnSSERmqmW9rnIfppcfaEHZKwS/mU
unR9PlLhnDLFRiXgwfmMo6WxRWhcQFST86QE0DySP9etFqHrH66EtxpKQJhP
nGOXQzG68X3iypCmBNy99SBgWqYE5dNHuvrFJCAg7nKBcvYblHqm3KioXBzc
2vREk8vfoq4XryxyO1kw0aWd8Vq8HH3Pe3bgXhkLnPv278QDy9HLq2yFlYks
cBxXMerVqUDJYZ9n1V1YYEcUDhJsxpDtY6OpeS4WvBCdmdFxr0QHfzVxm+mL
wZD4xX0GiZUosy/UaFxNDGSkf980a6tEGqTLTriYGCRtHqWfVqtC/G66dawp
UYjb2bs5YK4K7enTGw6JE4VHRtV2pf7v0Rh7UbX0qgjcCnpcrRxZiwoSW9LU
vgmDi2/CkdnyWiQ5ocOZ0yoMFs4ZbeXjtej5iApTt1IYFI3Ke48eqkO6VPnL
TUnC0CoyNOO8WoeSV0zylJyEgZWvLpfm8gGVfUxM/jotBCUD7cHiek2ocYh4
MF5SCJI6einDPk3IYofhqjC/EITVDkflpDSh5AythUySENhnL8XvJzSjWiWp
9xx/NgHXZelim+JmZNaf5BqFbQLFu2/+NWxsRVLG/HtmTm4CX3FuGVJgG5rU
HH4cnCcIjluYM35P2tDXnowwzXRBsNglVDOa3YZYL4x8OeIFQd1w87mGnjbk
kPAjOT9EEKZu6GXdV/+IJjkmPmWcFASXvhB1/pGPqFurfeEjryA4xPHoSBl2
IOuccCurAAEwzNgo8PBsBzJtU8V8fAVAs1B4mONaBzpBeFUe7yYAYk2KIUPp
HSh+bqcS2U4Aepb1m9LZP6Fnw8H9JnsEwNz2nvm2ok/onZ4FZ/gsP+iLUBz3
iXWhKDOpxj3e/LDqFin5aEcX+pVdcKTChR/yqvh6xw26kIhb1G39M/wg7Cxm
9uxGFypjCXy7ZsoPYyXKWov9Xehqaan2IVV+CLEwZpUkdaOuMQ+js3/5oO5B
dKeaQg/SxbS9LL35QJckeWiLWi9S7Hppw/2AF1raL0j90OtFBooFS6WhvGCV
ULQS49CLXn9uPu4ZxAsXdh4t4Lnfi4Y6DHZP+PJC5BlfybGRXkTyjn4lZM8L
X/CmpfT4PhRjveu2gTIvlOzbb8VL/IaOersa/G7ZCAYzo5QHHgOokx7tXMXa
CBT7xurzQYOoRJ1Je1XPAOFNTDQYMozu8ISfrjWgQ0eDzOtTNmNozZbnh40z
FaT9Ki9WnP+FPqudzCNHkiEiIlqALvUHNeT4Nrxa5IaC0JV2+t2/qE0pVi41
hATS7Jt3+1P+ob0jXN4M3g0wMlsW88dnGi2mBTdX1BNhzok3pXVtBtH5jJor
fDghhxAbHhg4hzJdNIPTNTigTCDMS310HkGN5ZkcYXbYmAFsFu6LyJtaaOPw
iwBYie29y1+WEK20yMC6YA0VH9xfTnZcQcTATVmHnVaQxfyxFrfRVXTNeH7V
T3YJpfINTp7fTIAmL2dhGvsC0hln/2C6vsd8qd+vIXoWRQaYJ2umsMHmRhcV
LdFplJOBTzywZAehK6rV4QZ/0RSDFioqzAGutH204fhxNLAzQja9hQMKB7ms
hh4OopmYKb4Ljzih6t0ofA/+jHqj3C5FmxPX+aKiB+Xvkbse62MVNxd8vDrp
qnQ7E5PXfHVLrokL/C+9kZMNasNC/3qr3bu1AdyaakxmJfowXMPM1GonCWSn
BfWK/g1iohV8tbbzJLgfvaC2gTyOSbNz7z6VzQ3TXVZXWuAPZhjUvxrvyQOj
hyo+YYr/MLnq0aqvCmRwE+N74Mg5i/kZldq83EIG25QfXMKMWazhS+j0ZWUy
tDU+v9QiMot5TG2RE1Qng3JgeQdSm8XKxN1CjBEZho1V1tROzWJGV6YMa8zJ
kJ+kF2KOz2JXty19zb1JBqKRVjHRfw5rLm3wvnGbDBOC72ZWQucwCd1YmsFd
Msg9Jnydip7Damz3w1g4GT5FX7/RljOHMUL9k2WekuH2mfITx/vmsBeDHM5P
c8mwOBDKst83j7U+pczd/EqG2Ma6plNT85hIzlbX+/1kkOW2ST62Oo85Vh39
8fQ7GTLC8fdKPAvYylhYy6sRMsTdKVWvllzAFPdR0/umyeAr8nTQ1GgBC+qj
Wu+hUsCsq/r5h8wFrGVKqUWHQYGYNxvTOwsXMOENx3SMeSlgHr/NoB1fwF5v
u69yTogCtJ2HOuI6F7C+ABpPtCwFTtpY3/ViW8Q0pOllf/dTwOXY5Yk100Xs
1q5tKitAgT/nfudznFjEmo8YppEOUuBxzq6SGadF7OyliIfi+hT40lR+xOvq
IhZVTXcxsKDAL5U74qzni9iEE0Msw40Cg9HDSrtHF7HELKa/QwIF/gvwrJJ0
XcJ+Rigu7EqigNrb3SKWl5awrV7aXvRUCgzFmYj6X13CSnZ7O1VkUkA774Jh
WsgS1lrTbShaRAFL7Z+z1qlL2Nq3BInuRgq09oobC3xewk7wK1cZLlKAR5Ls
5aOxjKXM6+6TX6FAsU5jobjmMjb2xb5odY0C6bJtApXay5hP0oPMbCIV/Nkt
pyaOLWPh22aiyEwqBJv91pg8s4y91Xt7ulaeCvZYWndJxDImckOfiMypINSR
XKE+sIwdH8uzNbWiwp2iWqHEn8vYfxYiBU42VHApuVHCPbGM8W+bOBV5kgod
z1hN3bPLGP1bOD7gSoWjA49jXCkrGIdW29WgYCqUKgzxvdy1go0Trabqi6mQ
+yzVVfzBCqZ4EdfrK6VC9Ljw3/7oFexcn8LzqfJ1Xq5OPTV2BRsqWjAUeU+F
Udzhsmb6Ctbv9CzbpXU9pxwzz8VWsPb6vnP0USpgQjZpKb9XsLLws/1mwjTI
q+D7PWm2ih22vd99XIwGpNIThc42q1inYnGbgwQNhmwwnsmTq9hULem9ixwN
Kq58iiS7r2KK7FnpQao08FkrPpgcsor95zPlWaBPgy2FA8nH8FXM296fk+8q
DVS8tf41qq1h7MrpK0I3aAAWHqp6e9ewyOXWWfFAGhjfaEHNWmtY1lOp0S13
aJD95uTslPEaNthe3aT9kAa/lYIl0j3WMJPDlCdeL2ngeVlgW0PuGrZN5enm
9i80uDFtPPZMmICXNJfKpfbRYEBGwfgFi4CDy1dp3wEapOlbUwulCLhRmjhL
ZJgGwouFhp8VCfhFsRcbT0/RIPoWb+axvQS8iDt/aYpEh+KnP1/x2hFwze+N
TRt30uF43m4+lRQCXuM/+WFQgw5PGwR7G9MJuKEYo65oLx3Gw+NzXbMJuIOV
adXxA3Q4saM5oKKIgN9s/lyUdJQOnPOqu+Lq1/nSnwmqp+lgfmlJTfoPAT/2
kHDRJJION2eWtisdYMNb3ngePfmQDnuvefz7psuGG337LucRTQcTA2Lls6Ns
uIlS9ZfwWDpclNBOkLNiwy1qQ3Tq0+lg2KOvE+XOhtsvbRSCSjo4el3VrU1g
wz1Oy+JKU3RgZJ129yCy4/VCsnc4FRlQsvlCyd9RdjyY7/is5xYG0Fhp26X/
suMH6RFn+7cyoGeN28Rmnh3HORe0S7cx4GTTE7t+Lg685HcjwWMHA5ozmnfu
kOHA06ovXfkCDJjVsN9AdeDAb3u+d82zZICdYe4cWy8HfqD+tJnDbQbwu+fr
vv/BicvN+D2qCWbAveu7VVvHOXGK5P2OrXcZUOw76t3zjxPv9isxWwhlQGq7
Rq4IJxF3U6CaR0Uy4HY/MTtIhojH3Ckyf/+MAftrokXyzxDxKR1uS4U8BsRn
6fvpDBDxbk/Wk/v5DGBTMbraPULEy+PUuqYLGCBZ3XPwzB8ifnfGzrKymAH+
H1gpZ9eIOCs1z/J4OQMkdr1cJItx4fqctlZhdev3JbqS35lz4clVOdZ/+hjg
+MQp9iPOhXPmXyB5f2NAbeB2/7ZaLtwxWaF4YWDd31g9ua6ZC1cMSuLjGGLA
gehi/divXHieTnQL//i6T6Ke6/c5Lhyvu66zd44B1ucjiL+2bsB7m4+qBNOZ
8MQgAtbub8AFv4yRRIEJzdeU7mkdJuGzqilvgg8wITqugTfGgIR3hto5/9Vi
gohfFvGfCQl/tKe1oUaHuf5/lMoz7Eg4I6bwvucRJtw7nhSu7EXCeawD+Got
mKAYaM5dGE/Clzv5JS66MoGlNWlZNU/CBz7CrroYJoyGR6SNlXPjsQpHBOxi
mSCQ6NysVc2NW90wn/kbx4SbJsya5EZuvHWzc77Icyasddr5EL5y4xUBD7e5
pzHBI2Pa7vwSNx6j/FNeoGCd35d52GYvD24aem/TmSYmiF7sra8s58Fp3x7P
zTczwZvULvuvmgf/sCOxM7yVCdIvQwJlmnlwrYGCR8XtTHBPV78U3MeDb9fo
Y5B7mEBeEXnRsMaDU35u5877yYSDRoXHErTIeN3evSO6I0w4t5wyNqhPxm89
0Kn9MsqEKceX92VMyfjivuO3ib+Y0Nax4BR5moyPPLzFZv1vnR8xY2cEkfGU
0fBvv6bXfZ0L9BEJI+P26D/s5iwTzFMTeFiPyHjnWNb1rAUmJHLe09iQQsaj
oNj2wBITAk/ZK/x6ScaPRVfu7VxmQpaU1GBdPhnnmWgQvrDKBNLWeqGYMjJe
faBzYW1tvV/KOT+Hd2T8f/pTooY=
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$931223#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.4703988463166513`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwtlglQzfv7x9Oi5eypaF/P95yjzZIsLZ83CaWEFpUouUKIyna5FBWtOim5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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$931268#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VdsXAHAJD/e69x6P9DKGqFuRSE+ltSsqGlTGiihFhkxNKokMRWaS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             "]]},
           Annotation[#, "Charting`Private`Tag$931313#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk0Vd/7B/Ab7nwzlCnJEEqKJh+lsJ9CqQgZEipJkmRKmss8h1IqcykR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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$931313#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.33, 0.}, {1.33, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777891178225*^9, 3.7347792051237783`*^9, 
  3.734788000384466*^9},ExpressionUUID->"446836f6-06ad-4810-a86a-\
1d3fef576f44"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777891178225*^9, 3.7347792051237783`*^9, 
  3.7347880005206633`*^9},ExpressionUUID->"d76eb09c-733f-496d-a05c-\
8c390f2f43f7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46455571009156127`", ",", "0.20222460847490378`", ",", 
   "0.3282423459307529`", ",", "0.14288637175000515`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777901931472*^9, 3.734779215598688*^9, 
  3.7347880113535433`*^9},ExpressionUUID->"d969ea57-9269-4af6-8a34-\
dc77bb035913"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"I3Na1Mn1", 
   RowBox[{"(", "1188", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777327823043*^9, 
  3.7347773316218576`*^9}},ExpressionUUID->"7bcc3ece-3d8a-4d30-b8d8-\
387af00bb5e0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1188/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1188/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.25", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347775735312033`*^9, 3.734777592696159*^9}, {
  3.734778921077855*^9, 3.7347789215375023`*^9}, {3.734788077746909*^9, 
  3.7347880785904417`*^9}},ExpressionUUID->"9ce95730-b5a6-4265-abb8-\
e8adcd1e2cab"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lF0bAHCJsszyDGbmyaBVRaJkLTp3pJDse0S2ImUp0ktRSRJRllKW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           "]]},
         Annotation[#, "Charting`Private`Tag$1032376#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVXk0VW8Xvi5xcd17TiGlEL9KaECDUu2tRFQ0iJIiEUpmKhVCkihSRFQy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           "]]},
         Annotation[#, "Charting`Private`Tag$1032376#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.67240343859476}, {
            9.183673469387755*^-8, 35.67240343859476}}], 
           LineBox[CompressedData["
1:eJwVk3k01Osfx81Ywsx3zNc2MnayjJJKi6LnU1KhQoUUt2hVsnUVt6KyFFG2
FFFC2StLKFfzcLPdsqXo2qJS9hjGvvz8/njO57zOc87n/T7v5/2oOrvvP0kV
EBCYWzr/nwuOoY2pKYfQ6kvVUaMm+gBWqZtS+B4o/m5VfttfK2G8cq1LY8JF
dOx43dC+g7qQblwWt2hyBfVEmb1vceeAXqtWTyz/GnKLKwxa9UoHbsm4z6+q
CUDyRa/Lj7B0oNuqUKYiIRip7+2ceXZHGzaHza9y8AhBPsPBNpKy2hBTtWPn
mEkYarp6ZW59phYMU8P+CGXdRbIGhxVSd2uBxmOXkgh+BCr+VBoW+VsTGo3C
dzkcjUKPTvkkPUnUBL/Wl01aNdFoZ7+kZYW1JnyRmRp4mxCL0gdQrkzNCgjK
Z/uEijxAIbYpN5bdXgFrrZGQrUcc8hLK+BRktQLCwoIVhkwS0IetU99zfmiA
ISczvTgnEf3wkfItzdOAn1W1BoGsx+juopqwSoAGJF0PfRbOT0JBKFCS5GjA
RasE1wuZT1Bl5OlfuwU0YK/y87X2R5MRbFNx1PiiDjN/N77VqElBp6dHWs3D
1OHAlFxLScIz9Eg77+ljQXXgVHESn1inoVBfFlX1hxoIxBodvymSjop3UpjR
FWqQve7Y7/0eGWh6KjpK8rYaiLinLes3yUZ8tLtmi7IatBu/rq2fykZ3/yaS
+cJqkE9/H/0qJwdRdINsLIZU4VjmsPJ11gt0yU/TI6dUFTp48gph/JcoSV7/
WMIJVdjdqr64YJmLsIHS4DVLVSgoW/nNMzMXsW9wQj5uVoXQiK3pdkfzkIxM
a1+WpCps1HM2UK/JRydUjwjWVqpApEvGnjcJhSh85u1yya0qwPBI+a96oRAx
pvLNO1eqQNjFxFMtx4qQmz2VHGOrwK2AyGvjGsVI4ckqWitfGa4l+hbo5bxG
v0LIzXWXlMGt0UwhpfRvtJb/hV4SoQSDLSYZucqlyCR0KjXaWwnOdhpvwNdL
0VP66erKw0pwamCNVYfpW9QwyPBdp6kEjsLygaw6LnpfVJvfjxXhmQKfb+pe
hky/v2zSE1KEHmUvo71JZSjKZdvtf4YUQEP9942DjWWo6/RlrdgWBUjW6ZM4
vq4c6VzWb/qdpQCJGzp0rk2Wox+RZx/ut1OAGKsKxzf+75Bz1acHXUVsCAi8
V6EXUYVynEJ1xeLlwfXSY4uJ0ip0VvesU1CoPNiezWgsHahCb+QMtylflgeO
VWnHnl3VKHudyMZMB3loYPfwzy5Uo66hjUxSVR6U8g0001z/RbWmKrf+fb4c
irubgpXNapF9o8XjkDY5SP7UQf91sRaFcD6PCtXLQVjVr6jnqbXIijLsFV0u
B0dzZh8ZC9Qh7997ZPoy5EDEV73oSFEdSjWipHr4ygHn1uux95IN6DvvpH05
Ww4uKYtpiF5vRC5hYau0XFlwSpfk+9xvROdcJna0ObHAduPyyr6cRqQS/od5
gh0LDCx1zrxvbURDbg6PdpiwgOdnln3H4CPyund+kcNmgWtniIFM70ekYaRW
bFArC8cSxU3VLD8hq28x9OuGsmCZISkbffITyi3lWyboy8LWV/K/BK98QpVK
B7aUacmCYi0npCf9E5rUpBVpycpC65x5bTr1M7J/Yj55ckwGbBxu26wu/IzU
7MZC4l7IgDmbfspIsQUF6fHMjfVkYMEtQjVmfQvKZ1+g4BUykFcu3TGwtwVV
jB93sVCUAfmzigcf+rWga+f6KFfoMtBfrLd95msLMnqYb7V9QBpCbK2VipO/
oJH9SnH7M6WhOjK2eZ12K4rt8daV1JOGnaKqu3TXdaDr1ppPzM2koL7pnNp3
sw6U/s09Ymq7FBx6XDgff6wDGfv1bMkykoJzG/YUiN/pQLtFQjOV9KUg4sQl
1f7eDnTO9KOKMUsK2nDtbPqjTjTvFOm9/6ckFBsZH5IS7kIiX7rH8m9Kwl5+
Hz3SoxtFLN9ZINJMAv3ohwqXwB/I6uLud53+TJCXI9GPkF+o8UWMsFURAz69
18h1PtKPNhbyn/Q30EHdp8zrrcsQ6k8+3trHE4e7d2NlJdRGENuWpRVoLwYF
ofNNErdG0e2FvR8nvi8DdaqOoT99DH1+zkpUOiMCvRMl8SMXx9HY5T3CwsuF
YfK0VGrDIh+V6O/1nn8rCM8FEsKvX59ECnva4yd9qFAiG3bBoG8KVS+0nLHb
TwHJDKDYus+g7g7zRmV5AeAWO9z2bZtFPxfsHg2Oz6OiHcaltFPz6EfJlOel
oFlkO7Wv3q1vAcWLpegiqWn0VPrHsIuOAFTS/tryO20CmQ5Q/z0wJAC/GKqe
KyvGUMQ1m5StqRRoPeyoq1Uxgp5n4MFIOyqs+7nmy3PWAOIxGaEK8oKgsdlg
X+qL76h7w90V6fWCIGAZjCj7/kP8eJ70uRgh4OyMra+78A51RLn9GWsjDAlK
K9jbk19y3c2UPpaLiUCy0xb2CLuRq7X1ZYBmrQhcif1s9i6tkxs66r3udsAy
SAs3zqv/q4eLNx08cGiDKMQ0BR7o9R/gKryVrnKYEoVl7mMfp5ePctWpYobO
OWJwP2lXvanZONcy8OvCI09xyH3O0N5cNMnVrOgrb9emgazjvi9CFTNcH6s3
R7J0aYBHMnZ5NMxw37eFjvvq0cDwQKRTc9sM14Onq8kyoIFRnYpHFG+GW6Ls
FmKNaOC2gTVXrTzLtfqLZ1lpQwOt9TM7tH1nuZdXz7a/uEGDw7IHdl7SmuM2
xNEnb7TTIHBO0bPHY57Lfr7y/J2vNDAhR8/cvzzPPVW+53vcNxpkOU1v2BY8
z53vD6t/2UuDQ8uOoCsP57kcIyK9c5wGv/0y2/wr5rmBnYT9ZoIOTuLi58dY
C9xN6hIlo8Z06DKRUcwvXOAmZZP+xx7TYV21cfa51kUu289cGNkQICS26qpc
lwA+3J/ncOAQAT171zho/BDAD2zZBaePEBARG5G1plcAy6wedI5wIoBvhCat
RgSwRFc47j5PQK774ptUAQoW3N54OTCYAIF/zrALVCl4QPgQr6aIgPi2s2M/
T1Iwxwubdb4hoLfru8yOsxR8plP7Ca+UgD11BbZP3Si4p3Dakv2OAEbcYuSf
lyj46+mHOa4NBAzu1rq0O4SCm2o6z0j0EVBuLHb0vxwKLgk/+fWgPAO6P1cV
6s5S8G6HO18OKzJgJn9lM0uAips5RY3HVBgQ0JZvKy5Mxbwq0XeumgyodYyv
o0pQMYeanR64lgFalpX1JupU/OAiz7PAnAGPd3Beye6lYu+j/kLSlxlAUzAL
u/CMiql66fPL/RgwrGEmuC+biiPmGiaUrzOAU+T1WT+PirPj1Pp0bzIgb2Ii
X+ItFf9oqqg1iWbA0RsC6ZbNVLx/N/3+hSwGJKuvCfAUFcSr18TpNLUxYL1j
2pvfXoK4uO6N5tNOBiQO5rw86SuIwbVd/VI3A6ypdmnf/AWxVZqyEvsXA7Lp
qwNGwwSxl+IzyeM8BtgJOJ52ThPEhWL5szxRCUi8qOXQ2iGIt377UCu5QQK+
XN049MRSCO+LFvDaHyEBSf70DrxNGNcsX3FTiMMEQ19NT677Mryt5vjBY0FM
WPNbqnqFmxjW5PvEVAYzIfr9ldRcbzFMV73zaeUtJvhTBxhbrorhLz7FB6dD
mfDtxfbgnWFi2E2bsImKYEJmD1mPMsVw/M1Cm3cPmfDH45qK0R4xzDMVs9PO
Y8KpZ5w8+yPi+Iun0v07+Uz4ZWhx7J6zOC5NXNcyXsAEY8qfb2tdxPEtvqNd
WRETxub/vmDgI46VnubZHS5lQu47Due/GHFsLuRwKKyaCTmnomMu14rjlPLn
9iOdTGj7RyLVwpiGhfLPiXp3McFvJMjo9Q4aPpWiXTTdzYQyC8EElT00zAlM
lhbsYcJX9m/D9sM0nGcaWy8zsLRvcLxe0IeGcfVV0y2TTEgdnSuZe0nDHXV7
1gRLkGCw3ilsTIGOt3LFusRJEi7fcnZ1UafjpBeVd+5KkvAiXUK+WYeOT0TA
4AMZEqK6hm5Gb6DjQWuDtCw2CczhD/sTLOl45hNbsVGLhNjDm3589KdjVlu/
qAKQ4CpvbdXVQscTa1NfB28jgTdjHxfdTsfNoY5nR7eToNuTJGPcTccxmxve
V5qSwFW6UeHVT8fM+Fd3PC1IsAt5UOYyR8fi9tekq2yX9C6XbLytROC+l4YV
aw6RENzzLTZVjcDVomPeCfYkeKtZ+BdoEji4+GSLpwMJtu+Fpor0CCwoZxGv
4EzCL95I/d6tBJ5rllHxOk+Cc363X+ERArfp1Te0u5EgyGuxNzxK4DfBt67v
8iBBSfpjY54zgX02zH5TuEDCvyXm90JcCMy/1/W0yoeEgHj9DcEXCTx8MEtX
MZAEhvfY9+o7BK7NPtF+M4iEnoTxTRmRBM4WUgrnBZOwsuDqx2sxBD5XEDFc
FULCml+DArLxBO6VupjrdZcErS6Ha/+lErj7I2ysjl/Kb5MJs66YwAnaFrKO
CSSkEZukzpcQ+JCfDX80cek9ZlctUN4SuEHnbD77CQm1V7VKiH8I/PZa9Gr3
NBIGFV3ozz8Q+K/mRIZQBgmRpnZh83UEXr8yfehBJgnbhjstTBqX/LX8nVWe
Q0IMF1vlfCZwvN5PLdmCJT/K/AZ6J4FtA0dEsl4t9UHCfJLeRWCydaYHFZGw
uSq/SPAbgW8FSaS6vFnS6w00+NxD4Ivtm1RK8VIewjMHxYYIvHatyaJ1OQma
LFogd5jAQzf3dv78h4Q7x11SXUcIfGKdcwKzioT23VndWWMEPhB6W+5E7dL9
EWtn7jSBGV33JqfqlvxpDevrzRL43/VJzeENJLikWG6NmSPw9u6CmKImEu4t
+BruXCSw/qZOJq2VhP5lnc+2CzHwYHjv78dtS30LEXZ2FWbgtO+8OoMOEr5v
b0kKF2FgpbvLwv/oWsqb9aimUJSB6T/1xfJ+knC/8YzdSzoDV2/Z0ruzl4TG
c3q1DwkGDog0rWrrI6E3MH/Uj8HAM0aHg4SHlvQK31msZDJwYdSJE/HDJDiV
nQqYWGLPXjeT1SMkuD8dP19MMnBvdADFfoyEK9bZf6hLMXBqX3jX0DgJOaYT
Jz8s8VH0gHtjgoS4Lle189IMLH8v+RFrioS1yCZGWIaBm/uzr2ZPk3Ckr7nk
3hJHQZHDttmlPtLmHijKMvC+2LItzXMkKL7M1U1cYvHB9/LnFkigTFddkGYx
cMW25unFxaX/dojnEbDE/wMpoT0N
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1032421#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.7614811729391415`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt1gk0Fe//B/BL+NruMkLiItu9dyhF0oKeT0qlFLKXyhftUlSovmXNljVa
SCpJ1rLlSilESHZdZblZsktcWwi/+Z/zn3PmzHmdmfM8n5nnPef5KDleOHSC
n0Qi9RDn/10DsxNjuIbpiPT/h9CFF/8M78xE2/YaPfxP/iPqMHhTW/8nE4Up
9Z8RulCN8sRrYl5nZSGtW6JhcXH1yCF9TNF31StU0dzmFlLyFXXyZOlh09no
0AuLQiu3LrS3TWV5yTQHWQq6z4l/7Eb5pWt73NJzUOr6LNYkuReFRm1PtTme
iwRJ+fJHo/rQZk1HHZXqPCSj9+zW/oPDKPpMmklRQgHa3ZJLXXSZQJSLz75X
LRUgGBQNfjgzgcI8Hp1sdWCjbZ33raZv8FCwf7TPlGoh0ledylYLnEQ+j67m
a2a9QRK+ztOWN6eRa6Mx/VnxO9TbvDv9qewcGm3dmZajWIyeelcZo6A5dJZr
oFviW4xWeVDeufPm0MkRLbNOo/fIZdp17kP5PDoqKBuwqu4D8qu+ROm1+4tS
6NPTRhdKUZzcQESTyTLqU3TXP/CkFDnxP8/2TllGqiq//SwbS5GGSDHatLyM
kvAhqtPGMiRw7PLeAWsSPNLtxH1my1D4BlKhEokPYs0qjhZ5l6PoCo1iQcQP
/gF3KzSjKtHfqJL7+dcEwMXz8f6Z4krkv0ha+y5OAKzPpjUWj1SiXmUnl+BC
AVA3K+402VOFlkarfNynBaBBrm/67FIVuud1oi7ZRRAU8nQYL1w+o+KqWK6W
uRAUdjcHKhrXouQcg+y82X8gqaVTfMCjFu1aVhcrpglDWOXAnZfJtYhtPif8
BBeG41kLiQakOuRyRa986rAwCF1VYR9h1yFqe1NK31thUA9+M1kj0YCiXUX0
DT1FwFNRRFXYtxEF6L2L8eKIwkkNbNrrfiPy9R10po2IgvXm1Z+GshqR9DaZ
wxHLoqBjip+uaWtENzzouQYsMeDdNM6M0GlCl/D53xe9xMCFG6IjNdiEqB1R
N49KioPDI1EjZdMWxI7M+FquRwbTNAnpmBMtaOrb0MGIA2TY/lp2YMV/Leiz
9HqvXcfJIF+rHtKX2oJOC33w8fQjQ9vffbWp/F9RMgakhUoyWNnftlpf8BWt
TBlrizGlwD458ZP68q3IZHbc1uQQFZZco5RiN7WiCfrvkd1OVMgtk+wcOdCK
vpwl0zdcpoLsWXnLhzdbkdUN/pG6u1QYLtQ0nP/RirjyrgcMv1EhxNpcoTDp
G9K3MeHS1tGgKvoeZyOrDd0tn9pvnkaD3cJKezQ2dqJ0210cmQgM6pvPKfca
dyL/yvn+s7EY2D4uWIx36ERjGrf0CuMxOKdrki8a0Yl6n3V92fUCgyhnT6Xh
wU5U4vzAmlGCQXtJ7UJqIhdp7v3Oh01gUKhvYLtSsAupNQX7vzKVgAPTQ+LR
F7vRwyjVj/Z8K0H8+JeKMwE/UftG5bwAG0mQlcHQz5ABZHjoyeW316WgpUY1
x/HIMKLVX2CMuUqDilep+/szv1DBty2hY0dXQWTkPWmq8jiSX+Y6PVWXgfzQ
xWZq8ATqT99JOd0nAyr8+FZv8UlU0sRlWT5bDYMzb+PHPaaQlkv5VNc+WZg9
tTK5YXka1WLl737OysJLUkK4r+8skg/4mzYQLwdvpcMu6Qz9QZXpS2WbNekg
kQZ81hfm0Ta9igiLz3T4UGh/+2r7AnJPbzFlHZYH9i6DYrGTi0j7+mi84Iw8
WP85WO86tITKB3wzY+4owHPJn2NncBJsY4alnlqnCEYj/J8tfpHA7aTyEZl+
RYjysXq2PZkPitKMOeIWa+BlWslotA0/5Opq1+kWrQEejRJKl10Bl7AmD/YG
JejWjVRLrV8BicpvcnY8VYLpeJ7kuVgBWFzw8OlZrQydd1wv37MSBIvHI2gm
TBkuGCs0lYkIgcqGSP3oKWVgbs/2Z9QKQTWfAPe3gwqETlzZeNv/Hxhf973g
2EcVKNliaWGrKwymSb8gW0UV6O8lK+3/CMNM2cqZ8QhV4vuKbHXMEgGWceKV
tilVMA34sZToJgqj6mxSnKMaMCqGyjqI/6pwzQfrQ+Vq4GVWdCRDQww0Y9LL
P1SoQU176NRVTTG44T0QtLZSDS7yNBirdMSg0/WNiMBnNXir6BpijsSgV29L
e3q9Gphd45l+shKDooeW5Zw2Nbi+fqHjlZ8YdLO9k5+Mq0FDnPisX4cYpEh+
P1O3mgFyL9eej/ghBts9m1NV5RhwssykN65HDPb7xvZcpTNgcTisPntQDEgF
T3YqKTJAXZ+cyp0Sg8lkdfa/qgwI4JLttpHFwfGeNZ6tyYAtKtS3EwbicGfR
RjHYkAFPMjFvh8fiQKcYaC2fJOa7uU8QWZHB5j6pnf2MAYeHc+0tbMkQmVra
VJTMgAfWcvmnjpCh6Foc4/1zBkitH3WM+pcMFqq35ipeMIDaFV7SfZ4M/FpX
htsyGLDCsPF6QCAZOLciyxTyGTAiaMurZpPhr1iUl0YFUa97iTG3iAxmBzRL
DT8x4DSX9ZRXTIbUYEfsSCUD+grmTOXKyWCnt6kropoBP049zHJpIJ5nen9f
UceA5mruaeoQGQKTPVeyWhnwNvzED0tZCkTsO5X23zAD9tpHfDssTwFJP8hh
jzCAo85udFhDgZn9juZTowzgVQqXuzAoEDJ65IL7b6Ie/szUAG0K/BhMeeU3
RbyvB88tfx8FDPqXT88uMeDKcW8ByesUkEmoTDwoxQR+zdTF1TcpYJ4YpF8h
zYSovw0zir4U6OKXmDCQYUJmnPKQRhAFyiTyUjfJMeFnc0XtzhgKZF15/dxI
iQmH9orfv5RBgaVHvvS6dUxYrxWHN7dTwGnt8fTze5lQWFfEeM4l5m/oYort
YwK4dKh4dlMgXer2ifT9TDB7oaggN0ABkPGljx1kgrt8ioQTjwIad8OsQq2Y
UCCSt8ATpkKx9odDLCcmbO/5UiuhS4XbOis2x3sz4WAMyf1QFBUWL//hKb1j
QvVqtSABdRo4Ty7df7qHBTuqnSwdbtGgx6xonV4lCxjTXrGfAmkwH9SiqlDN
AnGliJa1wTR4LXXRm1TDgm9ehZZzoTSg8O0++rGOBa4sstWdKBr41F19tYPD
gvigAqvyhzT49Y65TrOPBTwjERtWLg1eLSFWMD8O39wU7kfk0SBSpWqljQAO
xY82tk7l0+CE1SENNSEcgqeP2pSyaXAnNvnbexEcFJ7n2hwupoGhEAgN0nDY
J2BvG1ZFg1LNtic0RRyelb20G+fSQHz3m2QBPRwE8s4JX+miwaZGjmiXPg4n
n7HYc900EGIV9LzZjoN6QJLkij4akOlan08b4pBrdK9eaoQGO6JyX+Ua41BS
dcNIb5YG3tH5w+M2OHTWmWgFUjFwSqpNHHPHYfsHkS5RDAOd2VrpsMs4PHn1
KSJSAoMdaKsh0wMH5ygYfSCFwbba7EfWV3EYNdd5kSGHQXzU6YYH3jjMt8jJ
NzIxeHvu4+WU2zisah8WpgMGOQ+r69Oe4jCjnfwmcAcGTc1iSZwkHDihR89O
GGLgECHPx5eMQ+y2hppPRhhUdEidP5iCAy3+dYTbfmLf85Rb+yUdB1E7H8lK
awzaNiaHWObhMJS9tULLFgNPimv34XwcqoQnryTYYZAnH9x+7DUOgYUnWt3s
MRgJKnhznI3DCpn98XRHYp+Nzllv9BaHvxypNe7nMRgrPX/kcRkO7Zr1DR2u
GNwz15Dw+YhDUWCw756LGMi34RePlePgpbvQQ7+EgbCAsJLkJxym73Y9r/TC
oOD6DmOLahzGLDM05AMwsNPOnXKqx6E207kj6BYGpv/xROgNOGQKKITzAjFQ
KrMcbyR8Lj9qrDIEg56Icb3NTTgMrvTIcY/EQDH8i9xgCw7dTbC5itj3N6h8
Qn3fcUhg7Zc+moCBt60/KbwNB9ubVtMTjzCYbwY97XYcGvCzeXJPMQjR8Va/
0oHDe5+Y9ReIPiE6oX57JxeHa5xHFIE0DK4xahTcfuCwaW3qrwfpGKTQsiL4
u4j6Wt9llGUR4wX0UeW7cYjX7GdK52PwI4H3W6cXB+uAcaGM1xjwfQ+ayyeM
tc33ITYGP3cnpWn/JPJ9i5p8pggDs0iOMLMPB4+OLWuKib7EjjNJm+rHQVt7
57J5GTGebGHCvwM4/Ao6wO3/iMFcVv3PL4SdNzom0CoxMGGuyU8YxMEi9LaM
cy1xP8M4VmkYB0rX3dk/dRgscMf33CD8edMTTngDBuMGxjUcwobd+bHsZiJ/
LSv3+Y/gsGELlybWhgGt1eVE2SiR1/DB34/bibyxdVvEf+HwopdXp9OJQZ3a
iIoVYYXIf8KPdWEw0UZ3/UFYvH+DSG4/BtdDIhs7x4h86ekN7h7EQHSc9Erm
Nw7+0UaV7UPE+uoqe5kTntc/fEvwFwYNfil17wgX3HF2jh/DwFUw0v43YbdB
153rxzFwu6ndqjhOrHeMP5/dJAaXzzjEXCOcPBTe9WsKA99+7a/JhI+jBx/8
ZjDQDzcTqCUsezcpcdUfIi/Jn9dMEuYMZ97InMPAhZqhvmoChzvAtt+xgMGM
zZTSVsIH75Xqcf4S+S19KmRHWHS0RvbcEgbWFi++eRCu2MGZW17GiD5o4v4d
wv8Dv5lWxg==
            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1032466#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk4VV0XAHAVhS7uKUWhiGTKnCSsbUqUNBFFfCpDIkNpkswi8xTizZSQ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             "]]},
           Annotation[#, "Charting`Private`Tag$1032511#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk01d/3P/AbdyaVQqGUKU0qVAh7lzRISSkqb8kUkbFBsyESDUqTWaKQ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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$1032511#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.25, 0.}, {1.25, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777902353602*^9, 3.7347792160423098`*^9, 
  3.734788011770918*^9, 
  3.73478808261342*^9},ExpressionUUID->"cd231665-dbba-4d2d-93c7-ef0b732a23d0"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777902353602*^9, 3.7347792160423098`*^9, 
  3.734788011770918*^9, 
  3.734788082750287*^9},ExpressionUUID->"370df7e5-b149-49b4-a399-\
c63f3718a52f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.46446951708573586`", ",", "0.2102633173947192`", ",", 
   "0.32217986994086206`", ",", "0.14584941693613945`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777913121729*^9, 3.734779227263699*^9, 
  3.7347880234969997`*^9, 
  3.734788094423026*^9},ExpressionUUID->"0d67bbc1-612c-41f1-b8e8-\
250b06083ab2"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"C4I24H24Mn8N4Cs4", 
   RowBox[{"(", "1707", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777342707479*^9, 
  3.734777352465908*^9}},ExpressionUUID->"5ac2622c-737f-4ad9-8ad6-\
3223bf7841a1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1707/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1707/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.44", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.734777595777794*^9, 3.734777600170868*^9}, {
   3.7347789271942797`*^9, 3.734778927315384*^9}, 
   3.734787542022625*^9},ExpressionUUID->"fa026ba7-8432-4443-be0c-\
b5cccaf7569b"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13c81e8XAPBrxr3XvR/cK5ushNCePCcpI0IDiRQSLSOkhSIVyUgaaEhG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           "]]},
         Annotation[#, "Charting`Private`Tag$971976#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81d8fxy/uNe51jTIiMkKU0JIk7xNCtpJUklJG9S2EpERWQ7aMi7LK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           "]]},
         Annotation[#, "Charting`Private`Tag$971976#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.46695716451034}, {
            9.183673469387755*^-8, 35.46695716451034}}], 
           LineBox[CompressedData["
1:eJwVl3k4lG8Xx4cxlpmxJlJ2kZAiSUX3CUmrSNImUbb62YrKlpCUbClbtihL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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$972021#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.2589004091567366`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJw113c81d//APBrXOPea5Wsa9zlukUUQoXzsrVEJKnkQ0mRUCRliyKrgRQy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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$972066#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwd13c8Ve8fAPBrc69xr1QyCiErGioRzyNbi0JIUTKyMkpaRkmyQpJEiiJR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             "]]},
           Annotation[#, "Charting`Private`Tag$972111#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk8VN8fMPAxjJmxpKSFZCtalBaSJJ9TpAhJUklSJEpISFIkJPuWZA9J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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$972111#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.44, 0.}, {1.44, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.73477791363486*^9, 3.734779227840788*^9, 
  3.7347880240525913`*^9},ExpressionUUID->"63773dc3-754e-4577-b642-\
af7522671fdc"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.73477791363486*^9, 3.734779227840788*^9, 
  3.734788024202519*^9},ExpressionUUID->"b08df393-03fa-4658-8703-\
a33b0fd1b9c3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4448726302819319`", ",", "0.31366843902029284`", ",", 
   "0.32131980300805196`", ",", "0.22655446565002374`"}], "}"}]], "Output",
 CellChangeTimes->{3.734777923363605*^9, 3.73477923639841*^9, 
  3.734788032721089*^9},ExpressionUUID->"63c63296-0a28-4178-9838-\
b5fe66ed6b92"]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"C4I24H20N8Sn8Cs4", 
   RowBox[{"(", "1800", ")"}]}],
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.734777348369544*^9, 
  3.7347773558796053`*^9}},ExpressionUUID->"57761f0e-0256-45a2-9e27-\
87ffec399550"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1800/optical_run/OUTCAR_Re(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/PycharmProjects/SolarPV/SolarPV_optical_\
finishedruns/stable/1800/optical_run/OUTCAR_Im(epsilon)_xx\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.11", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"0.5", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7347776037701406`*^9, 3.734777606941029*^9}, {
   3.734778928586412*^9, 3.734778928806231*^9}, 
   3.734787544565556*^9},ExpressionUUID->"80314dac-0f9e-4288-a248-\
a9b23d62b8db"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUmnc81d8fx91hXfdyjWtf61pZSagU5x0SGkQkVIpQhCINstJCQn2FJKNQ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           "]]},
         Annotation[#, "Charting`Private`Tag$989123#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwUWHk4lW8TPodj5yz2fd9+SKVSJM8QUkQhSbZkSUlIJRQhZSlrskWWSJRI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           "]]},
         Annotation[#, "Charting`Private`Tag$989123#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{-2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {10., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {12.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {10.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {12., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {14.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {15., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 33.31143277480928}, {
            9.183673469387755*^-8, 33.31143277480928}}], 
           LineBox[CompressedData["
1:eJwUl3k4lF8bx81gzD5jKSlCUSFKIgnnWFIJCUlSKNmSNX7t1lRIqISQVCgJ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$989168#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -4.341654771355096},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-2.3025850929940455`, 
            FormBox["0.1`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"1000.0\"", 1000., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             
             TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             
             TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             
             TemplateBox[{"10", "15"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-2.3025850929940455`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {25.328436022934504`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {34.538776394910684`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {20.72326583694641, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {29.933606208922594`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwsmnk41N8Xxy1jX2YUIfsyY2ZEG2nBPUqUJZKEKJWQJCmytNhCZAlJIqKS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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$989213#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwUm3k41d8Txy+u/XKvpYWQhCShVLTOSZRQSRJSCdnyRZJUimzJlpDsSgtZ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             "]]},
           Annotation[#, "Charting`Private`Tag$989258#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk4lO37P/ApFaGoJGuWRBIVkSRvlSRlL20ezdNCVJKKwiNbiiRbShFR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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$989258#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.11, 0.}, {1.11, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.734777923944501*^9, 3.734779237036214*^9, 
  3.73478803337993*^9},ExpressionUUID->"18e28d3f-86a8-423f-a14d-c1d6d2c59ef5"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.734777923944501*^9, 3.734779237036214*^9, 
  3.734788033567328*^9},ExpressionUUID->"c6f2a46c-c7d1-455e-bbc8-\
bbf3b4987a98"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4841940871745157`", ",", "0.3509354271501325`", ",", 
   "0.3230632432006381`", ",", "0.2341506025212161`"}], "}"}]], "Output",
 CellChangeTimes->{3.7347779337223873`*^9, 3.734779249143412*^9, 
  3.734788046146038*^9},ExpressionUUID->"cef18bfc-f707-4c99-9edf-\
75523017e566"]
}, Open  ]],

Cell[TextData[StyleBox["Extra materials",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.724083548440226*^9, 3.724083549399445*^9}, {
  3.734704895072742*^9, 3.734704899956745*^9}, {3.734704940208892*^9, 
  3.734704940896509*^9}, {3.734705147211012*^9, 
  3.734705147948308*^9}},ExpressionUUID->"9b98cfa0-3ef1-4dab-9310-\
3ae6f5a1b11f"],

Cell[BoxData[
 StyleBox["RbFeI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724086481259986*^9, 
  3.7240864821857986`*^9}},ExpressionUUID->"86d29320-5ca6-460f-ba8d-\
adefd5bfa158"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/RbFeI3/RbFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/RbFeI3/RbFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.76", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"1", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.724086488706194*^9, 
  3.724086508475027*^9}},ExpressionUUID->"5de8f3b2-f263-4f47-ae32-\
58c0f0e738ae"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hk8VF8bAPAZDGYx7p0ZJIoUhexLEu6jjSxFRbJEP0tSWZKlzRJKZItU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           "]]},
         Annotation[#, "Charting`Private`Tag$1192933#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VG8XAPAZ2cY6UyRE9mQvFC3OoVLRorITWlESIopKJZUlhBlr2UIR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           "]]},
         Annotation[#, "Charting`Private`Tag$1192933#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.36674305587571}, {
            9.183673469387755*^-8, 35.36674305587571}}], 
           LineBox[CompressedData["
1:eJwVV3k8lc8XJu71XkvuK5Ile3aKLFGZE5WiQiFrFBHJUoqvLSJZs7bYIrRY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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1192978#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.145598593572335},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k8VO/3AHDbyEjMtdTMUMLMGELKnuo5yVKRpewRqYRkaZWUJcm+V/bQ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1193023#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAPAZjKgxiywhWbIUpRIS6VxKKhIqhOIXqSip7C2WtCChbIkI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             "]]},
           Annotation[#, "Charting`Private`Tag$1193068#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk8VdsXAPBz7xVCFEqmlDFpRlFYW4hIhCgJRZJkKqRkSEnIlJCxKEMh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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$1193068#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.76, 0.}, {1.76, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{1494.2317708333328`, Automatic},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.7240865110404577`*^9},ExpressionUUID->"7909ad87-dcdf-485c-8c1e-\
9b1e6de1ea1b"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{
  3.7240865111822853`*^9},ExpressionUUID->"3531a0bb-e082-4f0d-88d2-\
8481205706f4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.36130590078498426`", ",", "0.304150717780195`", ",", 
   "0.27383556035504764`", ",", "0.23051735954153293`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.724086517936707*^9},ExpressionUUID->"e68d2759-52a8-432f-84cb-\
910308b9ec45"]
}, Open  ]],

Cell[BoxData[
 StyleBox["KMnI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724087969135089*^9, 
  3.724087969948349*^9}},ExpressionUUID->"9e7460d0-89c6-40c0-b57f-\
fa39a1af7df3"],

Cell[BoxData[
 StyleBox["KFeI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724090316808566*^9, 
  3.7240903169223967`*^9}},ExpressionUUID->"ac33538e-00ef-43dd-b386-\
79812a975e2a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/KFeI3/KFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/KFeI3/KFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.64", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"1", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7240903275182133`*^9, 
  3.7240903375553417`*^9}},ExpressionUUID->"c6578b49-0632-4e57-b215-\
cf84519f7317"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV2Hc4VW8cAHBXwkH3nnO5RUZGg0SEfhl5vxXREhmpVDIKyUihRJLsmZKd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           "]]},
         Annotation[#, "Charting`Private`Tag$1223982#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVVnc81e8Xv4sU93JFKpTMbDJSynnIJpRSpEiyk2SVBpLWNUNmGWVEUUlE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           "]]},
         Annotation[#, "Charting`Private`Tag$1223982#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.06998319337923}, {
            9.183673469387755*^-8, 35.06998319337923}}], 
           LineBox[CompressedData["
1:eJwVl3k8lN8Xx20z89hmTJbKvi8VfZO06p5WJEsbWQpZoiShaFFZUkSWJIms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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1224027#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.0876800781035096`},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k8lN/3AHAjYzdjRGbGzowZKpGtUu4pSkUREiKyVmSLSqlQKSRLkmwJ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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1224072#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k8lF8XAHBTlBljeIrKrg1RtKgkOpfSIqSUKCJFUlGKtKIk2bcK0YIW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             "]]},
           Annotation[#, "Charting`Private`Tag$1224117#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF1nk8VN//B/Cr0GJrkT0RLSQVki2vW1SSSkhpQQulFKlEEUqLJamkEmX5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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$1224117#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{1.64, 0.}, {1.64, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{1485.2907986111102`, Automatic},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.724090439293489*^9},ExpressionUUID->"a7effb2f-ef08-4d97-97b0-\
ca4071bba9d9"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{
  3.72409043944114*^9},ExpressionUUID->"5c0b10aa-4225-4a72-a37a-44a1c07cc4f7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.39565095089081503`", ",", "0.3370936912254961`", ",", 
   "0.2951553583696901`", ",", "0.25147167980718405`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.724090446955212*^9},ExpressionUUID->"e0c97c78-a44d-4174-9c66-\
4be61da8a68d"]
}, Open  ]],

Cell[BoxData[
 StyleBox["CsSnI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724090361839727*^9, 
  3.724090363427432*^9}},ExpressionUUID->"a7457989-1f4d-4379-a439-\
1056a8895917"],

Cell[BoxData[
 StyleBox["CsFeI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.724090824779646*^9, 
  3.724090825102292*^9}},ExpressionUUID->"9863e981-83d9-48f5-9b31-\
4483fc101323"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/CsFeI3/CsFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/CsFeI3/CsFeI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"2.34", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"1", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.724090831457103*^9, 3.724090848201973*^9}, {
  3.724090945933445*^9, 3.724090947859187*^9}, {3.724091020280692*^9, 
  3.7240910225348873`*^9}},ExpressionUUID->"eb7e92b6-a07d-4379-9354-\
f84a030b48c6"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VO8XB/CJYTAzzB2DGVtK9iK0J/dTSQlpk6VNJUuEREShRNYQqWSp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           "]]},
         Annotation[#, "Charting`Private`Tag$1267037#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwdV3k8lN8XHgwzYx1LJSQKFVLSIsk5JJW02ZKvpCRLkkSLFNmSpYgkS4SM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           "]]},
         Annotation[#, "Charting`Private`Tag$1267037#2"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"dielectric function\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {6., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {7.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {8., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {194.4, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], 
           LineBox[{{9.183673469387755*^-8, 35.139033641496816`}, {
            9.183673469387755*^-8, 35.139033641496816`}}], 
           LineBox[CompressedData["
1:eJwVl3k8lN8Xxy2zPGYsI0u2LIUkSZE2dU9KSfqmRJJQypYsRSotlpJ9iYSi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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1267082#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, -3.088120196560559},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox["\"Absorption depth (\[Mu]m)\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{-4.605170185988091, 
            FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TagBox[
              InterpretationBox["\"100.00\"", 100., AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             
             TemplateBox[{"10", "10"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             
             TemplateBox[{"10", "14"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{-4.605170185988091, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {23.025850929940457`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {32.23619130191664, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {27.631021115928547`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {36.841361487904734`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {583.2, -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360.00000000000006, 222.49223594996212}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwt13k81N/3OHB7Y2aYERViEGMmSWnR3j0pkqSsqVRKiKxFiGQnu8iWpZAo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            "]]},
          
          Annotation[#, 
           "Charting`Private`Tag$1267127#1"]& ]}, {{}, {}, {}}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Part[#, 1], 
          Exp[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
         "\"Absorption coefficient (\\!\\(\\*SuperscriptBox[\\(cm\\), \
\\(-1\\)]\\))\"", TraditionalForm], None}, {
         FormBox["\"Energy (eV)\"", TraditionalForm], None}},
      FrameTicks->FrontEndValueCache[{{
          Charting`ScaledTicks[{Log, Exp}], 
          Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Automatic, Automatic}}, {{{{0., 
            FormBox["1", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox["100", TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             
             TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             
             TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
              SuperscriptBox], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4.605170185988092, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {9.210340371976184, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {13.815510557964274`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2.302585092994046, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {6.907755278982137, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {11.512925464970229`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {16.11809565095832, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {18.420680743952367`, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, Automatic}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None},
      PlotRange->NCache[{All, {0, 
          Log[10000000]}}, {All, {0, 16.11809565095832}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, 
        Charting`ScaledTicks[{Log, Exp}]}], {972., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{{{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VF0YAPCJmTEyC4WSLSWVREqicN5UCmULCUmFEEKK6ENI9iWSNYVK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             "]]},
           Annotation[#, "Charting`Private`Tag$1267172#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJxF13k4VO8XAPA7M7ZECpUkKgntISnLeYU2ZEkqIVFEJSmi+tpSCdmSSrYi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             "]]},
           
           Annotation[#, 
            "Charting`Private`Tag$1267172#2"]& ], {}}, {{}, {}, {}, {}}}, {}, \
{}}, {{}, {{}, {}, 
         {GrayLevel[0], PointSize[0.012833333333333334`], AbsoluteThickness[
          1.6], LineBox[{{2.34, 0.}, {2.34, 1.}}]}}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->FrontEndValueCache[{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
         Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.25, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.3, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.35, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.45, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.5, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.55, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.65, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.7, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.75, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.85, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.9, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.95, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.05, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.1, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.15, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {2., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {3., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {4., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
             AbsoluteThickness[0.1]}}, {-1., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {-0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {0.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {1.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {2.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {3.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.2, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.4, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.6, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {4.8, 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}, {5., 
            FormBox[
             TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
             AbsoluteThickness[0.1]}}}}}],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {1360.8000000000002, -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{1480.8246527777767`, Automatic},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.7240908512982616`*^9, 3.724090950689591*^9, 
  3.724091025034997*^9},ExpressionUUID->"99565487-7015-4292-afc1-\
f93a44a445dd"],

Cell[BoxData[
 RowBox[{"{", "\<\"efficiency with  spectral mismatch, spectral mismatch + \
reflection + incomplete absorption, spectral mismatch + SQvm, spectral \
mismatch + reflection + incomplete absorption + SQvm\"\>", "}"}]], "Print",
 CellChangeTimes->{3.7240908512982616`*^9, 3.724090950689591*^9, 
  3.724091025167679*^9},ExpressionUUID->"58582a7a-2cc9-496b-bedf-\
1c9a2a5d4369"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.1930164392885164`", ",", "0.1582980930060507`", ",", 
   "0.1543165026660417`", ",", "0.12655921009341142`"}], "}"}]], "Output",
 CellChangeTimes->{3.724090856151143*^9, 3.724090958013186*^9, 
  3.724091029683167*^9},ExpressionUUID->"2b91d3b1-494a-4cff-9635-\
3d203e370888"]
}, Open  ]],

Cell[BoxData[
 StyleBox["CsMnI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.72409127991989*^9, 
  3.724091280734515*^9}},ExpressionUUID->"d091c753-5263-47b9-bf77-\
51d7de0cee14"],

Cell[BoxData[
 StyleBox["NaMnI3",
  FontColor->RGBColor[0, 0.501961, 0.752941]]], "Input",
 CellChangeTimes->{{3.7240913436416273`*^9, 
  3.7240913442146997`*^9}},ExpressionUUID->"aa68fa38-d18f-466f-bfd6-\
2b3007867cef"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]1", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/NaMnI3/NaMnI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]2", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/ryanjacobs/Documents/research\\ misc/Solar\\ perovskites\\ \
with\\ Guangfu/Estimation\\ of\\ PV\\ \
efficiency__2017-10-19/NaMnI3/NaMnI3_energy_epsilon1_epsilon2.txt\>\"", ",", 
      "\"\<Table\>\""}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Efficiency", "[", 
   RowBox[{"1.25", ",", "\[Epsilon]1", ",", "\[Epsilon]2", ",", 
    RowBox[{"1", "\[Mu]m"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"Eg", ",", " ", "\[Epsilon]1", ",", " ", "\[Epsilon]2", ",", " ", 
    RowBox[{"cell", " ", "thickness"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7240913541764402`*^9, 
  3.7240913644257193`*^9}},ExpressionUUID->"b49376c1-442f-452d-b4b1-\
d96d9b649edc"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1537, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification:>0.9 Inherited,
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 595, 12, 60, "Section",ExpressionUUID->"e72c51b3-fc0b-4b68-b108-6c14b51b87cd"],
Cell[CellGroupData[{
Cell[1200, 38, 330, 5, 48, "Subsection",ExpressionUUID->"7b35d57d-1cb0-4faa-ac81-11797c904e59"],
Cell[1533, 45, 18677, 470, 899, "Input",ExpressionUUID->"f48ae7b4-7e43-4e7e-a9b4-452bda097593"],
Cell[CellGroupData[{
Cell[20235, 519, 126, 1, 29, "Input",ExpressionUUID->"c070db72-f82f-4868-a574-fca20648b6ee"],
Cell[20364, 522, 153, 3, 33, "Output",ExpressionUUID->"b07c12e2-b8de-4ef1-92a3-3602bf26e717"]
}, Open  ]],
Cell[20532, 528, 1898, 43, 142, "Input",ExpressionUUID->"64187929-4882-467b-884f-20a3a31b86b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22467, 576, 333, 5, 48, "Subsection",ExpressionUUID->"7421d967-3602-4dec-89b4-8ee2b5421f36"],
Cell[CellGroupData[{
Cell[22825, 585, 2408, 53, 85, "Input",ExpressionUUID->"c904f974-b2bd-4822-8776-a6e41b76e26d"],
Cell[CellGroupData[{
Cell[25258, 642, 106827, 1918, 152, "Print",ExpressionUUID->"22cfe4b3-19bd-4610-b7af-79b5a0b952de"],
Cell[132088, 2562, 414, 7, 24, "Print",ExpressionUUID->"842c0207-b919-4b9e-86bd-afbf749b3d3d"]
}, Open  ]],
Cell[132517, 2572, 502, 10, 31, "Output",ExpressionUUID->"cfe397ea-a4c1-4408-b853-bdb48830d7bb"]
}, Open  ]],
Cell[133034, 2585, 267, 6, 41, "Text",ExpressionUUID->"ed586bc0-880b-4100-9142-7e295e65cc2b"],
Cell[133304, 2593, 140, 3, 27, "Input",ExpressionUUID->"c5c0afee-da6d-4509-8135-fec9d2ef608d"],
Cell[CellGroupData[{
Cell[133469, 2600, 1427, 38, 85, "Input",ExpressionUUID->"ba4775d7-e1f7-4615-a209-f7fb1d8ef977"],
Cell[CellGroupData[{
Cell[134921, 2642, 120785, 2151, 174, "Print",ExpressionUUID->"ea4d6d25-d40d-4441-a829-a0f054881d25"],
Cell[255709, 4795, 442, 8, 24, "Print",ExpressionUUID->"c7236736-da53-4bec-8634-e76ea385613c"]
}, Open  ]],
Cell[256166, 4806, 396, 9, 31, "Output",ExpressionUUID->"0096e15a-5d58-419f-9fec-ec4f068198c6"]
}, Open  ]],
Cell[256577, 4818, 221, 5, 27, "Input",ExpressionUUID->"1f57c6db-6214-4a7b-960c-3aaceb3888a4"],
Cell[CellGroupData[{
Cell[256823, 4827, 1404, 37, 85, "Input",ExpressionUUID->"98ce9dc4-e356-4e90-a0cf-18c874a15701"],
Cell[CellGroupData[{
Cell[258252, 4868, 120135, 2128, 61, "Print",ExpressionUUID->"fe5e5faf-3a74-4b89-9e9d-bceb53c4bbfc"],
Cell[378390, 6998, 387, 6, 24, "Print",ExpressionUUID->"d55eca80-2a6e-49b2-a295-69272b8c1af5"]
}, Open  ]],
Cell[378792, 7007, 321, 7, 31, "Output",ExpressionUUID->"f1c8b48c-a5a7-4977-95be-d0b98a69f5da"]
}, Open  ]],
Cell[379128, 7017, 212, 5, 27, "Input",ExpressionUUID->"c1d67f2a-2f94-47f9-bebd-e0f26471e859"],
Cell[CellGroupData[{
Cell[379365, 7026, 1432, 38, 85, "Input",ExpressionUUID->"4a4d2a69-6c31-4baa-949b-da7457daf085"],
Cell[CellGroupData[{
Cell[380822, 7068, 105741, 1903, 61, "Print",ExpressionUUID->"1f6b126d-b33a-469f-8e9b-8a047c339439"],
Cell[486566, 8973, 413, 7, 24, "Print",ExpressionUUID->"af766680-7516-4edf-be6e-383abfec3660"]
}, Open  ]],
Cell[486994, 8983, 348, 8, 31, "Output",ExpressionUUID->"ed534660-85b1-4ecd-826d-b454f95a1e86"]
}, Open  ]],
Cell[487357, 8994, 211, 5, 27, "Input",ExpressionUUID->"8152e8cf-19e1-4d41-90ed-484b0c7cb141"],
Cell[CellGroupData[{
Cell[487593, 9003, 1409, 37, 85, "Input",ExpressionUUID->"92e27f93-b786-4bb8-85e6-759d34f2c1b6"],
Cell[CellGroupData[{
Cell[489027, 9044, 68927, 1301, 61, "Print",ExpressionUUID->"e0996502-2af5-4f09-8c77-6db5cd10aefa"],
Cell[557957, 10347, 389, 6, 24, "Print",ExpressionUUID->"9e5cb1b3-4460-44b2-ac3c-db13805c4363"]
}, Open  ]],
Cell[558361, 10356, 322, 7, 31, "Output",ExpressionUUID->"dcbd6666-9c9d-4356-baa0-c328a6980311"]
}, Open  ]],
Cell[558698, 10366, 212, 5, 27, "Input",ExpressionUUID->"d2ecbd37-eb25-442a-aa27-2e9f676ec28b"],
Cell[CellGroupData[{
Cell[558935, 10375, 1408, 37, 85, "Input",ExpressionUUID->"f0c9e4f7-d499-44ef-b9cb-54d04cf5b796"],
Cell[CellGroupData[{
Cell[560368, 10416, 69621, 1301, 61, "Print",ExpressionUUID->"d5ae9bbe-fdcc-4329-933c-3da794d500e7"],
Cell[629992, 11719, 389, 6, 24, "Print",ExpressionUUID->"444284df-85d9-49ea-98ac-4cc9ea0dccc2"]
}, Open  ]],
Cell[630396, 11728, 323, 7, 31, "Output",ExpressionUUID->"342b7f83-44de-4faf-9da5-92770ffe2200"]
}, Open  ]],
Cell[630734, 11738, 213, 5, 27, "Input",ExpressionUUID->"89007861-9c39-4728-bc5d-36ca0ce59a3a"],
Cell[CellGroupData[{
Cell[630972, 11747, 1409, 37, 85, "Input",ExpressionUUID->"5c09c9c6-a9b6-462a-8f48-ca0e7498da74"],
Cell[CellGroupData[{
Cell[632406, 11788, 159841, 2789, 61, "Print",ExpressionUUID->"33aaff6e-bfbe-4d18-a2d2-bbf456e0c341"],
Cell[792250, 14579, 385, 6, 24, "Print",ExpressionUUID->"72cfcf1d-2b13-4d6e-b61b-1d3fd3800934"]
}, Open  ]],
Cell[792650, 14588, 323, 7, 31, "Output",ExpressionUUID->"68dcb0e7-ec8a-4178-a85b-b71b3db36bca"]
}, Open  ]],
Cell[792988, 14598, 218, 5, 27, "Input",ExpressionUUID->"c52ebd9a-0286-4ca8-aa57-45e2aef0788c"],
Cell[CellGroupData[{
Cell[793231, 14607, 1387, 37, 85, "Input",ExpressionUUID->"78c3d7fa-7ec8-4b81-8301-efb5d51362b9"],
Cell[CellGroupData[{
Cell[794643, 14648, 156090, 2725, 61, "Print",ExpressionUUID->"ef08f9bc-0881-4f22-8033-c4e469a3a713"],
Cell[950736, 17375, 385, 6, 24, "Print",ExpressionUUID->"fceb9054-ada8-4f8a-add4-c810464b4e9e"]
}, Open  ]],
Cell[951136, 17384, 316, 6, 31, "Output",ExpressionUUID->"435ab5a6-6f08-4bd8-9b0b-a11953be6555"]
}, Open  ]],
Cell[951467, 17393, 218, 5, 27, "Input",ExpressionUUID->"a650dcf1-2cbf-4020-8810-8cc99a525a94"],
Cell[CellGroupData[{
Cell[951710, 17402, 1410, 37, 85, "Input",ExpressionUUID->"b591f7ad-6df9-4eda-9755-51bc829722b6"],
Cell[CellGroupData[{
Cell[953145, 17443, 141076, 2482, 61, "Print",ExpressionUUID->"6066c537-76d9-4df1-afc0-3f270489be88"],
Cell[1094224, 19927, 387, 6, 24, "Print",ExpressionUUID->"0d04b973-177f-4f9b-8a36-461cba028558"]
}, Open  ]],
Cell[1094626, 19936, 322, 7, 31, "Output",ExpressionUUID->"32b502ff-118a-48b0-afbb-9257d2439338"]
}, Open  ]],
Cell[1094963, 19946, 216, 5, 27, "Input",ExpressionUUID->"dd593154-28a3-4ee9-9110-79d7c91f8508"],
Cell[CellGroupData[{
Cell[1095204, 19955, 1408, 37, 85, "Input",ExpressionUUID->"67d66185-d2e1-4d3b-9fde-26e4d87c21ae"],
Cell[CellGroupData[{
Cell[1096637, 19996, 159034, 2784, 61, "Print",ExpressionUUID->"22be2659-bee2-402b-be53-4fbc91768208"],
Cell[1255674, 22782, 412, 7, 24, "Print",ExpressionUUID->"1c0d9a30-f6a7-42dc-b44a-563e9e32fc84"]
}, Open  ]],
Cell[1256101, 22792, 351, 8, 31, "Output",ExpressionUUID->"a6d54f4d-53e5-4fc6-8a4a-c502ed19b948"]
}, Open  ]],
Cell[1256467, 22803, 309, 6, 41, "Text",ExpressionUUID->"4d8d28f1-d3d8-42c1-b3b7-b02d92b6d080"],
Cell[1256779, 22811, 269, 7, 27, "Input",ExpressionUUID->"01b281b0-128c-4b6b-981c-12849ec67ff4"],
Cell[CellGroupData[{
Cell[1257073, 22822, 1373, 37, 85, "Input",ExpressionUUID->"bb35e66c-f36e-4658-b875-ed1ea050a05f"],
Cell[CellGroupData[{
Cell[1258471, 22863, 121390, 2163, 61, "Print",ExpressionUUID->"a53f3a5a-19b0-4fbe-a48f-52a8fdc28067"],
Cell[1379864, 25028, 387, 6, 24, "Print",ExpressionUUID->"5eaa49ee-b1b5-4ae1-89a1-8ca3c140ef94"]
}, Open  ]],
Cell[1380266, 25037, 321, 7, 31, "Output",ExpressionUUID->"e0f94c79-4fac-498f-b832-498081826c4a"]
}, Open  ]],
Cell[1380602, 25047, 270, 7, 27, "Input",ExpressionUUID->"c261d11d-f617-47ae-83fb-c027c74ff053"],
Cell[CellGroupData[{
Cell[1380897, 25058, 1373, 37, 85, "Input",ExpressionUUID->"b5b1c3df-0a6a-44a6-83dc-0ed8c5e64e63"],
Cell[CellGroupData[{
Cell[1382295, 25099, 106903, 1918, 61, "Print",ExpressionUUID->"236cea21-964b-4bd7-8f7b-d041cd4dbe84"],
Cell[1489201, 27019, 386, 6, 24, "Print",ExpressionUUID->"465fad3f-4522-4639-8972-5bf6136fb84b"]
}, Open  ]],
Cell[1489602, 27028, 319, 7, 31, "Output",ExpressionUUID->"c2eb7854-2720-4748-9c2c-11ded7fd1dd7"]
}, Open  ]],
Cell[1489936, 27038, 270, 7, 27, "Input",ExpressionUUID->"bd0f37a4-f505-4c30-9cda-d8fa6fa0ff0d"],
Cell[CellGroupData[{
Cell[1490231, 27049, 1373, 37, 85, "Input",ExpressionUUID->"9eaa363c-30a1-42e6-8654-48a21ff58397"],
Cell[CellGroupData[{
Cell[1491629, 27090, 91121, 1658, 61, "Print",ExpressionUUID->"57e3b92d-3905-4f19-a61f-76e9796a1d96"],
Cell[1582753, 28750, 385, 6, 24, "Print",ExpressionUUID->"893eaa3c-8cf7-4cef-b47f-d55fdd0dd22f"]
}, Open  ]],
Cell[1583153, 28759, 318, 6, 31, "Output",ExpressionUUID->"d6caab0d-53ee-483f-93a6-3ad33867ceb6"]
}, Open  ]],
Cell[1583486, 28768, 266, 7, 27, "Input",ExpressionUUID->"694c0803-a9ab-4552-819f-94f29693f8b9"],
Cell[CellGroupData[{
Cell[1583777, 28779, 1370, 37, 85, "Input",ExpressionUUID->"e3a9ba25-d84c-482b-8a09-ec2b89bcfb92"],
Cell[CellGroupData[{
Cell[1585172, 28820, 97996, 1768, 61, "Print",ExpressionUUID->"ca000573-2845-44ef-969c-cebf3958817e"],
Cell[1683171, 30590, 391, 6, 24, "Print",ExpressionUUID->"12f1a9b4-2f79-4087-95c4-28b2b9d7b106"]
}, Open  ]],
Cell[1683577, 30599, 321, 7, 31, "Output",ExpressionUUID->"0f0c2171-2ab1-415f-bb58-efb1d431ae0e"]
}, Open  ]],
Cell[1683913, 30609, 271, 7, 27, "Input",ExpressionUUID->"9c0541bb-eb70-4c4e-a8f5-614f3718173c"],
Cell[CellGroupData[{
Cell[1684209, 30620, 1370, 37, 85, "Input",ExpressionUUID->"4911d105-087f-4547-9cb5-447d85db1aa8"],
Cell[CellGroupData[{
Cell[1685604, 30661, 119144, 2127, 61, "Print",ExpressionUUID->"4b5df5f8-75b2-4677-9236-3a117cae7fe2"],
Cell[1804751, 32790, 389, 6, 24, "Print",ExpressionUUID->"02cacd15-45ff-430d-875c-145939715499"]
}, Open  ]],
Cell[1805155, 32799, 326, 7, 31, "Output",ExpressionUUID->"d3611cb5-5c8f-44e1-acf9-eb6a8d87057d"]
}, Open  ]],
Cell[1805496, 32809, 268, 7, 27, "Input",ExpressionUUID->"26eca38f-7b4c-4922-b081-f29980a05b6f"],
Cell[CellGroupData[{
Cell[1805789, 32820, 1379, 37, 85, "Input",ExpressionUUID->"89d8eabe-6681-4bf2-b427-63485f43e3e6"],
Cell[CellGroupData[{
Cell[1807193, 32861, 100247, 1808, 61, "Print",ExpressionUUID->"55a846df-ad23-49e8-9cdd-b403a41e428a"],
Cell[1907443, 34671, 387, 6, 24, "Print",ExpressionUUID->"b82da6e4-3ac1-4451-9230-efcc91053faa"]
}, Open  ]],
Cell[1907845, 34680, 321, 7, 31, "Output",ExpressionUUID->"44ade31e-97d3-4d86-8ca0-aab9ca14e125"]
}, Open  ]],
Cell[1908181, 34690, 289, 7, 27, "Input",ExpressionUUID->"9a5c4ff2-3fb8-43d4-8855-87c0a211b636"],
Cell[CellGroupData[{
Cell[1908495, 34701, 1425, 38, 85, "Input",ExpressionUUID->"14ae3571-8239-493e-aa66-55a816cb8d6a"],
Cell[CellGroupData[{
Cell[1909945, 34743, 120769, 2139, 61, "Print",ExpressionUUID->"4ded95f7-1d45-48a9-a2df-39aa5eb1c6ce"],
Cell[2030717, 36884, 387, 6, 24, "Print",ExpressionUUID->"57b6c294-205b-45b5-9f4c-398fd84fbe56"]
}, Open  ]],
Cell[2031119, 36893, 324, 7, 31, "Output",ExpressionUUID->"413a81d1-3754-40c2-a493-c8c5297f576e"]
}, Open  ]],
Cell[2031458, 36903, 268, 7, 27, "Input",ExpressionUUID->"bf7815ec-1821-4a1c-9f33-3765c3bf6dc8"],
Cell[CellGroupData[{
Cell[2031751, 36914, 1325, 36, 85, "Input",ExpressionUUID->"040bc010-9d0a-4732-b81b-6330f7285754"],
Cell[CellGroupData[{
Cell[2033101, 36954, 104715, 1875, 61, "Print",ExpressionUUID->"54980393-6f5a-46cc-8075-2050ba6a4dea"],
Cell[2137819, 38831, 388, 6, 24, "Print",ExpressionUUID->"6ae31a16-5495-4cc5-8e90-f3e700ed4f45"]
}, Open  ]],
Cell[2138222, 38840, 325, 7, 31, "Output",ExpressionUUID->"480d449b-f153-4fc4-be15-26f1527fab73"]
}, Open  ]],
Cell[2138562, 38850, 266, 7, 27, "Input",ExpressionUUID->"ca93f5e1-34b4-49b7-851c-d1b2e2ce35ff"],
Cell[CellGroupData[{
Cell[2138853, 38861, 1427, 38, 85, "Input",ExpressionUUID->"280afc61-f400-486d-b8ab-7e8208e27be7"],
Cell[CellGroupData[{
Cell[2140305, 38903, 112671, 2007, 61, "Print",ExpressionUUID->"ff9f158a-8b7b-4e77-ace8-69eef746a7e7"],
Cell[2252979, 40912, 387, 6, 24, "Print",ExpressionUUID->"ba79674b-ae59-4183-9851-845459f1c758"]
}, Open  ]],
Cell[2253381, 40921, 321, 7, 31, "Output",ExpressionUUID->"b4f15215-9186-4aa5-bf2b-f7e72c559652"]
}, Open  ]],
Cell[2253717, 40931, 266, 7, 27, "Input",ExpressionUUID->"2b3d7f9f-537c-4f02-a688-3270da7646ea"],
Cell[CellGroupData[{
Cell[2254008, 40942, 1323, 36, 85, "Input",ExpressionUUID->"7058ee3e-d8bd-4d5c-af1e-cdd58e4a6bdf"],
Cell[CellGroupData[{
Cell[2255356, 40982, 121786, 2155, 61, "Print",ExpressionUUID->"a166ec3c-e299-42fe-80d2-a757c166c0ce"],
Cell[2377145, 43139, 381, 5, 24, "Print",ExpressionUUID->"74b538da-1059-49de-90ea-9f6e32c66ca4"]
}, Open  ]],
Cell[2377541, 43147, 322, 7, 31, "Output",ExpressionUUID->"16d6743e-7215-4c55-b274-65e910c76ff6"]
}, Open  ]],
Cell[2377878, 43157, 388, 9, 27, "Input",ExpressionUUID->"b5b311e9-cf3e-455e-9ab6-a77ffe172cfc"],
Cell[CellGroupData[{
Cell[2378291, 43170, 1698, 41, 85, "Input",ExpressionUUID->"80185330-0106-43d1-81a8-d8f5f0d41195"],
Cell[CellGroupData[{
Cell[2380014, 43215, 118056, 2095, 61, "Print",ExpressionUUID->"07f420fc-5c89-46c4-9f73-b692fadde601"],
Cell[2498073, 45312, 627, 10, 24, "Print",ExpressionUUID->"5e9d3254-a635-489a-ab9e-bcc996ca2d62"]
}, Open  ]],
Cell[2498715, 45325, 563, 11, 31, "Output",ExpressionUUID->"86735df8-c7a7-48b5-bcc7-0d7234f90fd3"]
}, Open  ]],
Cell[2499293, 45339, 268, 7, 27, "Input",ExpressionUUID->"502e5141-22e7-4212-ae35-785f2029a829"],
Cell[CellGroupData[{
Cell[2499586, 45350, 1353, 37, 85, "Input",ExpressionUUID->"24949aed-53f1-4fd7-abd3-4750ee163c48"],
Cell[CellGroupData[{
Cell[2500964, 45391, 123096, 2177, 61, "Print",ExpressionUUID->"d6432bbf-e1ae-4e31-8831-79b2d3be154b"],
Cell[2624063, 47570, 385, 6, 24, "Print",ExpressionUUID->"8055dc73-252a-4029-99dc-1496b2961de6"]
}, Open  ]],
Cell[2624463, 47579, 320, 7, 31, "Output",ExpressionUUID->"137d025c-4f32-49dd-8bfd-002f5d6ffcbd"]
}, Open  ]],
Cell[2624798, 47589, 268, 7, 27, "Input",ExpressionUUID->"65f51f1a-63d2-4956-ac37-844c485734d9"],
Cell[CellGroupData[{
Cell[2625091, 47600, 1325, 36, 85, "Input",ExpressionUUID->"bfad5099-6730-42e2-a41b-0cb355d12f79"],
Cell[CellGroupData[{
Cell[2626441, 47640, 124166, 2194, 61, "Print",ExpressionUUID->"6edc3ce0-a435-4542-9d3c-ec184347d6cf"],
Cell[2750610, 49836, 385, 6, 24, "Print",ExpressionUUID->"ac9193f1-ffff-4247-a9ce-56c39d8efba3"]
}, Open  ]],
Cell[2751010, 49845, 325, 7, 31, "Output",ExpressionUUID->"117773f0-a2a5-4459-b509-99bf5df1ea54"]
}, Open  ]],
Cell[2751350, 49855, 268, 7, 27, "Input",ExpressionUUID->"db464e52-cf43-479d-90a8-483b73221629"],
Cell[CellGroupData[{
Cell[2751643, 49866, 1325, 36, 85, "Input",ExpressionUUID->"7925c27d-48f8-407e-917a-6eaebf6bebb9"],
Cell[CellGroupData[{
Cell[2752993, 49906, 117938, 2092, 61, "Print",ExpressionUUID->"b3959fcf-1955-4034-b35b-2d81381241b9"],
Cell[2870934, 52000, 389, 6, 24, "Print",ExpressionUUID->"a9e6b1c7-7e90-4b3e-abde-05db1db09db9"]
}, Open  ]],
Cell[2871338, 52009, 320, 7, 31, "Output",ExpressionUUID->"c6221510-ac8f-4f4d-975e-a5aceeca526a"]
}, Open  ]],
Cell[2871673, 52019, 270, 7, 27, "Input",ExpressionUUID->"3bf59b1c-9f3b-40be-a165-fe2fa89f741f"],
Cell[CellGroupData[{
Cell[2871968, 52030, 1381, 37, 85, "Input",ExpressionUUID->"cb4561a0-9ef2-4480-99ed-4e547ace9429"],
Cell[CellGroupData[{
Cell[2873374, 52071, 104066, 1870, 61, "Print",ExpressionUUID->"e77ae983-d50d-4985-a3f2-7dc65e2424f6"],
Cell[2977443, 53943, 387, 6, 24, "Print",ExpressionUUID->"15d19544-5be8-4c2e-99a1-54d82bebfe4e"]
}, Open  ]],
Cell[2977845, 53952, 322, 7, 31, "Output",ExpressionUUID->"a1a52ecc-a06c-4fe9-a936-9c45a0c91fd8"]
}, Open  ]],
Cell[2978182, 53962, 268, 7, 27, "Input",ExpressionUUID->"d11225cd-60c5-4d43-8c0b-0e2e75259078"],
Cell[CellGroupData[{
Cell[2978475, 53973, 1374, 37, 85, "Input",ExpressionUUID->"e64f0712-d243-403d-90fd-a8749c64b9d0"],
Cell[CellGroupData[{
Cell[2979874, 54014, 105491, 1896, 61, "Print",ExpressionUUID->"5f3949ad-d2f4-44d2-b423-0567ca7d672e"],
Cell[3085368, 55912, 385, 6, 24, "Print",ExpressionUUID->"070746ce-9604-4770-82b7-3fc53aa89485"]
}, Open  ]],
Cell[3085768, 55921, 323, 7, 31, "Output",ExpressionUUID->"78a59fd7-292f-41fd-9443-e8508169ef08"]
}, Open  ]],
Cell[3086106, 55931, 266, 7, 27, "Input",ExpressionUUID->"9a9b9df8-1651-466e-b95a-145f9d43aca4"],
Cell[CellGroupData[{
Cell[3086397, 55942, 1375, 37, 85, "Input",ExpressionUUID->"ce70bba8-b75e-407d-9260-cd37355537ac"],
Cell[CellGroupData[{
Cell[3087797, 55983, 102808, 1854, 61, "Print",ExpressionUUID->"f5a5a46b-b42b-43ac-bf6c-1468bb889141"],
Cell[3190608, 57839, 385, 6, 24, "Print",ExpressionUUID->"8f234b32-56fd-457d-b2d9-43c83bb13b83"]
}, Open  ]],
Cell[3191008, 57848, 319, 7, 31, "Output",ExpressionUUID->"6e5c3d78-d905-4f7b-83e3-edf4f6b0db35"]
}, Open  ]],
Cell[3191342, 57858, 265, 7, 27, "Input",ExpressionUUID->"9614e5fc-fcc1-4c05-b588-4fc7d11fe3f4"],
Cell[CellGroupData[{
Cell[3191632, 57869, 1373, 37, 85, "Input",ExpressionUUID->"b24303dc-fd5d-4e7f-b331-5e61fcbc6817"],
Cell[CellGroupData[{
Cell[3193030, 57910, 106746, 1918, 61, "Print",ExpressionUUID->"a9abc6a4-3384-4bde-9186-b7757c1ba0fb"],
Cell[3299779, 59830, 385, 6, 24, "Print",ExpressionUUID->"baa5f4e7-cb18-4cea-bc78-316134de8945"]
}, Open  ]],
Cell[3300179, 59839, 318, 7, 31, "Output",ExpressionUUID->"fca392bb-6430-4bde-b4da-ae21152c253d"]
}, Open  ]],
Cell[3300512, 59849, 269, 7, 27, "Input",ExpressionUUID->"789bf154-2833-411f-80d8-14c0d9308597"],
Cell[CellGroupData[{
Cell[3300806, 59860, 1377, 37, 85, "Input",ExpressionUUID->"8afdd856-3aaa-4dae-a4c4-47687277050d"],
Cell[CellGroupData[{
Cell[3302208, 59901, 91620, 1672, 61, "Print",ExpressionUUID->"68eacadd-d2af-4e5e-9a12-86937496e8ec"],
Cell[3393831, 61575, 385, 6, 24, "Print",ExpressionUUID->"12475bc0-4762-4b75-a134-fde845237cf9"]
}, Open  ]],
Cell[3394231, 61584, 320, 7, 31, "Output",ExpressionUUID->"b1f78e47-d0b0-492c-ab92-22f2bd0fe444"]
}, Open  ]],
Cell[3394566, 61594, 268, 7, 27, "Input",ExpressionUUID->"8d43849e-87d6-452a-bb4d-477472caebe6"],
Cell[CellGroupData[{
Cell[3394859, 61605, 1351, 37, 85, "Input",ExpressionUUID->"8ca0b29e-d941-4ebe-8786-1043cac4c162"],
Cell[CellGroupData[{
Cell[3396235, 61646, 106162, 1904, 61, "Print",ExpressionUUID->"ea81160e-2201-4a2f-870b-fe94db8bcd91"],
Cell[3502400, 63552, 385, 6, 24, "Print",ExpressionUUID->"488318ac-6b8a-4a87-892d-ef5bb2cf1698"]
}, Open  ]],
Cell[3502800, 63561, 318, 7, 31, "Output",ExpressionUUID->"80596dbb-f18c-4efb-950e-87c7f2347af9"]
}, Open  ]],
Cell[3503133, 63571, 268, 7, 27, "Input",ExpressionUUID->"e86c2174-3908-4b47-ad30-3007d6157de4"],
Cell[CellGroupData[{
Cell[3503426, 63582, 1375, 37, 85, "Input",ExpressionUUID->"ff68476a-c082-4cf5-b003-7788b87a9d28"],
Cell[CellGroupData[{
Cell[3504826, 63623, 123819, 2198, 61, "Print",ExpressionUUID->"b2a87d49-5fc7-471c-ad25-b65e268a5550"],
Cell[3628648, 65823, 385, 6, 24, "Print",ExpressionUUID->"37b5eb50-74d6-40c0-a1b7-d43e04a2a61c"]
}, Open  ]],
Cell[3629048, 65832, 319, 7, 31, "Output",ExpressionUUID->"d4e38008-9076-4799-9c82-a52ff545a83e"]
}, Open  ]],
Cell[3629382, 65842, 267, 7, 27, "Input",ExpressionUUID->"47be8079-81ae-4ae1-91cf-d0ec24dee141"],
Cell[CellGroupData[{
Cell[3629674, 65853, 1375, 37, 85, "Input",ExpressionUUID->"88bfe5c7-b267-43f3-adc8-61bd6c9857bc"],
Cell[CellGroupData[{
Cell[3631074, 65894, 93478, 1692, 61, "Print",ExpressionUUID->"690ad24a-bb91-4a3b-9520-7c5ed3c3b785"],
Cell[3724555, 67588, 385, 6, 24, "Print",ExpressionUUID->"8bb6d44c-f17f-4624-a999-289753285654"]
}, Open  ]],
Cell[3724955, 67597, 325, 7, 31, "Output",ExpressionUUID->"0eab179a-5623-4ffa-9bb1-ab8c8bcc1f85"]
}, Open  ]],
Cell[3725295, 67607, 266, 7, 27, "Input",ExpressionUUID->"a7dd173f-46e4-40fc-95dc-69c8c0cb57ad"],
Cell[CellGroupData[{
Cell[3725586, 67618, 1376, 37, 85, "Input",ExpressionUUID->"7cbfb220-523d-44e3-b73f-c6aff513a574"],
Cell[CellGroupData[{
Cell[3726987, 67659, 99325, 1787, 61, "Print",ExpressionUUID->"45d4a212-1c25-4c25-b73d-1038cc5d22c3"],
Cell[3826315, 69448, 389, 6, 24, "Print",ExpressionUUID->"7fec2213-1318-42bd-af65-4293633214ca"]
}, Open  ]],
Cell[3826719, 69457, 318, 7, 31, "Output",ExpressionUUID->"589f9722-2480-4862-a9e2-2acf2f00e7d5"]
}, Open  ]],
Cell[3827052, 69467, 266, 7, 27, "Input",ExpressionUUID->"3cef7cdb-cc15-4062-ad7e-02195a2e3428"],
Cell[CellGroupData[{
Cell[3827343, 69478, 1325, 36, 85, "Input",ExpressionUUID->"e1795059-cbcf-4069-a1b9-0d39850c72b2"],
Cell[CellGroupData[{
Cell[3828693, 69518, 101469, 1821, 61, "Print",ExpressionUUID->"5e9792ff-9fe5-4eca-8c9d-cf2cca45aaee"],
Cell[3930165, 71341, 385, 6, 24, "Print",ExpressionUUID->"aaeb4d28-165f-4dc6-9d2b-c34f815cd472"]
}, Open  ]],
Cell[3930565, 71350, 319, 7, 31, "Output",ExpressionUUID->"9d5abd09-0bbb-44c8-9f8b-4846860b7293"]
}, Open  ]],
Cell[3930899, 71360, 268, 7, 27, "Input",ExpressionUUID->"102e4842-9e1a-4774-94cb-c47e5ef98cab"],
Cell[CellGroupData[{
Cell[3931192, 71371, 1377, 37, 85, "Input",ExpressionUUID->"991cebd4-ff8b-4d2a-ba47-2075aae84cd0"],
Cell[CellGroupData[{
Cell[3932594, 71412, 94952, 1716, 61, "Print",ExpressionUUID->"57179ed6-b34b-416a-9e82-0d9d2439b1a1"],
Cell[4027549, 73130, 387, 6, 24, "Print",ExpressionUUID->"5cf4a035-785f-4623-8b64-9b2e17ae3113"]
}, Open  ]],
Cell[4027951, 73139, 320, 7, 31, "Output",ExpressionUUID->"a9e13032-827c-47fd-821d-4797be6c3be2"]
}, Open  ]],
Cell[4028286, 73149, 263, 7, 27, "Input",ExpressionUUID->"24b1f5b2-8d89-4210-92e9-8312cb8fde77"],
Cell[CellGroupData[{
Cell[4028574, 73160, 1402, 37, 85, "Input",ExpressionUUID->"b68de5ab-2f37-4f14-b12a-8e425cb9245e"],
Cell[CellGroupData[{
Cell[4030001, 73201, 65496, 1232, 61, "Print",ExpressionUUID->"d3a002c1-beeb-4d4c-8ee3-ded4b0bb0642"],
Cell[4095500, 74435, 407, 6, 24, "Print",ExpressionUUID->"bb66c2e4-c67d-4c78-9a17-e8a1b7ed2bb9"]
}, Open  ]],
Cell[4095922, 74444, 343, 7, 31, "Output",ExpressionUUID->"1703d953-26da-47ef-853c-d851256d6601"]
}, Open  ]],
Cell[4096280, 74454, 264, 7, 27, "Input",ExpressionUUID->"563ce583-7a42-42cc-bc1f-c7697108756b"],
Cell[CellGroupData[{
Cell[4096569, 74465, 1374, 37, 85, "Input",ExpressionUUID->"65e86841-f85a-4398-92c3-bf821423b05b"],
Cell[CellGroupData[{
Cell[4097968, 74506, 103786, 1860, 61, "Print",ExpressionUUID->"b9559aa8-2abd-450e-95eb-221fc0bc1718"],
Cell[4201757, 76368, 387, 6, 24, "Print",ExpressionUUID->"79177072-6fa3-47a7-9008-78838a2d5d1c"]
}, Open  ]],
Cell[4202159, 76377, 325, 7, 31, "Output",ExpressionUUID->"a03af772-9514-4031-a04a-83c3203018d7"]
}, Open  ]],
Cell[4202499, 76387, 261, 7, 27, "Input",ExpressionUUID->"cef32605-d101-4537-be4e-9f067c03fcf6"],
Cell[CellGroupData[{
Cell[4202785, 76398, 1381, 37, 85, "Input",ExpressionUUID->"e50329ce-88d3-41e9-8b78-ca455787dbe2"],
Cell[CellGroupData[{
Cell[4204191, 76439, 69108, 1292, 61, "Print",ExpressionUUID->"446836f6-06ad-4810-a86a-1d3fef576f44"],
Cell[4273302, 77733, 389, 6, 24, "Print",ExpressionUUID->"d76eb09c-733f-496d-a05c-8c390f2f43f7"]
}, Open  ]],
Cell[4273706, 77742, 323, 7, 31, "Output",ExpressionUUID->"d969ea57-9269-4af6-8a34-dc77bb035913"]
}, Open  ]],
Cell[4274044, 77752, 265, 7, 27, "Input",ExpressionUUID->"7bcc3ece-3d8a-4d30-b8d8-387af00bb5e0"],
Cell[CellGroupData[{
Cell[4274334, 77763, 1403, 37, 85, "Input",ExpressionUUID->"9ce95730-b5a6-4265-abb8-e8adcd1e2cab"],
Cell[CellGroupData[{
Cell[4275762, 77804, 68595, 1283, 61, "Print",ExpressionUUID->"cd231665-dbba-4d2d-93c7-ef0b732a23d0"],
Cell[4344360, 79089, 412, 7, 24, "Print",ExpressionUUID->"370df7e5-b149-49b4-a399-c63f3718a52f"]
}, Open  ]],
Cell[4344787, 79099, 348, 8, 31, "Output",ExpressionUUID->"0d67bbc1-612c-41f1-b8e8-250b06083ab2"]
}, Open  ]],
Cell[4345150, 79110, 271, 7, 27, "Input",ExpressionUUID->"5ac2622c-737f-4ad9-8ad6-3223bf7841a1"],
Cell[CellGroupData[{
Cell[4345446, 79121, 1377, 37, 85, "Input",ExpressionUUID->"fa026ba7-8432-4443-be0c-b5cccaf7569b"],
Cell[CellGroupData[{
Cell[4346848, 79162, 125319, 2222, 61, "Print",ExpressionUUID->"63773dc3-754e-4577-b642-af7522671fdc"],
Cell[4472170, 81386, 384, 6, 24, "Print",ExpressionUUID->"b08df393-03fa-4658-8703-a33b0fd1b9c3"]
}, Open  ]],
Cell[4472569, 81395, 320, 7, 31, "Output",ExpressionUUID->"63c63296-0a28-4178-9838-b5fe66ed6b92"]
}, Open  ]],
Cell[4472904, 81405, 273, 7, 27, "Input",ExpressionUUID->"57761f0e-0256-45a2-9e27-87ffec399550"],
Cell[CellGroupData[{
Cell[4473202, 81416, 1377, 37, 85, "Input",ExpressionUUID->"80314dac-0f9e-4288-a248-a9b23d62b8db"],
Cell[CellGroupData[{
Cell[4474604, 81457, 163059, 2849, 61, "Print",ExpressionUUID->"18e28d3f-86a8-423f-a14d-c1d6d2c59ef5"],
Cell[4637666, 84308, 385, 6, 24, "Print",ExpressionUUID->"c6f2a46c-c7d1-455e-bbc8-bbf3b4987a98"]
}, Open  ]],
Cell[4638066, 84317, 320, 7, 31, "Output",ExpressionUUID->"cef18bfc-f707-4c99-9edf-75523017e566"]
}, Open  ]],
Cell[4638401, 84327, 357, 7, 41, "Text",ExpressionUUID->"9b98cfa0-3ef1-4dab-9310-3ae6f5a1b11f"],
Cell[4638761, 84336, 218, 5, 27, "Input",ExpressionUUID->"86d29320-5ca6-460f-ba8d-adefd5bfa158"],
Cell[CellGroupData[{
Cell[4639004, 84345, 1410, 38, 85, "Input",ExpressionUUID->"5de8f3b2-f263-4f47-ae32-58c0f0e738ae"],
Cell[CellGroupData[{
Cell[4640439, 84387, 87949, 1610, 223, "Print",ExpressionUUID->"7909ad87-dcdf-485c-8c1e-9b1e6de1ea1b"],
Cell[4728391, 85999, 343, 6, 24, "Print",ExpressionUUID->"3531a0bb-e082-4f0d-88d2-8481205706f4"]
}, Open  ]],
Cell[4728749, 86008, 276, 7, 31, "Output",ExpressionUUID->"e68d2759-52a8-432f-84cb-910308b9ec45"]
}, Open  ]],
Cell[4729040, 86018, 215, 5, 27, "Input",ExpressionUUID->"9e7460d0-89c6-40c0-b57f-fa39a1af7df3"],
Cell[4729258, 86025, 217, 5, 27, "Input",ExpressionUUID->"ac33538e-00ef-43dd-b386-79812a975e2a"],
Cell[CellGroupData[{
Cell[4729500, 86034, 1410, 38, 85, "Input",ExpressionUUID->"c6578b49-0632-4e57-b215-cf84519f7317"],
Cell[CellGroupData[{
Cell[4730935, 86076, 95679, 1736, 222, "Print",ExpressionUUID->"a7effb2f-ef08-4d97-97b0-ca4071bba9d9"],
Cell[4826617, 87814, 338, 5, 24, "Print",ExpressionUUID->"5c0b10aa-4225-4a72-a37a-44a1c07cc4f7"]
}, Open  ]],
Cell[4826970, 87822, 276, 7, 31, "Output",ExpressionUUID->"e0c97c78-a44d-4174-9c66-4be61da8a68d"]
}, Open  ]],
Cell[4827261, 87832, 216, 5, 27, "Input",ExpressionUUID->"a7457989-1f4d-4379-a439-1056a8895917"],
Cell[4827480, 87839, 216, 5, 27, "Input",ExpressionUUID->"9863e981-83d9-48f5-9b31-4483fc101323"],
Cell[CellGroupData[{
Cell[4827721, 87848, 1507, 39, 85, "Input",ExpressionUUID->"eb7e92b6-a07d-4379-9354-f84a030b48c6"],
Cell[CellGroupData[{
Cell[4829253, 87891, 94934, 1716, 222, "Print",ExpressionUUID->"99565487-7015-4292-afc1-f93a44a445dd"],
Cell[4924190, 89609, 387, 6, 24, "Print",ExpressionUUID->"58582a7a-2cc9-496b-bedf-1c9a2a5d4369"]
}, Open  ]],
Cell[4924592, 89618, 319, 7, 31, "Output",ExpressionUUID->"2b91d3b1-494a-4cff-9635-3d203e370888"]
}, Open  ]],
Cell[4924926, 89628, 215, 5, 27, "Input",ExpressionUUID->"d091c753-5263-47b9-bf77-51d7de0cee14"],
Cell[4925144, 89635, 220, 5, 27, "Input",ExpressionUUID->"aa68fa38-d18f-466f-bfd6-2b3007867cef"],
Cell[4925367, 89642, 1414, 38, 85, "Input",ExpressionUUID->"b49376c1-442f-452d-b4b1-d96d9b649edc"]
}, Open  ]]
}, Open  ]]
}
]
*)

